<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aiprovider_ollama', language 'pt', version '5.0'.
 *
 * @package     aiprovider_ollama
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:explain_text:model'] = 'Modelo de explicação do texto';
$string['action:explain_text:model_help'] = 'O modelo utilizado para explicar o texto fornecido.';
$string['action:explain_text:systeminstruction'] = 'Instrução do sistema';
$string['action:explain_text:systeminstruction_help'] = 'Esta instrução é enviada para o modelo IA juntamente com o pedido do utilizador. A edição desta instrução não é recomendada, a não ser que seja absolutamente necessário.';
$string['action:generate_text:model'] = 'Modelo de geração de texto';
$string['action:generate_text:model_help'] = 'O modelo utilizado para gerar o texto da resposta.';
$string['action:generate_text:systeminstruction'] = 'Instrução do sistema';
$string['action:generate_text:systeminstruction_help'] = 'Esta instrução é enviada para o modelo IA juntamente com o pedido do utilizador. A edição desta instrução não é recomendada, a não ser que seja absolutamente necessário.';
$string['action:summarise_text:model'] = 'Modelo de resumo do texto';
$string['action:summarise_text:model_help'] = 'O modelo utilizado para resumir o texto fornecido.';
$string['action:summarise_text:systeminstruction'] = 'Instrução do sistema';
$string['action:summarise_text:systeminstruction_help'] = 'Esta instrução é enviada para o modelo IA juntamente com o pedido do utilizador. A edição desta instrução não é recomendada, a não ser que seja absolutamente necessário.';
$string['custom_model_name'] = 'Nome do modelo personalizado';
$string['enablebasicauth'] = 'Ativar autenticação básica';
$string['enablebasicauth_help'] = 'Ativar autenticação básica para o fornecedor da API Ollama';
$string['endpoint'] = 'Endpoint da API';
$string['endpoint_help'] = 'Endpoint da API para o servidor API Ollama.';
$string['extraparams'] = 'Parâmetros extra';
$string['extraparams_help'] = 'Parâmetros extra podem ser configurados aqui. O formato JSON é suportado. Por exemplo:
<pre>
{
 "temperatura": 0,5,
 "máximo de tokens": 100
}
</pre>';
$string['invalidjson'] = 'String JSON inválida';
$string['password'] = 'Senha';
$string['password_help'] = 'A senha utilizada para autenticação básica.';
$string['pluginname'] = 'Fornecedor da API Ollama';
$string['privacy:metadata'] = 'O módulo Fornecedor da API Ollama não armazena quaisquer dados pessoais.';
$string['privacy:metadata:aiprovider_ollama:externalpurpose'] = 'Esta informação é enviada à API Ollama para que seja gerada uma resposta. As definições da sua conta Ollama podem alterar a forma como a Ollama armazena e retém estes dados. Nenhum dado do utilizador é enviado explicitamente para a Ollama ou armazenado no Moodle LMS por este módulo.';
$string['privacy:metadata:aiprovider_ollama:model'] = 'O modelo utilizado para gerar a resposta.';
$string['privacy:metadata:aiprovider_ollama:prompttext'] = 'A prompt inserida pelo utilizador utilizada para gerar a resposta.';
$string['settings'] = 'Configurações';
$string['settings_help'] = 'Ajuste as configurações abaixo para personalizar a forma como os pedidos são enviados à Ollama.';
$string['settings_mirostat'] = 'Mirostat';
$string['settings_mirostat_help'] = 'O Mirostat é um algoritmo de descodificação de texto neural para controlar a perplexidade. 0 = desativado, 1 = Mirostat, 2 = Mirostat 2.0. (Predefinição: 0)';
$string['settings_seed'] = 'semente';
$string['settings_seed_help'] = 'Define a semente do número aleatório a utilizar para a geração. Definir com um número específico fará com que o modelo gere o mesmo texto para o mesmo prompt. (Predefinição: 0)';
$string['settings_temperature'] = 'temperatura';
$string['settings_temperature_help'] = 'A temperatura influencia se o que é gerado é mais aleatório e criativo ou mais previsível. Aumentar a temperatura fará com que o modelo responda de forma mais criativa. (Predefinição: 0,8)';
$string['settings_top_k'] = 'top_k';
$string['settings_top_k_help'] = 'Reduz a probabilidade de gerar absurdos. Um valor mais elevado (por exemplo, 100) dará respostas mais diversas, enquanto um valor mais baixo (por exemplo, 10) será mais conservador. (Predefinição: 40)';
$string['settings_top_p'] = 'top_p';
$string['settings_top_p_help'] = 'Funciona em conjunto com o top-k. Um valor mais elevado (por exemplo, 0,95) levará a um texto mais diversificado, enquanto um valor mais baixo (por exemplo, 0,5) gerará um texto mais focado e conservador. (Predefinição: 0,9)';
$string['username'] = 'Nome de utilizador';
$string['username_help'] = 'O nome de utilizador utilizado para a autenticação básica.';
