<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'pt', version '5.0'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Marcar disciplina com estrela';
$string['all'] = 'Todas';
$string['allincludinghidden'] = 'Todas (incluindo as removidas da visualização)';
$string['aria:addtofavourites'] = 'Estrela para';
$string['aria:allcourses'] = 'Mostrar todas as disciplinas exceto as removidas da visualização';
$string['aria:allcoursesincludinghidden'] = 'Mostrar todas as disciplinas';
$string['aria:card'] = 'Alternar para vista de cartões';
$string['aria:controls'] = 'Controlos do bloco Minhas disciplinas';
$string['aria:courseactions'] = 'Ações para a disciplina';
$string['aria:courseprogress'] = 'Progresso da disciplina:';
$string['aria:coursesummary'] = 'Texto de descrição da disciplina:';
$string['aria:customfield'] = 'Mostrar {$a} disciplinas';
$string['aria:displaydropdown'] = 'Mostrar lista pendente';
$string['aria:favourites'] = 'Mostrar apenas disciplinas com estrela';
$string['aria:future'] = 'Mostrar disciplinas futuras';
$string['aria:groupingdropdown'] = 'Lista pendente de agrupamento';
$string['aria:hiddencourses'] = 'Mostrar disciplinas removidas da visualização';
$string['aria:hidecourse'] = 'Remover {$a} da visualização';
$string['aria:inprogress'] = 'Mostrar disciplinas a decorrer';
$string['aria:list'] = 'Alternar para a vista de Lista';
$string['aria:past'] = 'Mostrar disciplinas já terminadas';
$string['aria:removefromfavourites'] = 'Remover estrela de';
$string['aria:showcourse'] = 'Repor {$a} na visualização';
$string['aria:sortingdropdown'] = 'Lista pendente de ordenação';
$string['aria:summary'] = 'Alternar para a vista de Descrição';
$string['availablegroupings'] = 'Filtros disponíveis';
$string['availablegroupings_desc'] = 'Filtros de disciplinas disponíveis para seleção pelos utilizadores. Se nenhum for selecionado, serão mostradas todas as disciplinas.';
$string['card'] = 'Cartões';
$string['cards'] = 'Cartões';
$string['completepercent'] = '{$a}% concluída';
$string['courseprogress'] = 'Progresso da disciplina';
$string['createcourse'] = 'Criar disciplina';
$string['customfield'] = 'Campo personalizado';
$string['customfiltergrouping'] = 'Campo a usar';
$string['customfiltergrouping_nofields'] = 'Esta opção requer que um campo personalizado da disciplina seja configurado e visível para todos.';
$string['displaycategories'] = 'Mostrar categorias';
$string['displaycategories_help'] = 'Mostrar a categoria da disciplina nas disciplinas apresentadas no painel do utilizador, incluindo na visualização em cartões, lista e descrição.';
$string['favourites'] = 'Com estrela';
$string['future'] = 'Por iniciar';
$string['hidden'] = 'Disciplinas removidas da visualização';
$string['hiddencourses'] = 'Removidas da visualização';
$string['hidecourse'] = 'Remover da visualização';
$string['inprogress'] = 'A decorrer';
$string['lastaccessed'] = 'Último acesso';
$string['layouts'] = 'Estruturas disponíveis';
$string['layouts_help'] = 'Estruturas do bloco \'Minhas disciplinas\' que estarão disponíveis para seleção pelos utilizadores. Se nenhuma for selecionada, será usada a estrutura de cartões.';
$string['list'] = 'Lista';
$string['myoverview:myaddinstance'] = 'Adicionar novo bloco \'Minhas disciplinas\' no Painel ao utilizador';
$string['nocustomvalue'] = 'Não {$a}';
$string['past'] = 'Histórico';
$string['pluginname'] = 'Minhas disciplinas';
$string['privacy:metadata:overviewgroupingpreference'] = 'A preferência de agrupamento no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewpagingpreference'] = 'A preferência de paginação no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewsortpreference'] = 'A preferência de ordenação no bloco Minhas disciplinas.';
$string['privacy:metadata:overviewviewpreference'] = 'A preferência de visualização do bloco Minhas disciplinas.';
$string['privacy:request:preference:set'] = 'O valor da configuração \'{$a->name}\' era \'{$a->value}\'';
$string['removefromfavourites'] = 'Desmarcar a estrela da disciplina';
$string['searchcourses'] = 'Pesquisar disciplinas';
$string['shortname'] = 'Nome curto';
$string['show'] = 'Repor na visualização';
$string['sortbylastaccessed'] = 'Ordenar por último acesso';
$string['sortbyshortname'] = 'Ordenar por nome curto';
$string['sortbytitle'] = 'Ordenar por nome da disciplina';
$string['summary'] = 'Descrição';
$string['title'] = 'Nome da disciplina';
$string['viewquickstart'] = 'Ver guia rápido';
$string['zero_default_intro'] = 'Depois de se inscrever numa disciplina, ela será mostrada aqui.';
$string['zero_default_title'] = 'Não está inscrito em qualquer disciplina.';
$string['zero_nocourses_intro'] = 'Precisa de ajuda para começar? Consulte a <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">documentação do Moodle</a>.';
$string['zero_nocourses_title'] = 'Crie a sua primeira disciplina';
$string['zero_request_intro'] = 'Precisa de ajuda para começar? Consulte a <a href="{$a->dochref}" title="{$a->doctitle}" target="{$a->doctarget}">documentação do Moodle</a> ou dê os seus primeiros passos com o nosso <a href="{$a->quickhref}" title="{$a->quicktitle}" target="{$a->quicktarget}">guia rápido</a>.';
$string['zero_request_title'] = 'Peça a sua primeira disciplina';
