<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'pt', version '5.0'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_string'] = 'Atividade:';
$string['backup'] = 'Copiar para Carrinho de Partilha';
$string['backup_heavy_load_warning_message'] = 'Se a secção tiver várias atividades/recursos, o tempo de processamento será maior.';
$string['bulkdelete'] = 'Apagar em massa';
$string['clicktomove'] = 'Clique para mover para aqui';
$string['clipboard'] = 'A copiar o item partilhado';
$string['confirm_backup'] = 'Deseja copiar esta atividade para o Carrinho de Partilha?';
$string['confirm_backup_section'] = 'Deseja copiar esta secção da disciplina e as suas atividades/recursos para o Carrinho de Partilha?';
$string['confirm_delete'] = 'Tem a certeza absoluta de que pretende apagar?';
$string['confirm_delete_selected'] = 'Tem a certeza de que pretende eliminar todos os itens selecionados?';
$string['confirm_restore'] = 'Tem a certeza absoluta de que pretende copiar este item para a disciplina?';
$string['confirm_userdata'] = 'Pretende incluir os dados dos utilizadores na cópia desta atividade/recurso?
OK - Copiar *com* dados dos utilizadores
Cancelar - Copiar *sem* dados dos utilizadores';
$string['conflict_description'] = 'Pretende substituir o título da secção na disciplina?';
$string['conflict_description_note'] = '* Os formatos do sumário da secção (cor do tipo de letra, imagens, etc.) aparecerão depois de serem copiados para a disciplina.';
$string['conflict_no_overwrite'] = 'Manter o título atual da secção <strong>"{$a}"</strong>';
$string['conflict_overwrite_title'] = 'Renomear o título da secção para <strong>"{$a}"</strong>';
$string['conflict_submit'] = 'Continuar';
$string['copy_section'] = 'Copiar secção';
$string['copy_section_title'] = 'Copiar secção selecionada';
$string['copyhere'] = 'Copiar para aqui';
$string['define_required_capabilities'] = 'Defina as permissões necessárias';
$string['delete_folder'] = '&nbsp;e todo o seu conteúdo';
$string['drop_here'] = 'Largar aqui...';
$string['folder_string'] = 'Pasta:';
$string['forbidden'] = 'Não tem permissões para aceder a este item partilhado';
$string['inprogess_pleasewait'] = 'Por favor, aguarde...';
$string['invalidoperation'] = 'Foi detetada uma operação inválida';
$string['label_image_replaced_text'] = '(Separador: Imagem)';
$string['missing_capabilities'] = 'Capacidades necessárias em falta: {$a}';
$string['missing_capability'] = 'Capacidade necessária em falta: {$a}';
$string['modal_bulkdelete_confirm'] = 'Apagar selecionados';
$string['modal_bulkdelete_title'] = 'Tem a certeza de que pretende apagar';
$string['modal_checkbox'] = 'Pretende copiar os dados do utilizador? (Por exemplo, glossário/wiki/base de dados)';
$string['modal_confirm_backup'] = 'Confirmar';
$string['modal_confirm_delete'] = 'Apagar';
$string['movedir'] = 'Mover para a pasta';
$string['no_backup_support'] = 'Não existe suporte de cópia de segurança para este módulo';
$string['notarget'] = 'Destino não encontrado';
$string['pluginname'] = 'Carrinho de Partilha';
$string['privacy:metadata:block_sharing_cart'] = 'Os dados do carrinho de partilha são armazenados aqui';
$string['privacy:metadata:block_sharing_cart:ctime'] = 'Data/hora de criação';
$string['privacy:metadata:block_sharing_cart:modicon'] = 'Ícone do módulo da atividade';
$string['privacy:metadata:block_sharing_cart:modname'] = 'O nome do módulo da atividade';
$string['privacy:metadata:block_sharing_cart:modtext'] = 'O título do módulo da atividade';
$string['privacy:metadata:block_sharing_cart:tree'] = 'O título da pasta do carrinho de partilha que é exibida no bloco';
$string['privacy:metadata:block_sharing_cart:userid'] = 'ID do utilizador';
$string['privacy:metadata:block_sharing_cart:weight'] = 'Ordem dos elementos, ordenados por ordem ascendente';
$string['privacy:metadata:block_sharing_cart_plugins'] = 'Os dados dos módulos carrinho de partilha são armazenados aqui';
$string['privacy:metadata:block_sharing_cart_plugins:data'] = 'Dados dos módulos carrinho de partilha';
$string['privacy:metadata:block_sharing_cart_plugins:plugin'] = 'O nome do módulo';
$string['privacy:metadata:block_sharing_cart_plugins:userid'] = 'ID do utilizador';
$string['recordnotfound'] = 'Itens partilhados não encontrados';
$string['requireajax'] = 'O Carrinho de Partilha requer AJAX';
$string['requirejs'] = 'O Carrinho de Partilha requer o JavaScript ativado no seu navegador';
$string['restore'] = 'Copiar para a disciplina';
$string['restore_heavy_load_warning_message'] = 'O tempo de carregamento é maior porque estão a ser processadas mais de 10 atividades/recursos.';
$string['section_name_conflict'] = 'Conflito de secções';
$string['settings:add_to_sharing_cart'] = 'Adicionar ao carrinho';
$string['settings:add_to_sharing_cart_desc'] = 'Escolha entre o método de arrastar e largar ou clicar para adicionar módulos e secções ao carrinho de partilha.
O método \'Clique para adicionar\' é o predefinido do carrinho de partilha, onde tem de clicar no ícone do cesto antes de ser adicionado ao carrinho de partilha.
O  método de \'Arrastar e largar\' permite que arraste e largue os módulos/atividades e secções no bloco de carrinho de partilha ou no ícone do cesto no rodapé. Por favor, tenha em atenção que esta opção apenas é suportada no Moodle 4.0+.';
$string['settings:click_to_add'] = 'Clique para adicionar';
$string['settings:drag_and_drop'] = 'Arrastar e largar';
$string['settings:show_copy_section_in_block'] = 'Mostrar "Copiar secção"';
$string['settings:show_copy_section_in_block_desc'] = 'Mostra "Copiar secção" no bloco de carrinho de partilha, abaixo de todos os módulos/atividades';
$string['settings:userdata_copyable_modtypes'] = 'Tipo de módulos com dados de utilizador copiáveis';
$string['settings:userdata_copyable_modtypes_desc'] = 'Ao copiar uma atividade para o Carrinho de Partilha, uma caixa de diálogo aparece a perguntar se pretende incluir, ou não, os dados de utilizador na cópia.
Se o tipo de módulo estiver marcado acima e o utilizador tiver as permissões: <strong>moodle/backup:userinfo</strong>, <strong>moodle/backup:anonymise</strong> e  <strong>moodle/restore:userinfo</strong> (por predefinição, apenas o papel de Gestor tem  estas permissões), os dados serão incluídos .';
$string['settings:workaround_qtypes'] = 'Solução alternativa para tipos de pergunta';
$string['settings:workaround_qtypes_desc'] = 'Executar a solução alternativa, para eventuais problemas no restauro de perguntas, se o tipo de pergunta estiver aqui marcado.
Quando as perguntas a serem restauradas já existem, e para evitar dados inconsistentes, esta solução tentará duplicar a pergunta em vez de reutilizar os dados existentes.
Pode ser útil para evitar alguns erros de restauro, tal como: <i>error_question_match_sub_missing_in_db</i>.';
$string['sharing_cart'] = 'Carrinho de Partilha';
$string['sharing_cart:addinstance'] = 'Adicionar novo bloco de Carrinho de Partilha';
$string['sharing_cart_help'] = '<div>
<strong>Copiar da disciplina para o Carrinho de Partilha</strong>
<p>Aparecerá um pequeno ícone "Copiar para Carrinho de Partilha" após cada recurso ou atividade de uma disciplina ou quando edita o recurso ou a atividade.
Clique no ícone para enviar uma cópia do recurso/atividade para o Carrinho de Partilha.
Apenas será clonada a atividade/recurso em si, sem dados do utilizador.</p>
<strong>Copiar do Carrinho de Partilha para a disciplina</strong>
<p>Clique no ícone "Copiar para a disciplina" no Carrinho de Partilha e selecione um dos marcadores de destino em cada secção ou clique no ícone "Cancelar" que está acima.</p>
<strong>Criar pastas dentro de Carrinho de Partilha</strong>
<p>Clique em "Mover para a pasta" num item do Carrinho de Partilha.
Será exibida uma caixa de entrada de texto para o novo nome da pasta, se ainda não houver qualquer pasta.
Também pode selecionar uma pasta existente na lista pendente, que será substituída por uma caixa de entrada de texto, se clicar no ícone "Editar".</p>
</div>';
$string['unexpectederror'] = 'Ocorreu um erro inesperado';
$string['uninstalled_plugin_warning_title'] = 'Este módulo está desinstalado. Tentar recuperar estes dados sem reinstalar o módulo \'{$a}\' causará erros. O restauro está desativado.';
$string['variouscourse'] = 'de várias disciplinas';
