<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'capquiz', language 'pt', version '5.0'.
 *
 * @package     capquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ação';
$string['add_a_quiz_question'] = 'Adicionar uma pergunta à lista';
$string['add_star'] = 'Adicionar estrela';
$string['add_the_quiz_question'] = 'Adicionar a pergunta à lista';
$string['add_to_quiz'] = 'Adicionar ao CAPQuiz';
$string['attempt'] = 'Tentativa';
$string['attempts'] = 'Tentativas';
$string['author'] = 'Autor';
$string['available_questions'] = 'Perguntas disponíveis';
$string['capquiz:addinstance'] = 'Adicionar uma instância de CAPQuiz';
$string['capquiz:deleteattempts'] = 'Apagar tentativas de CAPQuiz';
$string['capquiz:instructor'] = 'Editar instâncias de CAPQuiz';
$string['capquiz:manage'] = 'Gerir CAPquizes';
$string['capquiz:student'] = 'Tentar instâncias de CAPQuiz';
$string['capquiz:viewreports'] = 'Ver relatórios do CAPQuiz';
$string['capquizquestionid'] = 'IDS da pergunta do CAPQuiz';
$string['capquizreporttype'] = 'Tipo de relatório';
$string['choose_rating_system'] = 'Escolher o sistema de avaliação';
$string['choose_selection_strategy'] = 'Escolher a estratégia de seleção';
$string['chronological'] = 'Cronológica';
$string['classlist'] = 'Lista de inscritos';
$string['configure'] = 'Configuração de';
$string['configure_capquiz'] = 'Configurar o CAPQuiz';
$string['configure_grading'] = 'Configuração da avaliação';
$string['create_own_template'] = 'Clique no botão abaixo para criar um modelo';
$string['create_question_list'] = 'Criar lista de perguntas';
$string['create_template'] = 'Criar modelo';
$string['created'] = 'Criado';
$string['dashboard'] = 'Painel inicial';
$string['default_question_rating'] = 'Nota predefinida da pergunta';
$string['default_rating_numeric_rule'] = 'A nota predefinida da pergunta tem de ser um valor numérico';
$string['default_rating_specified_rule'] = 'Tem de especificar a nota predefinida da pergunta';
$string['default_user_rating'] = 'Nota predefinida do utilizador';
$string['default_user_rating_required'] = 'A nota predefinida do utilizador é obrigatória.';
$string['delete_star'] = 'Apagar estrela';
$string['deleted_attempts'] = 'Apagar tentativas';
$string['deleted_grades'] = 'Apagar notas';
$string['description'] = 'Descrição';
$string['description_required'] = 'A descrição é obrigatória.';
$string['due_date_grading'] = 'O prazo para a classificação final foi {$a}.';
$string['due_time_grading'] = 'Data/hora do fim da avaliação';
$string['earned_first_star'] = 'Ganhou a sua primeira estrela nesta atividade!';
$string['earned_level_star'] = 'Ganhou {$a} estrela(s) nesta atividade!';
$string['enrolled_students'] = 'Alunos inscritos';
$string['erroraccessingreport'] = 'Não pode aceder a este relatório';
$string['false'] = 'Falso';
$string['field_required'] = 'Este campo é obrigatório';
$string['firstname'] = 'Nome';
$string['grade_fail'] = 'Reprovado';
$string['grade_has_been_set_fail'] = 'Obteve {$a} estrelas, mas é uma nota <b>insuficiente</b> para aprovação.';
$string['grade_has_been_set_pass'] = 'Obteve {$a} estrelas, o que é uma nota <b>suficiente</b> para aprovação.';
$string['grade_pass'] = 'Aprovado';
$string['graded_stars'] = 'Nota';
$string['grading'] = 'Avaliação';
$string['grading_is_completed'] = 'A avaliação está concluída.';
$string['hideshow'] = 'Ocultar/Mostrar';
$string['home'] = 'Início';
$string['import'] = 'Importar';
$string['k_factor_numeric_rule'] = 'O fator K tem de ser um valor numérico';
$string['lastname'] = 'Apelido';
$string['level_rating'] = 'Avaliação necessária para {$a} estrelas';
$string['level_rating_required'] = 'Avaliação necessária para {$a} estrelas é obrigatória';
$string['level_stars'] = '{$a} estrelas';
$string['managecapquizreportplugins'] = 'Gerir módulos de relatório';
$string['matchmaking'] = 'Correspondência';
$string['merge'] = 'Unir';
$string['missing_question'] = '<b>Esta pergunta está em falta.</b>';
$string['modulename'] = 'CAPQuiz';
$string['modulename_help'] = '<p>A atividade CAPQuiz permite que o professor crie testes com perguntas de diferentes tipos. As perguntas podem ser avaliadas para diferentes dificuldades, embora os alunos recebam uma nota inicial. Com as avaliações, o CAPQuiz fará a correspondência das perguntas para os alunos individualmente com base no nível de capacidade.</p>';
$string['modulenameplural'] = 'CAPQuizzes';
$string['moodlequestionid'] = 'ID da pergunta Moodle';
$string['n_closest'] = 'N mais próximos';
$string['name'] = 'Nome do teste';
$string['name_required'] = 'O nome é obrigatório';
$string['need_to_log_in'] = 'Tem de autenticar-se';
$string['next'] = 'Seguinte';
$string['no_enrolled_students'] = 'Nenhum aluno inscrito';
$string['no_matchmaking_strategy_selected'] = 'Nenhuma estratégia de seleção foi especificada';
$string['no_questions_added_to_list'] = 'Nenhuma pergunta adicionada à lista';
$string['no_strategy_specified'] = 'Nenhuma estratégia foi especificada';
$string['no_templates_created'] = 'Nenhum modelo foi criado.';
$string['noreports'] = 'Nenhum relatório está acessível';
$string['not_published'] = 'Não publicado';
$string['nothing_here_yet'] = 'Ainda não existe conteúdo para mostrar';
$string['nothing_to_configure_for_strategy'] = 'Não existe nada para configurar para esta estratégia';
$string['number_of_questions_to_select'] = 'Número de perguntas a usar';
$string['number_of_questions_to_select_help'] = 'Indica quantas perguntas devem ser "tiradas" da base de dados de perguntas antes da correspondência. Uma correspondência é feita selecionando aleatoriamente uma pergunta das "tiradas".';
$string['number_of_questions_to_select_required'] = 'O número de perguntas a usar é obrigatório';
$string['one_star'] = '1 Estrela';
$string['other_question_lists'] = 'Outras perguntas';
$string['pass_or_fail'] = 'Aprovado/Reprovado';
$string['pluginadministration'] = 'Administração do CAPQuiz';
$string['pluginname'] = 'CAPQuiz';
$string['prevent_question_n_times'] = 'Evitar que a mesma pergunta seja usada em N tentativas';
$string['prevent_question_n_times_help'] = 'Isto impedirá que um aluno seja correspondido com a mesma pergunta no número de tentativas especificado.';
$string['privacy:metadata:capquiz_attempt'] = 'Detalhes sobre cada tentativa num CAPQuiz.';
$string['privacy:metadata:capquiz_attempt:time_answered'] = 'Data/hora em que a tentativa foi respondida.';
$string['privacy:metadata:capquiz_attempt:time_reviewed'] = 'Data/hora em que a tentativa foi revista.';
$string['privacy:metadata:capquiz_attempt:userid'] = 'O utilizador que realizou a tentativa.';
$string['privacy:metadata:capquiz_user'] = 'Detalhes adicionais armazenados sobre o uitilizador';
$string['privacy:metadata:capquiz_user:highest_level'] = 'Número máximo de estrelas alcançadas pelo utilizador.';
$string['privacy:metadata:capquiz_user:rating'] = 'A nota do utilizador.';
$string['privacy:metadata:capquiz_user:userid'] = 'O utilizador do CAPQuiz';
$string['privacy:metadata:capquiz_user_rating'] = 'Detalhes da avaliação de cada utilizador criada no CAPQuiz.';
$string['privacy:metadata:capquiz_user_rating:capquiz_user_id'] = 'O utilizador a que pertence a nota.';
$string['privacy:metadata:capquiz_user_rating:manual'] = 'Se a avaliação do utilizador foi criada manualmente ou não';
$string['privacy:metadata:capquiz_user_rating:rating'] = 'A nota do utilizador';
$string['privacy:metadata:capquiz_user_rating:timecreated'] = 'A data/hora em que a avaliação do utilizador foi criada';
$string['privacy:metadata:core_question'] = 'A atividade CAPQuiz armazena informações do uso de perguntas no subsistema core_question.';
$string['publish'] = 'Publicar';
$string['publish_already_published'] = '<p>Este CAPQuiz já está publicado</p>';
$string['publish_explanation'] = '<p>Os alunos não conseguem responder às perguntas enquanto o CAPQuiz não for publicado. É útil se ainda estiver a criar a lista de perguntas e a modificar as notas das perguntas. Da mesma forma, modificar a nota predefinida do aluno antes que o CAPQuiz ser publicado garante que todos os alunos recebem a mesma nota inicial.</p><p>Os alunos podem responder às perguntas depois do CAPQuiz ser publicado. Depois disto, ainda pode modificar a lista de perguntas e atribuir notas diferentes às perguntas. No entanto, a modificação da nota predefinida do aluno não influenciará a classificação dos alunos que já participaram ou estão a participar no CAPQuiz, mas influenciará a nota inicial dos alunos que ainda não entraram no teste.</p><p>Após a publicação do CAPQuiz, não é possível reverter e ficará visível para os alunos.</p>';
$string['publish_no_questions_in_list'] = '<p>Parece não haver perguntas na lista de perguntas para esta instância de CAPQuiz. Tem de ter pelo menos uma pergunta antes de poder publicar</p>';
$string['published'] = 'Publicado';
$string['question_count'] = 'Número de perguntas';
$string['question_k_factor'] = 'Fator k da pergunta';
$string['question_k_factor_help'] = 'Uma pergunta com um fator k mais alto fará com que as notas das perguntas mudem mais rapidamente. As notas das perguntas só serão alteradas se uma pergunta for respondida corretamente e a outra pergunta for respondida incorretamente, sem qualquer ordem específica. A pergunta que é respondida incorretamente vai ganhar uma nota, uma vez que "ganhou" à pergunta que foi respondida corretamente.';
$string['question_k_factor_required'] = 'O fator k da pergunta é obrigatório.';
$string['question_k_factor_specified_rule'] = 'Tem de especificar o fator k da pergunta';
$string['question_list'] = 'Listas de perguntas';
$string['question_list_no_questions'] = 'Este CAPQuiz ainda não tem perguntas. Adicione algumas perguntas da lista à direita';
$string['question_list_not_published'] = 'A lista das perguntas ainda não foi publicada';
$string['question_list_settings'] = 'Configurações da lista de perguntas';
$string['question_lists'] = 'Listas de perguntas';
$string['question_rating'] = 'Nota da pergunta';
$string['questionid'] = 'ID da pergunta';
$string['questionrating'] = 'Nota da pergunta';
$string['questions'] = 'Perguntas';
$string['questions_in_list'] = 'Perguntas na lista';
$string['rating'] = 'Nota';
$string['rating_system'] = 'Sistema de avaliação';
$string['regrade_all'] = 'Reavaliar tudo';
$string['remove'] = 'Remover';
$string['report'] = 'relatório';
$string['reportplugin'] = 'Módulos de relatório';
$string['reports'] = 'Relatórios';
$string['reportshowonlyanswered'] = 'Mostrar apenas as tentativas respondidas';
$string['reportshowonlyanswered_help'] = 'Mostrar apenas as tentativas dos alunos que foram respondidas e submetidas.';
$string['select'] = 'Selecionar';
$string['select_template'] = 'Selecione um destes modelos para o CAPQuiz';
$string['settings'] = 'Configurações do CAPQuiz';
$string['stars'] = 'Estrelas';
$string['stars_to_pass'] = 'Número de estrelas necessárias para aprovação';
$string['stars_to_pass_required'] = 'Número de estrelas necessárias para aprovação (0-5) é obrigatório';
$string['status'] = 'Estado';
$string['strftimedatetimeseconds'] = '%d de %B de %Y, %I:%M:%S %p';
$string['student_k_factor'] = 'Fator k do aluno';
$string['student_k_factor_help'] = 'Um fator k mais alto fará com que as notas mudem mais rapidamente. Se um aluno responder corretamente, o aluno receberá um ganho na nota mais alto e, da mesma maneira, perderá mais nota se a pergunta foi respondida incorretamente';
$string['student_k_factor_required'] = 'O fator k do aluno é obrigatório';
$string['student_k_factor_specified_rule'] = 'Tem de especificar o fator k do aluno';
$string['subplugintype_capquizreport'] = 'Relatório';
$string['subplugintype_capquizreport_plural'] = 'Relatórios';
$string['template'] = 'Modelo';
$string['template_explanation'] = '<p>Um modelo é uma cópia "só de leitura" de uma lista de perguntas. Os modelos permitem que os professores reutilizem as listas de perguntas entre disciplinas ou semestres e podem ser partilhadas com outros professores. Como um modelo é uma cópia da lista de perguntas original, os professores podem ter certeza de que as classificações não serão influenciadas ao partilhar entre instâncias de CAPQuiz. No entanto, se várias listas de perguntas forem criadas a partir do mesmo modelo, todas as alterações feitas a uma <em>pergunta</em> original na base de dados de perguntas ficarão visíveis em todos os modelos e listas de perguntas. Isto inclui renomear o título da pergunta, alterar respostas corretas, descrições e notas.<p>';
$string['template_no_questions_in_list'] = '<p>Parece não haver perguntas na lista de perguntas para esta instância de CAPQuiz. Criar um modelo requer perguntas na lista de perguntas. Adicione algumas perguntas, volte a esta página e tente criar o seu modelo.</p>';
$string['timeanswered'] = 'Data/hora da resposta';
$string['timereviewed'] = 'Data/hora da revisão';
$string['title'] = 'Título';
$string['title_required'] = 'O título da pergunta é obrigatório';
$string['tooltip_achieved_star'] = 'Alcançou esta estrela!';
$string['tooltip_help_star'] = 'Cada aluno tem uma nota de proficiência na atividade CAPQuiz. A nota aumenta quando uma pergunta é respondida com sucesso e diminui com respostas erradas. As estrelas são alcançadas em certos níveis de avaliação e nunca são perdidas. Ou seja um aluno pode às vezes perder pontos na avaliação e cair abaixo do limite de uma estrela, sem perder a estrela. Passe o rato por cima de uma estrela para ver os detalhes da avaliação.';
$string['tooltip_lost_star'] = 'Alcançou esta estrela mas a sua nota está abaixo do limite da estrela.';
$string['tooltip_no_star'] = 'Ainda não alcançou esta estrela!';
$string['true'] = 'Verdadeiro';
$string['update_rating_explanation'] = '<p>As notas das perguntas podem ser editadas acima. As alterações são guardadas automaticamente.</p>';
$string['user_win_probability'] = 'Probabilidade de sucesso do utilizador pretendida';
$string['user_win_probability_help'] = 'Especifica a probabilidade de um aluno responder à pergunta corretamente. Uma probabilidade de 0,5 fará com que o mecanismo de correspondência tente encontrar uma pergunta com uma nota semelhante à do aluno.';
$string['user_win_probability_required'] = 'A probabilidade de sucesso do utilizador pretendida é obrigatória';
$string['userid'] = 'ID Utilizador';
$string['username'] = 'Utilizador';
$string['userrating'] = 'Nota do utilizador';
$string['userratings'] = 'Notas do utilizador';
$string['you_finished_capquiz'] = 'Terminou o CAPQuiz!';
$string['your_rating'] = 'A sua nota';
