<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'pt', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Adicionar secção';
$string['availability_hide'] = 'Oculto para os alunos';
$string['availability_hide_help'] = 'Não disponível para os alunos.';
$string['availability_show'] = 'Mostrar na página da disciplina';
$string['availability_show_help'] = 'Disponível para os alunos (sujeito a eventuais restrições de acesso que venham a ser definidas).';
$string['availability_stealth'] = 'Disponível mas oculto na página da disciplina';
$string['availability_stealth_help'] = 'Disponível para os alunos se fornecer uma hiperligação. As atividades continuarão a aparecer na pauta e em outros relatórios.';
$string['bulkcancel'] = 'Fechar ações em massa';
$string['bulkedit'] = 'Ações em massa';
$string['bulkeditingcourse'] = 'Edição em massa da disciplina: {$a}';
$string['bulkselection'] = '{$a} selecionado';
$string['bulkselection_plural'] = '{$a} selecionados';
$string['cm_delete_feedback'] = '\'{$a->name}\' foi apagada.';
$string['cm_delete_feedback_batch'] = 'Apagadas {$a->count} atividades selecionadas.';
$string['cm_duplicate_feedback'] = '\'{$a->name}\' foi duplicada.';
$string['cm_duplicate_feedback_batch'] = 'Duplicadas {$a->count} atividades selecionadas.';
$string['cm_hide_feedback'] = '{$a->name} está ocultada.';
$string['cm_hide_feedback_batch'] = 'As {$a->count} atividades selecionadas estão ocultadas.';
$string['cm_moveleft_feedback'] = '{$a->name} foi movido para a esquerda.';
$string['cm_moveright_feedback'] = '{$a->name} foi movido para a direita.';
$string['cm_nogroups_feedback'] = 'O modo de grupo \'{$a->name}\' foi alterado para \'Não há grupos\'.';
$string['cm_separategroups_feedback'] = 'O modo de grupo \'{$a->name}\' foi alterado para \'Grupos separados\'.';
$string['cm_show_feedback'] = '{$a->name} está a ser mostrada.';
$string['cm_show_feedback_batch'] = 'As {$a->count} atividades selecionadas estão a ser mostradas.';
$string['cm_stealth_feedback'] = '{$a->name} já está disponível, mas não é mostrado na página da disciplina.';
$string['cm_stealth_feedback_batch'] = 'As {$a->count} atividades selecionadas já estão disponíveis, mas não são mostradas na página da disciplina.';
$string['cm_visiblegroups_feedback'] = 'O modo de grupo \'{$a->name}\' foi alterado para \'Grupos visíveis\'.';
$string['cmavailability'] = 'Disponibilidade da atividade';
$string['cmdelete_info'] = 'Irá apagar "{$a->name}" e todos os dados dos utilizadores existentes.';
$string['cmdelete_subsectiontitle'] = 'Apagar subsecção?';
$string['cmdelete_title'] = 'Apagar a atividade?';
$string['cmmove_info'] = 'Mover "{$a}" para depois de';
$string['cmmove_subsectiontitle'] = 'Mover subsecção';
$string['cmmove_title'] = 'Mover atividade';
$string['cmsdelete'] = 'Apagar atividades';
$string['cmsdelete_info'] = 'Irá apagar {$a->count} atividades e todos os dados dos utilizadores existentes.';
$string['cmsdelete_title'] = 'Apagar as atividades selecionadas?';
$string['cmsduplicate'] = 'Duplicar atividades';
$string['cmsmove'] = 'Mover atividades';
$string['cmsmove_info'] = 'Mover {$a} atividades para depois de';
$string['cmsmove_title'] = 'Mover atividades selecionadas';
$string['courseindex'] = 'Índice da disciplina';
$string['courseindexoptions'] = 'Opções do índice da disciplina';
$string['maxsectionaddmessage'] = 'Atingiu o número máximo de secções permitidas para uma disciplina.';
$string['nobulkaction'] = 'Nenhuma ação em massa disponível';
$string['orphansectionwarning'] = 'Esta secção e o seu conteúdo não fazem parte da estrutura da disciplina e não são visíveis para os alunos. Para utilizar qualquer um destes conteúdos, mova-o para uma secção diferente.';
$string['preference:coursesectionspreferences'] = 'Preferências do utilizador da secção da disciplina {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferências do utilizador da secção como contraída e expandida.';
$string['section_delete_feedback'] = 'Apagada a secção da disciplina \'{$a->name}\'.';
$string['section_delete_feedback_batch'] = 'Apagadas {$a->count} secções selecionadas da disciplina.';
$string['section_hide_feedback'] = 'Ocultada a secção da disciplina \'{$a->name}\'.';
$string['section_hide_feedback_batch'] = 'Ocultadas {$a->count} secções selecionadas da disciplina.';
$string['section_show_feedback'] = 'A mostrar a secção da disciplina \'{$a->name}\'.';
$string['section_show_feedback_batch'] = 'As {$a->count} secções selecionadas da disciplina estão a ser mostradas.';
$string['sectionaddmax'] = 'Atingiu o número máximo de secções permitidas para uma disciplina...';
$string['sectionavailability_title'] = 'Disponibilidade da secção';
$string['sectiondelete_info'] = 'Irá apagar "{$a->name}" e todos os dados dos utilizadores existentes.';
$string['sectiondelete_title'] = 'Apagar a seleção?';
$string['sectionmove_info'] = 'Mover "{$a}" para depois de';
$string['sectionmove_title'] = 'Mover secção';
$string['sectionsavailability'] = 'Disponibilidade das secções';
$string['sectionsavailability_title'] = 'Disponibilidade das secções';
$string['sectionsdelete'] = 'Apagar secções';
$string['sectionsdelete_info'] = 'Irá apagar {$a->count} secções e todos os dados de utilizadores existentes.';
$string['sectionsdelete_title'] = 'Apagar as secções selecionadas?';
$string['sectionsmove'] = 'Mover secções';
$string['sectionsmove_info'] = 'Mover {$a} secções para depois de';
$string['sectionsmove_title'] = 'Mover secções selecionadas';
$string['selectcm'] = 'Selecionar a atividade {$a}';
$string['selectsection'] = 'Selecionar a secção {$a}';
