<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'discourse', language 'pt', version '5.0'.
 *
 * @package     discourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activephase'] = 'Fase ativa';
$string['alreadygrouping'] = 'Já existe um agrupamento. A criação do grupo e participante foi cancelada.';
$string['alreadyparticipants'] = 'Já existem participantes. A criação do grupo e participante foi cancelada.';
$string['autoswitch'] = 'A mudança de fase é efetuada automaticamente nos momentos especificados';
$string['backtooverview'] = 'Voltar à visão global';
$string['closegroup'] = 'Minimizar {$a}';
$string['currentsubmission'] = 'Submissão atual';
$string['currentversion'] = 'Versão atual';
$string['deadlinephasefour'] = 'Conclusão da fase colaborativa';
$string['deadlinephaseone'] = 'Conclusão da fase individual';
$string['deadlinephasethree'] = 'Conclusão da 2.ª fase de grupos';
$string['deadlinephasetwo'] = 'Conclusão da 1.ª fase de grupos';
$string['deletealluserdata'] = 'Apagar todos os dados dos utilizadores (participantes, submissões, grupos e agrupamentos)';
$string['deletedgroup'] = 'Grupo apagado';
$string['discourse:addinstance'] = 'Adicionar novo DisCourse';
$string['discourse:editphase'] = 'Editar informação da fase';
$string['discourse:editsubmission'] = 'Submeter ou editar o texto do grupo';
$string['discourse:potentialparticipant'] = 'Entrar no DisCourse como participante';
$string['discourse:switchphase'] = 'Alternar a fase do DisCourse';
$string['discourse:viewallgroups'] = 'Ver todos os grupos';
$string['discourse:viewgroupparticipants'] = 'Ver participantes do grupo';
$string['editsubmission'] = 'Editar submissão';
$string['errfilloutfield'] = 'Preencha este campo';
$string['errinvalidphasedeadline'] = 'Os prazos da fase são inválidos.';
$string['group'] = 'Grupo';
$string['groupfor'] = 'Grupo para a {$a}';
$string['groupingdescription'] = 'Agrupamento para a atividade Discourse \'{$a}\'';
$string['groupingmaybedeleted'] = 'O agrupamento do DisCourse foi apagado ou é inválido.';
$string['groupinvalid'] = 'Grupo não encontrado';
$string['groupmodevisiblegroups'] = 'O modo de grupo "Grupos visíveis" está ativado. Isto permite que todos os participantes visualizem todos os grupos e respetivas submissões.';
$string['groupparticipants'] = 'Participantes';
$string['groupview'] = 'Vista do grupo';
$string['hint'] = 'Dica';
$string['hintphasefour'] = 'Anotações para a fase colaborativa';
$string['hintphaseone'] = 'Anotações para a fase individual';
$string['hintphasethree'] = 'Anotações para a 2.ª fase de grupos';
$string['hintphasetwo'] = 'Anotações para a 1.ª fase de grupos';
$string['modeautoswitch'] = 'Ativar o modo "Mudança automática de fase"';
$string['modulename'] = 'DisCourse';
$string['modulename_help'] = 'A atividade DisCourse oferece a possibilidade de conduzir discussões em grupo num procedimento de várias etapas.

Com base no conceito de discussão em pirâmide, os participantes do DisCourse inicialmente escrevem o seu próprio texto sobre o tema discutido na primeira fase. Nas duas fases seguintes, os participantes combinam as suas próprias posições com as de outros participantes e, assim, desenvolvem juntos textos mais diferenciados, incorporando outros pontos de vista. Finalmente, na última fase, todos os participantes do DisCourse colaboram para desenvolver uma posição final sobre o tema discutido com base nos seus resultados anteriores.

Desta forma, o DisCourse permite que os participantes trabalhem em conjunto para desenvolver argumentos e perspetivas sobre um tópico e compará-los com outros. Isto permite que os participantes desenvolvam posições diferenciadas sobre um tema complexo numa troca reflexiva ao mesmo tempo que tornam visível o andamento da discussão exibindo as posições preliminares anteriores.

Na página de visão global, os professores podem…

* Ver todas as fases e os respetivos prazos e dicas especificadas quando a atividade foi criada
* Ver um breve resumo de todos os grupos DisCourse e os seus estados de submissão e abrir as páginas do grupo para cada um desses grupos
* Mudar as fases (as fases também podem ser alternadas automaticamente pelo Moodle no momento especificado)

Os alunos podem…

* Ver todas as fases, os respetivos prazos e as dicas de cada fase
* Visualizar apenas os seus grupos nas diferentes fases e abrir as páginas de grupo para estes

Na página do grupo os professores podem ver…

* Os membros, o estado da submissão e (se já entregue) o envio do grupo selecionado
* A dica para a fase do grupo selecionado
* A posição de cada grupo da última fase incluída neste grupo

Os alunos também podem realizar uma submissão para o grupo se a fase do grupo corresponder à fase atual do DisCourse (as posições dos pré-grupos já estão pré-preenchidas no editor).';
$string['modulename_link'] = 'mod/discourse/view';
$string['modulenameplural'] = 'DisCourses';
$string['noautoswitch'] = 'A mudança automática de fase está desativada. As fases devem, portanto, ser alternadas manualmente.';
$string['nogroupmember'] = 'Não é possível porque não é membro do grupo';
$string['nogroups'] = 'Sem grupos disponíveis';
$string['nonewmodules'] = 'Sem novos módulos';
$string['nosubmission'] = 'Ainda sem submissão';
$string['notsubmitted'] = 'Ainda não submetido';
$string['opengroup'] = 'Maximizar {$a}';
$string['openhint'] = 'Abrir ou fechar dica para a {$a}';
$string['phaseactive'] = 'Fase ativa';
$string['phaseclosed'] = 'Fase fechada';
$string['phasecompletion'] = 'Fase de conclusão';
$string['phasefour'] = 'Fase colaborativa';
$string['phasehint'] = 'Dica da fase';
$string['phaseone'] = 'Fase individual';
$string['phaseshints'] = 'Dicas para as fases';
$string['phaseswitched'] = 'Fase mudada.';
$string['phasethree'] = '2.ª fase de grupos';
$string['phasetwo'] = '1.ª fase de grupos';
$string['pluginadministration'] = 'Administração de DisCourse';
$string['pluginname'] = 'DisCourse';
$string['positionsfromlastphase'] = 'Posições da fase anterior';
$string['sheduledend'] = 'Previsão de fim';
$string['shouldswitchphaseto'] = 'A mudança de fase automática está desativada. A próxima fase deve ser ativada agora.';
$string['submission'] = 'Submissão';
$string['submissioncontent'] = 'Conteúdo da submissão';
$string['submissionfaileddoubled'] = 'Ocorreu um erro na submissão. Outro membro do grupo já fez uma submissão recentemente.';
$string['submissionreceived'] = 'Submissão entregue';
$string['submissionstate'] = 'Estado';
$string['submitsubmission'] = 'A trabalhar na submissão';
$string['submitted'] = 'Submetido em';
$string['switchto'] = 'Mudar para';
$string['task_switchphases'] = 'Mudança de fase automática';
$string['toggleallgroups'] = 'Alternar todos os grupos na fase {$a}';
$string['updated'] = 'Atualizada em';
$string['usedeadlines'] = 'Usar datas limites nas fases';
$string['userdatadeleted'] = 'Dados do utilizador apagados';
$string['useridinvalid'] = 'ID do utilizador inválido';
$string['view'] = 'Visão global';
