<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'pt', version '5.0'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca deste editor';
$string['absbottom'] = 'FundoAbsoluto';
$string['acteditorshhdr'] = 'Editores de texto disponíveis';
$string['address'] = 'Endereço';
$string['alertnoselectedtext'] = 'Tem de selecionar o texto primeiro!';
$string['alignment'] = 'Alinhamento';
$string['alternatetext'] = 'Texto alternativo';
$string['anchorhelp'] = 'Esta ação apenas cria o rótulo. É ainda necessário criar a hiperligação manualmente.';
$string['anchorname'] = 'Nome do rótulo';
$string['anchors'] = 'Rótulos';
$string['baseline'] = 'Linha de base';
$string['bold'] = 'Negrito';
$string['borderthickness'] = 'Espessura do limite';
$string['bottom'] = 'Abaixo';
$string['browse'] = 'Explorar';
$string['cancel'] = 'Cancelar';
$string['cellpadding'] = 'Margem interna das células';
$string['cellspacing'] = 'Espaço entre células';
$string['choosechar'] = 'Selecione o caráter';
$string['chooseicon'] = 'Selecione o ícone a inserir';
$string['close'] = 'Fechar';
$string['closeafterreplace'] = 'Fechar depois de substituir';
$string['cols'] = 'Colunas';
$string['configeditorplugins'] = 'Selecione os editores de texto que pretende utilizar e organize-os pela ordem pretendida.';
$string['copy'] = 'Copiar seleção';
$string['createanchor'] = 'Criar rótulo';
$string['createfolder'] = 'Criar pasta';
$string['createlink'] = 'Inserir hiperligação';
$string['cut'] = 'Cortar seleção';
$string['cutpastemozilla'] = 'Neste momento, infelizmente, não é possível utilizar as teclas de atalho (nem o botão de Colar) para colar texto no editor. Tal deve-se a uma questão de segurança integrada em algumas versões dos navegadores Mozilla e Firefox.<br /><br />Existem três ações alternativas já testadas: <br/>(1) Em vez de Ctrl-V, utilize SHIFT-Insert <br /> (2) Utilize o menu Editar-Colar do navegador <br />(3) Altere as preferências do seu navegador editando o ficheiro user.js<br /><br />Clique no botão OK para mais ajuda ou Cancelar para voltar ao editor';
$string['delete'] = 'Apagar';
$string['editors'] = 'Editores de texto';
$string['editorsettings'] = 'Gerir editores';
$string['editorxformat'] = 'Formato de {$a}';
$string['enterurlfirst'] = 'Tem de inserir um URL primeiro';
$string['filebrowser'] = 'Explorador de ficheiros';
$string['findwhat'] = 'Pesquisar';
$string['fontname'] = 'Tipo de letra';
$string['fontsize'] = 'Tamanho da letra';
$string['forecolor'] = 'Cor do texto';
$string['formatblock'] = 'Formatar';
$string['fullscreen'] = 'Editor em ecrã inteiro';
$string['heading'] = 'Título';
$string['height'] = 'Altura';
$string['hilitecolor'] = 'Cor do fundo';
$string['horizontal'] = 'Horizontal';
$string['horizontalrule'] = 'Linha horizontal';
$string['htmlmode'] = 'Editar código HTML';
$string['imageurl'] = 'URL da imagem';
$string['indent'] = 'Aumentar indentação';
$string['insertchar'] = 'Inserir caráter especial';
$string['insertimage'] = 'Inserir imagem';
$string['insertlink'] = 'Inserir hiperligação';
$string['insertsmile'] = 'Inserir Smiley';
$string['inserttable'] = 'Inserir tabela';
$string['italic'] = 'Itálico';
$string['itemsreplaced'] = 'itens substituídos!';
$string['justifycenter'] = 'Alinhar ao centro';
$string['justifyfull'] = 'Justificar';
$string['justifyleft'] = 'Alinhar à esquerda';
$string['justifyright'] = 'Alinhar à direita';
$string['lang'] = 'Idioma';
$string['layout'] = 'Estrutura';
$string['left'] = 'Esquerda';
$string['lefttoright'] = 'Escrita da esquerda para a direita';
$string['linkproperties'] = 'Propriedades da hiperligação';
$string['linktarget'] = 'Alvo';
$string['linktargetblank'] = 'Nova janela';
$string['linktargetnone'] = 'Nenhum';
$string['linktargetother'] = 'Outro (desativado)';
$string['linktargetself'] = 'Na mesma frame';
$string['linktargettop'] = 'Na mesma janela';
$string['linktitle'] = 'Título';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Distinguir maiúsculas e minúsculas';
$string['middle'] = 'Meio';
$string['minimize'] = 'Minimizar o editor';
$string['move'] = 'Mover';
$string['multi'] = 'Multi';
$string['mustenterurl'] = 'Tem de inserir um URL';
$string['nolink'] = 'Impedir hiperligações automáticas';
$string['normal'] = 'Normal';
$string['notimage'] = 'O ficheiro selecionado não é uma imagem. Por favor, selecione uma imagem!';
$string['notset'] = 'Não definido';
$string['ok'] = 'OK';
$string['options'] = 'Opções';
$string['orderedlist'] = 'Lista ordenada';
$string['outdent'] = 'Diminuir indentação';
$string['paste'] = 'Colar a partir da área de transferência';
$string['path'] = 'Caminho';
$string['percent'] = 'Percentagem';
$string['pixels'] = 'Píxeis';
$string['pleaseenteralt'] = 'Indique um texto alternativo';
$string['popupeditor'] = 'Ampliar o editor';
$string['preformatted'] = 'Pré-formatado';
$string['preview'] = 'Pré-visualização';
$string['privacy:metadata:preference:htmleditor'] = 'Preferência do editor de texto';
$string['privacy:preference:htmleditor'] = 'Editor preferido para escrever texto HTML: {$a}';
$string['properties'] = 'Propriedades';
$string['redo'] = 'Refazer a ação anulada';
$string['regularexpressions'] = 'Usar expressões regulares';
$string['removelink'] = 'Remover hiperligação';
$string['rename'] = 'Renomear';
$string['replaceall'] = 'Substituir tudo';
$string['replacewith'] = 'Substituir';
$string['right'] = 'Direita';
$string['righttoleft'] = 'Escrita da direita para a esquerda';
$string['rows'] = 'Linhas';
$string['searchandreplace'] = 'Pesquisar e substituir';
$string['searchnotfound'] = 'Não foi encontrado o texto procurado!';
$string['selectcolor'] = 'Selecionar cor';
$string['selection'] = 'Seleção';
$string['showhelp'] = 'Ajuda no uso do editor';
$string['size'] = 'Tamanho';
$string['spacing'] = 'Espaçamento';
$string['strikethrough'] = 'Rasurado';
$string['subscript'] = 'Subscrito';
$string['superscript'] = 'Sobrescrito';
$string['textindicator'] = 'Estilo atual';
$string['textmode'] = 'Encontra-se em MODO TEXTO. Use o botão [<>] para voltar ao MODO WYSIWIG.';
$string['texttop'] = 'Topo do Texto';
$string['top'] = 'Topo';
$string['type'] = 'Tipo';
$string['underline'] = 'Sublinhado';
$string['undo'] = 'Anular a última ação';
$string['unorderedlist'] = 'Lista com marcas';
$string['upload'] = 'Carregar';
$string['vertical'] = 'Vertical';
$string['width'] = 'Largura';
$string['wordclean'] = 'Limpar HTML do Word';
$string['zip'] = 'Zip';
