<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'pt', version '5.0'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Depois de guardar as suas configurações poderá querer';
$string['allowunenrol'] = 'Permitir que os dados IMS removam inscrições de alunos e professores';
$string['allowunenrol_desc'] = 'Se ativar esta opção, as inscrições nas disciplinas serão removidas quando isso for especificado nos dados Enterprise.';
$string['basicsettings'] = 'Configurações básicas';
$string['categoryidnumber'] = 'Permitir número de identificação (ID) da categoria';
$string['categoryidnumber_desc'] = 'Se ativar esta opção, o IMS Enterprise vai criar uma categoria com número ID.';
$string['categoryseparator'] = 'Caractere separador da categoria';
$string['categoryseparator_desc'] = 'Obrigatório quando a opção "Permitir número ID da categoria" estiver ativa. Caráter para separar o número ID e o nome da categoria.';
$string['coursesettings'] = 'Opções dos dados da disciplina';
$string['createnewcategories'] = 'Criar novas categorias (ocultas) de disciplinas caso ainda não existam no Moodle';
$string['createnewcategories_desc'] = 'Se o elemento &lt;org&gt;&lt;orgunit&gt; estiver na informação de uma disciplina, o seu conteúdo será usada para definir uma categoria nos casos em que a disciplina tiver que ser criada. O módulo não mudará a categoria de disciplinas que já existam no Moodle.

Nos casos em que não existir nenhuma categoria com o nome indicado será criada uma nova categoria (oculta).';
$string['createnewcourses'] = 'Criar novas disciplinas (ocultas) caso não existam no Moodle';
$string['createnewcourses_desc'] = 'Se ativar esta opção, o módulo de inscrição IMS Enterprise pode criar as disciplinas que forem especificadas nos dados IMS e que ainda não existam no Moodle. As disciplinas criadas neste processo estarão ocultas inicialmente.';
$string['createnewusers'] = 'Criar contas de utilizador para utilizadores ainda não registados no Moodle';
$string['createnewusers_desc'] = 'Os dados de inscrição IMS Enterprise normalmente descreve um conjunto de utilizadores. Se este módulo estiver ativo, as contas podem ser criadas para os utilizadores que ainda não existam na base de dados do Moodle.

Os utilizadores são procurados inicialmente pelo número ID e depois pelo seu nome de utilizador. As senhas não são importadas pelo módulo. Deve ser especificado um módulo de autenticação para validar as contas de utilizador.';
$string['cronfrequency'] = 'Frequência de processamento';
$string['deleteusers'] = 'Eliminar as contas de utilizador se isso for especificado nos dados IMS';
$string['deleteusers_desc'] = 'Se ativar esta opção, o módulo de inscrição IMS Enterprise pode remover contas de utilizador, caso esteja especificado nos dados IMS (campo "recstatus" = 3). Como procedimento predefinido no Moodle, as contas não serão apagadas da base de dados, mas marcadas como "apagadas".';
$string['disableenrolmentandremoveallroles'] = 'Suspender inscrição e remover papéis';
$string['disableenrolonly'] = 'Apenas suspender a inscrição';
$string['doitnow'] = 'executar uma importação IMS Enterprise';
$string['emptyattribute'] = 'Deixar vazio';
$string['filelockedmail'] = 'O ficheiro de texto que está a utilizar para inscrições IMS ({$a}) não pôde ser eliminado pelo processo cron. Normalmente, tal significa que as permissões não estão bem definidas. Por favor, ajuste as permissões de forma a que o Moodle possa eliminar o ficheiro; caso contrário, este será repetidamente processado.';
$string['filelockedmailsubject'] = 'Erro importante: Ficheiro de inscrições';
$string['fixcasepersonalnames'] = 'Escrever nomes próprios em maiúsculas';
$string['fixcaseusernames'] = 'Escrever nomes de utilizador em minúsculas';
$string['ignore'] = 'Ignorar';
$string['importimsfile'] = 'Importar ficheiro IMS Enterprise';
$string['imsenterprise:config'] = 'Configure instâncias de inscrição IMS Enterprise';
$string['imsenterprisecrontask'] = 'Processamento dos ficheiros de Inscrição';
$string['imsrolesdescription'] = 'A especificação IMS Enterprise inclui 8 tipos de papéis diferentes.
Defina como quer que estes sejam atribuídos no Moodle, incluindo se pretende que algum deles seja ignorado.';
$string['location'] = 'Caminho para o ficheiro';
$string['logtolocation'] = 'Caminho para o ficheiro de registo (se o campo ficar em branco não será feito o registo)';
$string['mailadmins'] = 'Notificar administradores por e-mail';
$string['mailusers'] = 'Notificar utilizadores por e-mail';
$string['messageprovider:imsenterprise_enrolment'] = 'Mensagens de inscrição da IMS Enterprise';
$string['miscsettings'] = 'Diversos';
$string['nestedcategories'] = 'Permitir grupos de categorias';
$string['nestedcategories_desc'] = 'Se ativar esta opção, o IMS Enterprise irá criar grupos de categorias';
$string['noaction'] = 'Nenhuma ação';
$string['pluginname'] = 'Ficheiro IMS Enterprise';
$string['pluginname_desc'] = 'Este módulo de inscrição irá verificar de forma contínua a existência de um ficheiro para processamento na localização que for especificada. O ficheiro deve estar no formato IMS Enterprise e conter os seguintes elementos XML: person, group, and membership.';
$string['privacy:metadata'] = 'O módulo Ficheiro IMS Enterprise não armazena quaisquer dados pessoais.';
$string['processphoto'] = 'Adicionar dados da foto do utilizador ao perfil';
$string['processphotowarning'] = 'Aviso: o processamento de imagens tende a aumentar significativamente a carga no servidor. Não é recomendado ativar esta opção se o número de alunos a processar for muito elevado.';
$string['removeenrolmentandallroles'] = 'Apagar inscrição e papéis';
$string['restricttarget'] = 'Os dados apenas devem ser processados se for especificado';
$string['restricttarget_desc'] = 'Um ficheiro IMS Enterprise pode ser criado para diferentes destinos (LMS distintos ou diferentes departamento de uma instituição). É possível especificar nestes ficheiros um ou mais sistemas de destino. Isto é feito através da inclusão da tag <strong>target</strong> dentro da tag strong>properties</strong>.

Normalmente não tem que se preocupar com esta informação. Se deixar este campo em branco o Moodle fará sempre o processamento deste ficheiro, independentemente do destino indicado no ficheiro. Em alternativa, preencha o nome exato que será exibido dentro da tag <target>.';
$string['roles'] = 'Papéis';
$string['settingfullname'] = 'Descrição da etiqueta IMS para o nome completo da disciplina';
$string['settingfullnamedescription'] = 'O nome completo é um campo obrigatório da disciplina e, por isso, tem de definir a descrição da etiqueta selecionada no seu ficheiro IMS da empresa';
$string['settingshortname'] = 'Descrição da etiqueta IMS para o nome curto da disciplina';
$string['settingshortnamedescription'] = 'O nome curto é um campo obrigatório da disciplina e, por isso, tem de definir a descrição da etiqueta selecionada no seu ficheiro IMS da empresa';
$string['settingsummary'] = 'Tag de descrição IMS para a descrição da disciplina';
$string['settingsummarydescription'] = 'É um campo opcional, selecione \'Deixar vazio \' se não pretende especificar uma descrição da disciplina';
$string['sourcedidfallback'] = 'Utilizar \'sourcedid\' para o ID do utilizador caso o campo \'userid\' esteja em falta';
$string['sourcedidfallback_desc'] = 'Na informação IMS o campo <strong>sourcedid</strong> representa o identificador persistente de uma pessoa tal como é usado no sistema fonte. O campo <strong>userid</strong> é um campo distinto que deve conter o identificador usado pelo utilizador quando inicia uma sessão. Normalmente estes dois campos têm o mesmo valor, mas isso não é obrigatório.

Alguns sistemas de gestão de alunos não conseguem exportar o campo <strong>userid</strong>. Se for o caso, esta configuração deve ser ativada para permitir a utilização do campo <strong>sourcedid</strong> como identificador de utilizador no Moodle. Caso contrário, desative esta configuração.';
$string['truncatecoursecodes'] = 'Truncar os códigos das disciplinas se exceder o número de caracteres';
$string['truncatecoursecodes_desc'] = 'Nalguns casos pode querer truncar os códigos das disciplinas para um comprimento máximo predefinido antes de fazer o seu processamento. Nestas situações, indique neste campo o número de caracteres máximo a considerar. Se o campo ficar em branco, os códigos das disciplinas não serão truncados.';
$string['unenrolaction'] = 'Ação ao cancelar a inscrição';
$string['unenrolaction_desc'] = 'Ação a ser tomada quando a inscrição de um utilizador é cancelada numa disciplina (aplicada apenas quando a configuração de cancelar inscrição está ativa).';
$string['updatecourses'] = 'Atualizar disciplina';
$string['updatecourses_desc'] = 'Se ativar esta opção, o módulo de inscrição do IMS Enterprise pode atualizar o nome completo e o nome curto da disciplina, caso esteja especificado nos dados IMS (campo "recstatus" = 2).';
$string['updateusers'] = 'Atualizar as contas de utilizador quando especificado nos dados do IMS';
$string['updateusers_desc'] = 'Se ativar esta opção, o módulo de inscrição IMS Enterprise pode especificar alterações nas contas de utilizador, caso esteja especificado nos dados IMS (campo "recstatus" = 2).';
$string['usecapitafix'] = 'Selecione esta opção se utilizar <strong>Capita</strong> (o seu formato XML é ligeiramente diferente)';
$string['usecapitafix_desc'] = 'A informação dos alunos produzida por <strong>Capita</strong> apresenta um pequeno erro na sua exportação XML. Se estiver a utilizar <strong>Capita</strong> deve ativar esta opção.';
$string['usersettings'] = 'Configurações dos dados de utilizador';
$string['zeroisnotruncation'] = '0 (zero) indica que a informação não é truncada';
