<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'pt', version '5.0'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Adicionar cartão';
$string['currentsection'] = 'Este cartão';
$string['deletesection'] = 'Apagar cartão';
$string['editcard'] = 'Editar cartão';
$string['editimage:imported'] = 'Importadas {$a} imagens com sucesso do formato grelha';
$string['editimage:resizefailed'] = 'Ocorreu um arro ao redimensionar a imagem selecionada. O cartão usará a imagem no seu tamanho original. Pode tentar reenviar a imagem mais tarde.';
$string['editsection'] = 'Editar cartão';
$string['editsectionname'] = 'Editar nome do cartão';
$string['form:course:cardorientation'] = 'Orientação do cartão';
$string['form:course:cardorientation:horizontal'] = 'Horizontal';
$string['form:course:cardorientation:square'] = 'Quadrado';
$string['form:course:cardorientation:vertical'] = 'Vertical';
$string['form:course:importgridimages'] = 'Importar imagens do formato grelha';
$string['form:course:importgridimages_help'] = 'Copiar as imagens usadas no formato grelha e usar como imagens para cada cartão';
$string['form:course:progressformat'] = 'Mostrar progresso como';
$string['form:course:progressformat:count'] = 'Número de items';
$string['form:course:progressformat:percentage'] = 'Percentagem';
$string['form:course:section0'] = 'Secção geral';
$string['form:course:section0:allpages'] = 'Em todas as páginas, incluindo secções individuais';
$string['form:course:section0:coursepage'] = 'Apenas na página principal da disciplina';
$string['form:course:section0_help'] = 'A secção geral é a primeira secção da disciplina, que geralmente contém a página de anúncios. Pode optar por deixá-la visível apenas na página principal da disciplina, no topo das cartas ou visível na página principal e em cada página de secção individual.';
$string['form:course:sectionnavigation'] = 'Navegação na secção';
$string['form:course:sectionnavigation:both'] = 'Ambos';
$string['form:course:sectionnavigation:bottom'] = 'Apenas no fundo';
$string['form:course:sectionnavigation:none'] = 'Nenhum';
$string['form:course:sectionnavigation:top'] = 'Apenas no topo';
$string['form:course:sectionnavigation_help'] = 'A navegação na secção aparece ao visualizar um cartão individual e pode mostrar botões na parte superior ou inferior da página para auxiliar na navegação.';
$string['form:course:sectionnavigationhome'] = 'Atalho para página inicial da disciplina';
$string['form:course:sectionnavigationhome:hide'] = 'Oculto';
$string['form:course:sectionnavigationhome:show'] = 'Visível';
$string['form:course:sectionnavigationhome_help'] = 'Mostra uma hiperligação da página inicial da disciplina na navegação da secção. Nenhum efeito a menos que a navegação da secção superior esteja visível';
$string['form:course:showprogress'] = 'Progresso da secção';
$string['form:course:showprogress:description'] = 'Se o progresso em cada secção do cartão deve, ou não, ser mostrado';
$string['form:course:showprogress:hide'] = 'Ocuto';
$string['form:course:showprogress:show'] = 'Mostrar';
$string['form:course:showsummary'] = 'Resumo da secção';
$string['form:course:showsummary:hide'] = 'Ocultar';
$string['form:course:showsummary:show'] = 'Mostrar';
$string['form:course:showsummary_help'] = 'Se deve mostrar, ou não, o resumo da secção nos cartões';
$string['form:course:usedefault'] = 'Predefinição ({$a})';
$string['gotosection'] = 'Ir para a secção {$a}';
$string['hidefromothers'] = 'Ocultar cartão';
$string['image'] = 'Imagem';
$string['newsectionname'] = 'Novo nome para o cartão \'{$a}\'';
$string['noactivities'] = 'Sem atividades';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato tópicos';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato tópicos';
$string['plugin_description'] = 'A disciplina é dividido em secções personalizáveis que são exibidas como cartões.';
$string['pluginname'] = 'Formato Cartões';
$string['pluginname_help'] = 'Formato de disciplina que exibe secções como cartões';
$string['privacy:metadata'] = 'O módulo Formato Cartões não armazena quaisquer dados pessoais.';
$string['section0name'] = 'Geral';
$string['section:break'] = 'Quebra de secção';
$string['section:break:add'] = 'Adicionar quebra de secção aqui';
$string['section:break:edit'] = 'Editar quebra de secção';
$string['section:break:marker'] = '(Quebra de secção)';
$string['section:break:remove'] = 'Remover quebra de secção';
$string['section:completion:count'] = '{$a->completed}/{$a->total}';
$string['section:completion:percentage'] = '{$a->percentage}%';
$string['section:default'] = 'Cartão {$a}';
$string['sectionname'] = 'Cartão';
$string['settings:defaults'] = 'Predefinições';
$string['settings:defaults:description'] = 'Define o valor predefinido para novas disciplinas usando o formato cartões';
$string['settings:name'] = 'Configurações de formato cartões';
$string['showfromothers'] = 'Mostrar cartão';
