<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pt', version '5.0'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutresource'] = 'Acerca do recurso';
$string['asbrother'] = 'Mesmo nível que o separador anterior';
$string['aschild'] = 'Descendente do separador anterior';
$string['asprincipal'] = 'Normal, nível igual ao primeiro separador';
$string['bgcolor'] = 'Cor do fundo';
$string['bgcolor_help'] = 'Usado para alterar a cor de fundo do separador. O valor pode ser uma cor numa representação válida do CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nome: green</li></ul>';
$string['cantcreatesection'] = 'Erro ao criar um novo tópico';
$string['colorpicker'] = 'Seletor de cor';
$string['coursedisplay'] = 'Modo de visualização da seção 0';
$string['coursedisplay_help'] = 'Define o modo de exibição da secção 0: como o primeiro separador ou como secção antes da barra dos separadores.';
$string['coursedisplay_multi'] = 'Antes dos separadores';
$string['coursedisplay_single'] = 'Como um separador';
$string['courseindex'] = 'Índice da disciplina';
$string['courseindex_help'] = 'Ative ou desative o <em>Índice da disciplina</em> para navegar pelas secções e recursos.
Esta opção só pode ser usada se a funcionalidade <em>Índice da disciplina</em> estiver disponível no tema atual.
Esta opção pode ser alterada em cada disciplina.';
$string['creating_section'] = 'A criar novo tópico';
$string['cssbackground'] = 'Fundo';
$string['cssborder'] = 'Limite';
$string['csscolor'] = 'Cor';
$string['cssdashed'] = 'Traços';
$string['cssdotted'] = 'Pontos';
$string['cssdouble'] = 'Duplo';
$string['cssfont'] = 'Tipo de letra';
$string['cssgroove'] = 'Convexo';
$string['csshidden'] = 'Oculto';
$string['cssinset'] = 'Baixo relevo';
$string['cssitalic'] = 'Itálico';
$string['cssnone'] = 'Nenhum';
$string['cssnormal'] = 'Normal';
$string['cssoblique'] = 'Oblícuo';
$string['cssother'] = 'Outros estilos';
$string['cssoutset'] = 'Alto relevo';
$string['cssradius'] = 'Raio';
$string['cssridge'] = 'Ressalto';
$string['csssize'] = 'Tamanho';
$string['csssolid'] = 'Sólido';
$string['cssstyle'] = 'Estilo';
$string['cssstyles'] = 'Propriedades CSS';
$string['cssstyles_help'] = 'Usado para alterar as propriedades CSS do separador. Use um valor padrão para o atributo <em>estilo</em> de uma tag html. Exemplo: <br/><strong>font-weight: bold; font-size: 16px;</strong>';
$string['cssunit'] = 'Unidade';
$string['cssunit_em'] = 'em';
$string['cssunit_in'] = 'pol';
$string['cssunit_percent'] = '%';
$string['cssunit_px'] = 'px';
$string['cssweight'] = 'Altura';
$string['cssweightbold'] = 'Escuro';
$string['cssweightlighter'] = 'Claro';
$string['currentsection'] = 'Este tópico';
$string['defaultscope'] = 'Área predefinida';
$string['defaultscope_help'] = 'Escopo padrão usado para definir as páginas nas quais o menu de guias é impresso. O escopo do leitor SCORM requer o escopo do módulo.';
$string['defaultsectionsnavigation'] = 'Predefinido para navegação nas secções';
$string['defaultsectionsnavigation_help'] = 'Valor predefinido usado nas disciplinas para a funcionalidade "Usar navegação nas secções". Pode ser alterado em cada disciplina.';
$string['disable'] = 'Desativado';
$string['disableajax'] = 'Ações de edição assíncronas';
$string['disableajax_help'] = 'Use esta ação para mover recursos entre separadores de tópicos. Só desativa as ações assíncronas na sessão atual. Não é de forma permanente.';
$string['duplicate'] = 'Duplicar';
$string['duplicate_confirm'] = 'Tem a certeza de que pretende duplicar o tópico atual? A tarefa pode demorar algum tempo, dependendo da quantidade de recursos existentes.';
$string['duplicatesection'] = 'Duplicar o tópico atual';
$string['duplicatesection_help'] = 'Usado para duplicar os recursos do tópico atual para um novo tópico';
$string['duplicating'] = 'A duplicar';
$string['enable'] = 'Ativado';
$string['enableanchorposition'] = 'Ativar posição da âncora';
$string['enableanchorposition_help'] = 'Usar uma âncora para navegar para o topo dos separadores ao clicar num separador.';
$string['enablecustomstyles'] = 'Ativar estilos personalizados';
$string['enablecustomstyles_help'] = 'Ative a cor do tipo de letra, a cor do segundo plano e outros estilos personalizados do separador na configuração das secções.';
$string['error_nosectioninfo'] = 'O tópico indicado não contém informação';
$string['firsttabtext'] = 'Texto do primeiro separador de subnível';
$string['firsttabtext_help'] = 'Texto do primeiro separador se tiver subníveis';
$string['fontcolor'] = 'Cor do tipo de letra';
$string['fontcolor_help'] = 'Usado para alterar a cor do tipo de letra do separador. O valor pode ser uma cor numa representação válida do CSS, por exemplo: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Nome: green</li></ul>';
$string['hidden_message'] = 'De momento, a secção <em>{$a}</em> não está disponível.';
$string['hiddensectionshelp'] = 'As secções ocultas são mostradas na forma colapsada com a mensagem disponível';
$string['hiddentabsbar'] = 'Os separadores estão definidos para estarem ocultos. Só estarão visíveis quando estiver no modo de edição.';
$string['hidefromothers'] = 'Ocultar tópico';
$string['hidetabsbar'] = 'Ocultar barra dos separadores';
$string['hidetabsbar_help'] = 'Ocultar barra dos separadores na página da disciplina. A navegação é feita através da barra de navegação das secções.';
$string['increasesections'] = 'Adicionar uma secção após a secção atualmente selecionada';
$string['index'] = 'Índice';
$string['invalidjsonstyles'] = 'A configuração de estilos não é válida- Em falha com: {$a}';
$string['level'] = 'Nível';
$string['level_help'] = 'Alterar o nível do separador';
$string['movesectionto'] = 'Mover o tópico atual';
$string['movesectionto_help'] = 'Mover o tópico atual para a esquerda/direita do tópico selecionado';
$string['page-course-view-topics'] = 'Qualquer página principal da disciplina no formato UmTópico';
$string['page-course-view-topics-x'] = 'Qualquer página da disciplina no formato UmTópico';
$string['plugin_description'] = 'As secções da disciplina são exibidas em diferentes separadores.';
$string['pluginname'] = 'Formato UmTópico';
$string['privacy:metadata'] = 'O módulo Formato UmTópico não armazena quaisquer dados pessoais.';
$string['progress_counter'] = 'A duplicar atividades ({$a->current}/{$a->size})';
$string['progress_full'] = 'A duplicar tópico';
$string['rebuild_course_cache'] = 'Reconstruir a cache da disciplina';
$string['scope_mod'] = 'Módulos';
$string['scope_scorm'] = 'Leitor SCORM';
$string['sectionname'] = 'Tópico';
$string['sectionsnavigation_both'] = 'Na secção do topo e do fundo';
$string['sectionsnavigation_bottom'] = 'Apenas no fundo';
$string['sectionsnavigation_not'] = 'Não usar';
$string['sectionsnavigation_sitelevel'] = 'Usar o valor predefinido do site';
$string['sectionsnavigation_slides'] = 'Como dispositivos';
$string['sectionsnavigation_support'] = 'Apenas se o tema não suportar a funcionalidade "Usar o índice da disciplina"';
$string['settingsheaderstyles'] = 'Estilos';
$string['showfromothers'] = 'Mostrar tópico';
$string['subtopictoright'] = 'Mover para a direita como subtópico';
$string['tablabelactive'] = 'Separador ativo';
$string['tablabeldefault'] = 'Separador predefinido {$a}';
$string['tablabeldisabled'] = 'Desativado';
$string['tablabelhighlighted'] = 'Destacado';
$string['tablabelparent'] = 'Separador ascendente';
$string['tabstylebuttons_help'] = 'Clique em cada botão para configurar a aparência do separador em cada um dos seus estados possíveis.';
$string['tabstyleclear'] = 'Limpar estilos';
$string['tabstyles'] = 'Estilos do separador';
$string['tabstyles_help'] = 'Defina os estilos para os diferentes estados do separador.';
$string['tabstylesetactive'] = 'Definir Ativo';
$string['tabstylesetchildindex'] = 'Definir Índice de descendente';
$string['tabstylesetchilds'] = 'Definir Descendentes';
$string['tabstylesetdefault'] = 'Definir Predefinição';
$string['tabstylesetdisabled'] = 'Definir Desativado';
$string['tabstylesethighlighted'] = 'Definir Destacado';
$string['tabstylesethover'] = 'Definir Passar rato';
$string['tabstylesetparent'] = 'Definir Ascendente';
$string['tabstylesset'] = 'Definir estilos';
$string['tabstylestitle'] = 'Estilos dos separadores';
$string['tabsview'] = 'Vista de separadores';
$string['tabsview_courseindex'] = 'Índice da disciplina incorporado';
$string['tabsview_default'] = 'Predefinição';
$string['tabsview_help'] = 'Por predefinição: é a visualização tradicional. <br />
Verticalmente: mostra os separadores na vertical. Separadores à esquerda e conteúdo à direita.<br />
Uma única linha: todos os separadores são mostrados numa única linha com rolagem horizontal. Útil se forem usadas muitos separadores .';
$string['tabsview_oneline'] = 'Uma única linha';
$string['tabsview_vertical'] = 'Verticalmente';
$string['templatetopic'] = 'Usar o resumo do tópico como modelo';
$string['templatetopic_help'] = 'Esta opção serve para usar o resumo do tópico como um modelo. Se for usado como modelo, pode incluir os recursos no conteúdo e não apenas como listas tradicionais do Moodle. <br />Para incluir um recurso, escreva o nome do recurso entre parênteses duplos, por exemplo: [[Fórum de noticias]]. Esta funcionalidade é semelhante ao filtro por nome da atividade, no entanto, aqui o utilizador pode escolher se inclui o ícone do recurso e decidir se as atividades estão incluídas ou não.';
$string['templatetopic_icons'] = 'Mostrar no resumo o ícone da hiperligação dos recursos';
$string['templatetopic_icons_help'] = 'Esta opção define se os ícones são mostrados no resumo quando este é um modelo.';
$string['templetetopic_list'] = 'Sim, usar o resumo como modelo, listar os recursos que não estão referenciados';
$string['templetetopic_not'] = 'Não, mostrar predefinição';
$string['templetetopic_single'] = 'Sim, usar o resumo como modelo';
$string['usecourseindexsite'] = 'Usar o valor predefinido do site';
$string['usescourseindex'] = 'Usar o índice da disciplina';
$string['usescourseindex_help'] = 'Usar a barra <em>Índice da disciplina</em> para navegar pelas secções e recursos.';
$string['usessectionsnavigation'] = 'Usar navegação nas secções';
$string['usessectionsnavigation_help'] = 'Mostrar botões para navegar para a secção seguinte ou anterior.';
$string['utilities'] = 'Utilitários de edição dos separadores';
