<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'pt', version '5.0'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Adicionar categoria';
$string['addcomment'] = 'Adicionar comentário';
$string['addentry'] = 'Adicionar novo termo';
$string['addingcomment'] = 'Adicionar um comentário';
$string['addsingleentry'] = 'Adicionar termo';
$string['alias'] = 'Senha';
$string['aliases'] = 'Palavra(s)-chave';
$string['aliases_help'] = 'Cada termo do glossário pode ter associado uma lista de palavras-chave. Se o termo estiver com hiperligações automáticas ativas, todas as palavras-chave associadas serão igualmente objeto de hiperligação automática.

Insira uma palavra-chave por linha (e não separadas por vírgulas).';
$string['allcategories'] = 'Todas as categorias';
$string['allentries'] = 'TODOS';
$string['allowcomments'] = 'Permitir comentários aos termos';
$string['allowcomments_help'] = 'Se ativar esta opção, todos os participantes com permissão para criar comentários podem adicionar comentários aos termos do glossário.';
$string['allowduplicatedentries'] = 'Permitir termos repetidos';
$string['allowduplicatedentries_help'] = 'Se ativar esta opção, o mesmo termo pode aparecer repetido no glossário.';
$string['allowprintview'] = 'Permitir vista de impressão';
$string['allowprintview_help'] = 'Se ativar esta opção, estará disponível para os alunos uma hiperligação para uma versão para impressão do glossário. Esta hiperligação está sempre disponível para os professores.';
$string['andmorenewentries'] = 'e mais {$a} novos termos';
$string['answer'] = 'Resposta';
$string['approvaldisplayformat'] = 'Formato de visualização durante aprovação';
$string['approvaldisplayformat_help'] = 'Quando aprova so termos do glossário pode ter uma visualização diferentes dos mesmos.';
$string['approve'] = 'Aprovar';
$string['areaattachment'] = 'Anexos';
$string['areaentry'] = 'Definições';
$string['areyousuredelete'] = 'Tem a certeza de que pretende apagar este termo?';
$string['areyousuredeletecomment'] = 'Tem a certeza de que pretende apagar este comentário?';
$string['areyousureexport'] = 'Tem a certeza de que pretende exportar este termo para';
$string['ascending'] = 'ascendente';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Pode anexar um ou mais ficheiros a um termo.';
$string['author'] = 'autor';
$string['authorview'] = 'Consultar por autor';
$string['back'] = 'Voltar';
$string['cachedef_concepts'] = 'Ligação de conceitos';
$string['cantinsertcat'] = 'Não é possível inserir a categoria';
$string['cantinsertrec'] = 'Não é possível inserir o registo';
$string['cantinsertrel'] = 'Não é possível inserir relação categoria-termo';
$string['casesensitive'] = 'Respeitar maiúsculas/minúsculas';
$string['casesensitive_help'] = 'Esta opção define se a hiperligação automática só ocorre quando a combinação de maiúsculas/minúsculas da palavra é igual à usada no termo correspondente.';
$string['cat'] = 'categ.';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria apagada';
$string['categoryview'] = 'Consultar por categorias';
$string['changeto'] = 'mudar para {$a}';
$string['cnfallowcomments'] = 'Se ativar esta opção, será permitido comentar os termos do glossário, por predefinição.';
$string['cnfallowdupentries'] = 'Configuração predefinida para a permissão de termos repetidos no glossário';
$string['cnfapprovalstatus'] = 'Configuração predefinida para o estado de aprovação dos novos termos inseridos no glossário';
$string['cnfcasesensitive'] = 'Configuração predefinida para a opção de respeitar maiúsculas/minúsculas para criar hiperligação automática dos termos do glossário';
$string['cnfdefaulthook'] = 'Configuração predefinida da seleção a exibir na primeira vez que se consulta o glossário';
$string['cnfdefaultmode'] = 'Configuração predefinida do frame a exibir na primeira vez que se consulta o glossário';
$string['cnffullmatch'] = 'Define se uma entrada, quando ligada, deve corresponder a palavras inteiras (e não a palavras dentro de outras palavras) por predefinição.';
$string['cnflinkentry'] = 'Configuração predefinida para a opção de criar hiperligações automáticas dos termos do glossário';
$string['cnflinkglossaries'] = 'Configuração predefinida para a opção de criar hiperligações automáticas do glossário';
$string['cnfrelatedview'] = 'Selecione o formato de visualização predefinido a usar para as hiperligações automáticas e vista do termo.';
$string['cnfshowgroup'] = 'Defina se a separação por grupos deve ou não ser exibida.';
$string['cnfsortkey'] = 'Selecione a chave de ordenação predefinida';
$string['cnfsortorder'] = 'Selecione o tipo de ordenação predefinido';
$string['cnfstudentcanpost'] = 'Configuração predefinida da possibilidade dos alunos criarem termos no glossário';
$string['cnftabs'] = 'Selecione os separadores visíveis para este formato de glossário';
$string['comment'] = 'Comentário';
$string['commentdeleted'] = 'O comentário foi apagado';
$string['comments'] = 'Comentários';
$string['commentson'] = 'Comentários sobre';
$string['commentupdated'] = 'O comentário foi atualizado';
$string['completiondetail:entries'] = 'Adicionar entradas: {$a}';
$string['completionentries'] = 'Adicionar termos';
$string['completionentriesdesc'] = 'O aluno deve criar pelo menos {$a} termo(s)';
$string['concept'] = 'Conceito';
$string['concepts'] = 'Conceitos';
$string['configenablerssfeeds'] = 'Esta opção irá ativar a possibilidade de disponibilizar listas RSS a partir dos glossários. É ainda necessário ativar a opção de RSS de cada glossário.';
$string['current'] = 'Ordenação atual {$a}';
$string['currentglossary'] = 'Neste Glossário';
$string['date'] = 'data';
$string['dateview'] = 'Consultar por data';
$string['defaultapproval'] = 'Aprovado por predefinição';
$string['defaultapproval_help'] = 'Se selecionar \'Não\', os termos requerem aprovação do professor antes de ficarem visíveis por todos.';
$string['defaulthook'] = 'Seleção predefinida';
$string['defaultmode'] = 'Modo predefinido';
$string['defaultsortkey'] = 'Chave de ordenação predefinida';
$string['defaultsortorder'] = 'Tipo de ordenação predefinida';
$string['definition'] = 'Descrição';
$string['definitions'] = 'Descrições';
$string['deletecategory'] = 'Apagar categoria';
$string['deleteentry'] = 'Apagar termo';
$string['deleteentrya'] = 'Apagar termo: {$a}';
$string['deletenotenrolled'] = 'Todos os termos inseridos por utilizadores não inscritos';
$string['deletingcomment'] = 'A apagar comentário';
$string['deletingnoneemptycategory'] = 'A eliminação desta categoria não implica a eliminação dos termos nela contida - estes deixarão de pertencer a uma categoria.';
$string['descending'] = '(descendente)';
$string['destination'] = 'Destino dos termos importados';
$string['destination_help'] = 'Os termos podem ser importados e adicionados ao glossário atual ou a um novo glossário. Neste caso, o novo glossário será criado com base nas informações contidas no ficheiro XML.';
$string['disapprove'] = 'Anular aprovação';
$string['displayformat'] = 'Formato de visualização';
$string['displayformat_help'] = 'Existem sete formatos de visualização do glossário:

* Simples, estilo dicionário - Os autores não são apresentados e os anexos são mostrados como hiperligações
* Contínuo sem autor - Os termos são exibidos sem qualquer tipo de separação à parte dos ícones de edição
* Completo com autor - O glossário é exibido no formato de fórum identificando o autor e exibe os anexos como hiperligações
* Completo sem autor - O glossário é exibido no formato de fórum sem identificar o autor e exibe os anexos como hiperligações
* Enciclopédia - Idêntico ao "Completo com autor" mas os anexos tipo imagem são exibidos como imagem incorporadas
* Lista de Termos - Os termos são listados como hiperligações
* FAQ - As palavras PERGUNTA e RESPOSTA são acrescentadas, respetivamente, ao termo e à definição';
$string['displayformatcontinuous'] = 'Contínuo sem autor';
$string['displayformatdefault'] = 'Igual ao formato de visualização predefinido';
$string['displayformatdictionary'] = 'Simples, estilo dicionário';
$string['displayformatencyclopedia'] = 'Enciclopédia';
$string['displayformatentrylist'] = 'Lista de termos';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completo com autor';
$string['displayformatfullwithoutauthor'] = 'Completo sem autor';
$string['displayformats'] = 'Formatos de visualização';
$string['displayformatssetup'] = 'Configuração de formatos de visualização';
$string['duplicatecategory'] = 'Duplicar categoria';
$string['duplicateentry'] = 'Termo repetido';
$string['editalways'] = 'Permitir editar sempre';
$string['editalways_help'] = 'Esta configuração especifica se os termos podem ser editados a qualquer momento ou se o aluno só pode editar os termos que inseriu durante um período definido (geralmente 30 minutos).';
$string['editcategories'] = 'Editar categorias';
$string['editcategory'] = 'Editar categoria';
$string['editentry'] = 'Editar termo';
$string['editentrya'] = 'Editar termo: {$a}';
$string['editingcomment'] = 'A editar comentário';
$string['entbypage'] = 'N.º de termos por página';
$string['entries'] = 'Termos';
$string['entrieswithoutcategory'] = 'Termos sem categoria';
$string['entry'] = 'Termo';
$string['entryalreadyexist'] = 'Este termo já existe';
$string['entryapproved'] = 'Este termo foi aprovado';
$string['entrydeleted'] = 'Termo apagado';
$string['entryexported'] = 'Termo exportado com sucesso';
$string['entryishidden'] = '(este termo está atualmente oculto)';
$string['entryleveldefaultsettings'] = 'Configurações predefinidas para termos do glossário';
$string['entrylink'] = 'Hiperligação do termo: {$a}';
$string['entrynotapproved'] = 'Termo não aprovado';
$string['entrysaved'] = 'Este termo foi guardado';
$string['entryupdated'] = 'Este termo foi atualizado';
$string['entryusedynalink'] = 'Criar automaticamente hiperligações para este termo';
$string['entryusedynalink_help'] = 'Se ativar esta opção e as hiperligações automáticas do glossário estiverem ativadas pelo administrador, sempre que o termo surgir  em qualquer conteúdo da disciplina, o mesmo terá uma hiperligação para a respetiva definição no glossário.';
$string['errcannoteditothers'] = 'Não pode editar os termos criados por outros participantes';
$string['errconceptalreadyexists'] = 'Este termo já existe. Este glossário não permite termos repetidos.';
$string['errdeltimeexpired'] = 'Não é possível apagar este termo. O tempo de edição expirou!';
$string['erredittimeexpired'] = 'O tempo para editar este termo expirou.';
$string['errorparsingxml'] = 'Ocorreram erros ao analisar o ficheiro. Certifique-se que a sintaxe XML é válida.';
$string['errreservedkeywords'] = 'Uma ou mais palavras-chave contém caracteres especiais que não podem ser usados.';
$string['eventcategorycreated'] = 'A categoria foi criada';
$string['eventcategorydeleted'] = 'A categoria foi eliminada';
$string['eventcategoryupdated'] = 'A categoria foi atualizada';
$string['evententryapproved'] = 'O termo foi aprovado';
$string['evententrycreated'] = 'O termo foi criadao';
$string['evententrydeleted'] = 'O termo foi eliminado';
$string['evententrydisapproved'] = 'O termo foi desaprovado';
$string['evententryupdated'] = 'O termo foi atualizado';
$string['evententryviewed'] = 'O termo foi visualizado';
$string['explainaddentry'] = 'Adicione um novo termo no glossário.<br />O termo e a definição são campos obrigatórios.';
$string['explainall'] = 'Mostra TODOS os termos numa página';
$string['explainalphabet'] = 'Consulte o glossário usando este índice';
$string['explainexport'] = 'Clique no botão abaixo para exportar os termos do glossário.<br />Pode importá-lo a qualquer altura para esta ou outra disciplina.<p>Os anexos (por exemplo, imagens) e os autores não são exportados.</p>';
$string['explainimport'] = 'Deve indicar o ficheiro a importar e definir os critérios do processo.<p>Submeta o pedido e reveja os resultados.</p>';
$string['explainspecial'] = 'Mostra termos que não começam com uma letra.';
$string['export'] = 'Exportar';
$string['exportedentry'] = 'Termo exportado';
$string['exportentries'] = 'Exportar termos';
$string['exportentriestoxml'] = 'Exportar termos para XML';
$string['exportfile'] = 'Exportar termos para um ficheiro';
$string['exportglossary'] = 'Exportar glossário';
$string['exporttomainglossary'] = 'Exportar para o glossário principal';
$string['filetoimport'] = 'Ficheiro a importar';
$string['filetoimport_help'] = 'Procure o ficheiro XML no seu computador que contém os termos a importar.';
$string['fillfields'] = 'Os campos termo e descrição são obrigatórios.';
$string['filtername'] = 'Hiperligações automáticas aos termos do glossário';
$string['fullmatch'] = 'Localizar apenas Palavras inteiras';
$string['fullmatch_help'] = 'Esta configuração define se apenas são inseridas hiperligações nas palavras que correspondam por inteiro ao termo. Por exemplo, se ativar esta opção para o termo "carro", não será criada uma hiperligação dentro da palavra "autocarro".';
$string['glossary:addinstance'] = 'Adicionar novo glossário';
$string['glossary:approve'] = 'Aprovar e desaprovar entradas';
$string['glossary:comment'] = 'Criar comentários';
$string['glossary:export'] = 'Exportar termos';
$string['glossary:exportentry'] = 'Exportar um termo único';
$string['glossary:exportownentry'] = 'Exportar um termo único inserido pelo próprio';
$string['glossary:import'] = 'Importar termos';
$string['glossary:managecategories'] = 'Gerir categorias';
$string['glossary:managecomments'] = 'Gerir comentários';
$string['glossary:manageentries'] = 'Gerir termos';
$string['glossary:rate'] = 'Avaliar termos';
$string['glossary:view'] = 'Ver glossário';
$string['glossary:viewallratings'] = 'Ver avaliações individuais dos termos';
$string['glossary:viewanyrating'] = 'Ver avaliação dos termos de todos';
$string['glossary:viewrating'] = 'Ver a nota total que recebeu';
$string['glossary:write'] = 'Criar novos termos';
$string['glossaryleveldefaultsettings'] = 'Configurações predefinidas para o glossário';
$string['glossarytype'] = 'Tipo de glossário';
$string['glossarytype_help'] = 'Um glossário principal permite que sejam importados termos a partir de glossários secundários. Apenas pode existir um glossário principal por disciplina. Se não for necessário importar termos, todos os glossários da disciplina podem ser secundários.';
$string['guestnoedit'] = 'Os visitantes não estão autorizados a editar glossários';
$string['importcategories'] = 'Importar categorias';
$string['importedcategories'] = 'Categorias importadas';
$string['importedentries'] = 'Termos importados';
$string['importentries'] = 'Importar termos';
$string['importentriesfromxml'] = 'Importar termos de ficheiro XML';
$string['includegroupbreaks'] = 'Incluir separadores de grupos';
$string['indicator:cognitivedepth'] = 'Compreensão do Glossário';
$string['indicator:cognitivedepth_help'] = 'Este indicador é baseado na capacidade cognitiva alcançada pelo aluno na atividade Glossário.';
$string['indicator:cognitivedepthdef'] = 'Compreensão do Glossário';
$string['indicator:cognitivedepthdef_help'] = 'O participante alcançou esta percentagem da capacidade cognitiva oferecida pelas atividades Glossário durante esse intervalo de análise (Níveis = Não visualizado, Visualizado, Submetido)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Socialização do Glossário';
$string['indicator:socialbreadth_help'] = 'Este indicador é baseado na extensão social alcançada pelo aluno na atividade Glossário.';
$string['indicator:socialbreadthdef'] = 'Socialização do Glossário';
$string['indicator:socialbreadthdef_help'] = 'O participante alcançou esta percentagem do relacionamento social oferecido pelas atividades Glossário durante esse intervalo de análise (Níveis = Sem participação, Participante individual)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Este glossário é global?';
$string['isglobal_help'] = 'Um glossário global contém termos que geram hiperligações em todo o site e não apenas da disciplina em que se encontra inserido. Apenas os administradores podem configurar um glossário como global.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Criar hiperligações automáticas para esta categoria.';
$string['linkcategory_help'] = 'Se ativar esta opção e o administrador tiver ativado as hiperligações automáticas para o glossário, sempre que uma categoria for referida no conteúdo da disciplina será inserida uma hiperligação para a respetiva página "Consultar por categoria" do glossário.';
$string['linking'] = 'Hiperligações automáticas';
$string['mainglossary'] = 'Glossário principal';
$string['maxtimehaspassed'] = 'Lamentamos, mas o tempo limite para editar este comentário ({$a}) expirou.';
$string['modulename'] = 'Glossário';
$string['modulename_help'] = 'O glossário permite aos participantes criar e manter uma lista de termos e definições semelhante a um dicionário.

O professor pode configurar o glossário para que seja possível anexar ficheiros aos termos. Se os anexos forem imagens, estas são exibidas junto à definição do termo. Os termos podem ser visualizados por ordem alfabética, data, categoria ou autor. Podem ficar automaticamente visíveis para todos, após serem inseridos pelos alunos ou após a aprovação do professor.

Se ativar a opção de hiperligações ao glossário, sempre que os termos surgirem em palavras e/ou frases nos conteúdos da disciplina serão automaticamente convertidos em hiperligações ao respetivo termo e descrição no glossário.

O professor pode permitir que sejam adicionados comentários aos termos. Pode também permitir que os termos sejam avaliados pelos professores ou pelos alunos. Todas as notas atribuídas são convertidas numa nota final que é registada na pauta da disciplina.

Os glossários podem ser úteis para criar:

* Uma base colaborativa de palavras-chave;
* Um espaço de identificação pessoal, onde os novos alunos podem adicionar o seu nome e dados pessoais;
* Um recurso de consulta com as melhoras práticas sobre um assunto da disciplina;
* Área de partilha de vídeos, imagens ou ficheiros de som;
* Conjunto de conceitos a serem revistos e lembrados.';
$string['modulename_link'] = 'mod/glosssary/view';
$string['modulenameplural'] = 'Glossários';
$string['newentries'] = 'Novos termos do glossário';
$string['newglossary'] = 'Em novo glossário';
$string['newglossarycreated'] = 'Foi criado um novo glossário.';
$string['newglossaryentries'] = 'Novos termos no glossário:';
$string['nocomment'] = 'Não foi encontrado nenhum comentário';
$string['nocomments'] = '(Não foram encontrados comentários a este termo)';
$string['noconceptfound'] = 'Não foi encontrado o termo nem a definição.';
$string['noentries'] = 'Não existem termos nesta secção';
$string['noentry'] = 'Não existe nenhum termo.';
$string['nopermissiontodelcomment'] = 'Não pode apagar comentários de outros participantes';
$string['nopermissiontodelinglossary'] = 'Não pode inserir comentários neste glossário';
$string['nopermissiontoviewresult'] = 'Apenas pode visualizar os resultados dos seus termos';
$string['notapproved'] = 'o termo do glossário ainda não foi aprovado.';
$string['notcategorised'] = 'Não categorizado';
$string['numberofentries'] = 'Número de termos';
$string['onebyline'] = '(um por linha)';
$string['page-mod-glossary-edit'] = 'Página de adicionar/editar termo do glossário';
$string['page-mod-glossary-view'] = 'Ver edição da página de entrada';
$string['page-mod-glossary-x'] = 'Qualquer página da atividade glossário';
$string['pendingapproval'] = 'Aprovação pendente';
$string['pendingapprovalcount'] = 'Aprovação pendente ({$a})';
$string['pluginadministration'] = 'Administração do Glossário';
$string['pluginname'] = 'Glossário';
$string['popupformat'] = 'Formato pop-up';
$string['print'] = 'Imprimir';
$string['printerfriendly'] = 'Versão de impressão';
$string['printviewnotallowed'] = 'Não é permitida a vista de impressão';
$string['privacy'] = 'Privacidade dos resultados';
$string['privacy:metadata:core_comments'] = 'Comentários feitos nas definições do glossário são armazenados através o sistema core_comment';
$string['privacy:metadata:core_files'] = 'Ficheiros ligados às definições do glossário são armazenados através do sistema  core_files';
$string['privacy:metadata:core_rating'] = 'Avaliações adicionadas a entradas do glossário são armazenadas através do sistema core_rating';
$string['privacy:metadata:core_tag'] = 'As palavras-chave adicionadas às definições do glossário são armazenadas através do sistema core_tag';
$string['privacy:metadata:glossary_entries'] = 'Informação sobre entradas do utilizador para uma determinada atividade do glossário';
$string['privacy:metadata:glossary_entries:attachment'] = 'O anexo que o utilizador adicionou';
$string['privacy:metadata:glossary_entries:concept'] = 'O conceito do termo que o utilizador adicionou';
$string['privacy:metadata:glossary_entries:definition'] = 'A definição do termo que o utilizador adicionou';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'O ID da atividade Glossário';
$string['privacy:metadata:glossary_entries:timemodified'] = 'A data/hora a indicar quando é que o termo do glossário foi modificado pelo utilizador';
$string['privacy:metadata:glossary_entries:userid'] = 'O ID do utilizador que está a adicionar este termo';
$string['question'] = 'Pergunta';
$string['rejectedentries'] = 'Termos rejeitados';
$string['rejectionrpt'] = 'Relatório de rejeição';
$string['removeallglossarytags'] = 'Todas as palavras-chave do glossário';
$string['resetglossaries'] = 'Apagar termos de';
$string['resetglossariesall'] = 'Termos de todos os glossários';
$string['rssarticles'] = 'Número de artigos recentes na lista RSS';
$string['rssarticles_help'] = 'Defina o número de termos do glossário a publicar na lista RSS. É aceitável um valor de 5 a 20 termos.';
$string['rssfeed'] = 'Lista RSS';
$string['rsssubscriberss'] = 'Mostrar a lista RSS para {$a} termos';
$string['rsstype'] = 'Lista RSS para esta atividade';
$string['rsstype_help'] = 'Para ativar listas RSS nesta atividade, selecione termos com autor ou termos sem autor a incluir na lista RSS.';
$string['search:activity'] = 'Glossário - informações da atividade';
$string['search:entry'] = 'Glossário - termos';
$string['searchindefinition'] = 'Pesquisar texto completo';
$string['secondaryglossary'] = 'Glossário secundário';
$string['showall'] = 'Mostrar a hiperligação TODOS';
$string['showall_help'] = 'Se ativar esta opção, os participantes podem consultar todos os termos de uma vez.';
$string['showalphabet'] = 'Mostrar hiperligações para o alfabeto';
$string['showalphabet_help'] = 'Se ativar esta opção, os participantes podem consultar os termos por letra inicial.';
$string['showspecial'] = 'Mostrar a hiperligação Especial';
$string['showspecial_help'] = 'Se ativar esta opção, os participantes podem pesquisar os termos iniciados por caracteres especiais, tais como @ e #.';
$string['sortby'] = 'Ordenar por';
$string['sortbycreation'] = 'Por data de criação';
$string['sortbylastupdate'] = 'Por última atualização';
$string['sortchronogically'] = 'Ordenar por ordem cronológica';
$string['special'] = 'Especial';
$string['standardview'] = 'Consultar por alfabeto';
$string['studentcanpost'] = 'Os alunos podem adicionar termos';
$string['tagarea_glossary_entries'] = 'Entrada do glossário';
$string['tagsdeleted'] = 'As palavras-chave do glossário foram apagadas';
$string['totalentries'] = 'Todos os termos';
$string['usedynalink'] = 'Criar automaticamente hiperligações para o glossário';
$string['usedynalink_help'] = 'Se ativar esta opção e as hiperligações automáticas para o glossário estiverem ativas pelo administrador, ao adicionar um novo termo poderá ativar a opção "Criar automaticamente hiperligação para este termo" para que todas as ocorrências do termo nos conteúdos da disciplina tenham uma hiperligação para a respetiva definição no glossário.';
$string['visibletabs'] = 'Separadores visíveis';
$string['warningstudentcapost'] = '(Aplica-se apenas se o glossário não for o principal)';
$string['withauthor'] = 'Termos com autor';
$string['withoutauthor'] = 'Termos sem autor';
$string['writtenby'] = 'por';
$string['youarenottheauthor'] = 'Não pode editar este comentário porque não é o autor do mesmo.';
