<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pt', version '5.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Número médio de participantes ativos recentemente ({$a})';
$string['activeusersnumber'] = 'Número de utilizadores ativos recentemente ({$a})';
$string['aiusagestats'] = 'Estatísticas de uso de IA ({$a->timefrom} - {$a->timeto})';
$string['analyticsactions'] = 'Número de ações realizadas em previsões geradas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de ações para marcar uma previsão como não útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de previsão ativados ({$a})';
$string['analyticspredictions'] = 'Número de previsões geradas ({$a})';
$string['audience'] = 'Público-alvo';
$string['audience_help'] = 'Defina o público-alvo pretendido para a disciplina';
$string['audienceadmins'] = 'Administradores do Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Alunos';
$string['badgesnumber'] = 'Número de medalhas ({$a})';
$string['communityremoved'] = 'A hiperligação da disciplina foi removida da sua lista';
$string['confirmregistration'] = 'Confirmar registo';
$string['coursename'] = 'Nome';
$string['coursepublished'] = 'Esta disciplina foi partilhada com sucesso em "{$a}".';
$string['courseshortname'] = 'Nome curto';
$string['courseshortname_help'] = 'Indique um nome curto para a sua disciplina. Não tem que ser único.';
$string['coursesnodates'] = 'Número de disciplinas sem data de fim definida ({$a})';
$string['coursesnumber'] = 'Total de disciplinas ({$a})';
$string['dbtype'] = 'Tipo de base de dados ({$a})';
$string['demourl'] = 'URL de demonstração';
$string['demourl_help'] = 'Indique um URL de demostração da disciplina. O valor predefinido é o URL da própria disciplina. Este URL é mostrado como uma hiperligação nos resultados das pesquisas.';
$string['downloadable'] = 'Para descarregar';
$string['educationallevel'] = 'Nível educacional';
$string['educationallevel_help'] = 'Selecione o nível educacional mais adequado para a disciplina em questão';
$string['edulevelassociation'] = 'Associação';
$string['edulevelcorporate'] = 'Empresa';
$string['edulevelgovernment'] = 'Estado';
$string['edulevelother'] = 'Outro';
$string['edulevelprimary'] = 'Primário';
$string['edulevelsecondary'] = 'Secundário';
$string['eduleveltertiary'] = 'Superior';
$string['emailalert'] = 'Notificações por e-mail';
$string['emailalert_help'] = 'Se ativar esta opção, o administrador do hub enviar-lhe-á e-mails sobre questões de segurança e outras notícias importantes.';
$string['enrollable'] = 'Aceita inscrições';
$string['errorcoursewronglypublished'] = 'Moodle.net reportou um erro de publicação. Por favor, tente novamente mais tarde.';
$string['errorotherhubsnotsupported'] = 'Esta página já não pode ser usada para registo com diretorias de sites personalizadas.';
$string['errorregistrationupdate'] = 'Ocorreu um erro durante a atualização do registo ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. O token de registo neste site foi redefinido. Já pode registar seu site novamente.';
$string['experttipsandinsights'] = 'Dicas e perceções de especialistas';
$string['experttipsandinsightsdesc'] = 'Sim, inscreva-me para receber dicas, estratégias e perceções exclusivas de especialistas do Moodle e Parceiros Certificados. Atualize as suas preferências ou cancele a subscrição a qualquer momento, conforme descrito no nosso <a href="{$a}">Aviso de Privacidade</a>.';
$string['geolocation'] = 'Geolocalização';
$string['geolocation_help'] = 'É possível que no futuro seja disponibilizada a pesquisa baseada na localização geográfica. Se pretender indicar a localização da sua disciplina, indique aqui os valores da latitude e longitude. Ex: 31.947884,115.871285. Uma forma de obter esta informação é usar o Google Maps.';
$string['imageurl'] = 'URL da imagem';
$string['imageurl_help'] = 'Esta imagem será exibido no hub. Esta imagem deve estar disponível a partir do hub a qualquer momento. A imagem deve ter um tamanho máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de medalhas emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'O idioma principal desta disciplina';
$string['lasttimechecked'] = 'Última verificação';
$string['licence'] = 'Licença';
$string['licence_help'] = 'Indique a licença sob a qual pretende disponibilizar a disciplina.';
$string['licence_link'] = 'licenças';
$string['logourl'] = 'URL do logótipo';
$string['mobilenotificationsenabled'] = 'Notificações móveis ativadas ({$a})';
$string['mobileservicesenabled'] = 'Serviços Mobile ativados ({$a})';
$string['modulenumberaverage'] = 'Número médio de módulos por disciplina ({$a})';
$string['mustselectsubject'] = 'É obrigatória a seleção de um assunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome será mostrado na lista de disciplinas.';
$string['neverchecked'] = 'Nunca foi verificado(a)';
$string['next'] = 'Seguinte';
$string['no'] = 'Não';
$string['nocheckstatusfromunreghub'] = 'O site não está registado no hub pelo que o seu estado não pode ser verificado.';
$string['nohubselected'] = 'Não foi selecionado nenhum hub.';
$string['none'] = 'Nenhum';
$string['operation'] = 'Ações';
$string['participantnumberaverage'] = 'Número médio de participantes ({$a})';
$string['pluginusagedata'] = 'Dados do uso de módulos obtidos de: <a href="{$a->overview}">Lista de módulos instalados</a>, <a href="{$a->activities}">Gerir atividades</a> e <a href="{$a->blocks}">Gerir blocos</a>';
$string['policyagreed'] = 'Política de privacidade e contrato de processamento de dados';
$string['policyagreeddesc'] = 'Concordo com a <a href="{$a}" target="_blank">Política de privacidade e contrato de processamento de dados</a>';
$string['postaladdress'] = 'Morada';
$string['postaladdress_help'] = 'Morada deste site ou da entidade por ele representada.';
$string['postsnumber'] = 'Número de mensagens ({$a})';
$string['previousregistrationdeleted'] = 'O registo anterior foi apagado de {$a}. Pode reiniciar o processo de registo. Obrigado.';
$string['primaryauthtype'] = 'Tipo de autenticação principal ({$a})';
$string['questionsnumber'] = 'Número de perguntas ({$a})';
$string['registeredactiveuserdevices'] = 'Número de utilizadores ativos com dispositivos móveis registados a receber notificações ({$a})';
$string['registeredcourses'] = 'Disciplinas registadas';
$string['registeredsites'] = 'Sites registados';
$string['registereduserdevices'] = 'Número de utilizadores com dispositivos móveis registados ({$a})';
$string['registerwithmoodleorg'] = 'Registar o seu site';
$string['registerwithmoodleorgcomplete'] = 'Conclua o registo do seu site';
$string['registerwithmoodleorginfo'] = 'Registar o seu site envolve enviar periodicamente <a href="{$a->moreinformation}" class="focus-expand">estatísticas anónimas do site</a> para o Moodle HQ. Isto ajuda a perceber como usa o Moodle e permite tomar decisões sobre novos recursos e módulos.

Além disso, permite que:
* Esteja atualizado sobre atualizações importantes, como alertas de segurança e novos lançamentos disponíveis.
* Ative o envio de notificações móveis para a <a href="{$a->moodleapp}">Aplicação móvel Moodle</a>.
* Aumente a visibilidade do seu site destacando-o na lista de sites Moodle registados no seu país (opcional).';
$string['registerwithmoodleorginfoapp'] = 'Acerca da Aplicação móvel Moodle';
$string['registerwithmoodleorginfosites'] = 'Encontrar outros sites do meu país';
$string['registerwithmoodleorginfostats'] = 'Ver estatísticas globais do Moodle';
$string['registerwithmoodleorgremove'] = 'Está prestes a cancelar o registo do seu site. Deixará de receber notificações e alertas de segurança importantes e os utilizadores do site não poderão receber notificações do seu site na Aplicação móvel Moodle. A qualquer momento poderá registar novamente. Tem a certeza de que pretende cancelar o registo do seu site?';
$string['registerwithmoodleorgupdate'] = 'Atualize o registo do seu site';
$string['registrationconfirmed'] = 'Confirmação de registo do site';
$string['registrationconfirmedon'] = 'Obrigado por ter registado o seu site. As informações do registo serão mantidas atualizadas através da tarefa agendada "Registo do site".';
$string['registrationinfo'] = 'Informação do registo';
$string['renewregistration'] = 'Renovar registo';
$string['resourcesnumber'] = 'Número de registos ({$a})';
$string['restartregistration'] = 'Reiniciar registo';
$string['roleassignmentsnumber'] = 'Número de atribuições de papéis ({$a})';
$string['search'] = 'Pesquisa';
$string['sendfollowinginfo'] = 'Mais informação';
$string['sendfollowinginfo_help'] = 'As seguintes informações serão enviadas ao Moodle sempre que o registo do seu site for atualizado (por predefinição, semanalmente, quando a tarefa agendada \'Registo do site\' é executada). As informações contribuem apenas para as estatísticas gerais e não serão publicadas em nenhuma listagem do site. Além disso, a versão de lançamento do seu Moodle é registada pela verificação semanal automática da hiperligação do site.';
$string['sendingsize'] = 'Por favor, aguarde enquanto o ficheiro da disciplina é carregado ({$a->total}Mb)…';
$string['sent'] = '… terminado';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nome completo do administrador do site.';
$string['sitecommnews'] = 'Novidades do Moodle';
$string['sitecommnews_help'] = 'Tem a opção de inscrever-se na newsletter do Moodle. Pode cancelar sua inscrição a qualquer momento.';
$string['sitecommnewsno'] = 'Não pretendo receber notificações por e-mail';
$string['sitecommnewsyes'] = 'Sim, pretendo receber as newsletters do Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O país onde se situa a sua organização ou instituição.';
$string['sitedesc'] = 'Descrição';
$string['sitedesc_help'] = 'Forneça algumas informações sobre como usa o Moodle.';
$string['siteemail'] = 'Endereço de e-mail do administrador';
$string['siteemail_help'] = 'É necessário um endereço de e-mail para que o Moodle HQ possa entrar em contacto, se necessário. Também pode ser usado para outros fins, conforme aquilo que permite abaixo. Recomendamos um endereço de e-mail genérico relacionado a uma posição (ex: administrador@exemplo.pt) e não o de uma pessoa específica.';
$string['sitegeolocation'] = 'Geolocalização';
$string['sitegeolocation_help'] = 'É possível que no futuro seja disponibilizada a pesquisa baseada na localização geográfica dos hubs. Se pretender indicar a localização do site, indique aqui os valores da latitude e longitude. Ex: 31.947884,115.871285. Uma forma de obter esta informação é usar o Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'Qual é o idioma principal usado no seu site Moodle?';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do site será apresentado na lista de sites disponibilizada pelo hub.';
$string['siteorganisationtype'] = 'Tipo de organização';
$string['siteorganisationtype:charityornotforprofit'] = 'Caridade ou sem fins lucrativos';
$string['siteorganisationtype:charterschool'] = 'Escola privada';
$string['siteorganisationtype:college'] = 'Faculdade';
$string['siteorganisationtype:collegedepartment'] = 'Departamento de faculdade';
$string['siteorganisationtype:commercialcourseprovider'] = 'Fornecedor comercial de cursos';
$string['siteorganisationtype:companydepartment'] = 'Departamento de empresa';
$string['siteorganisationtype:companyinternal'] = 'Empresa';
$string['siteorganisationtype:donotshare'] = 'Não divulgar';
$string['siteorganisationtype:government'] = 'Governamental';
$string['siteorganisationtype:highschool'] = 'Escola secundária';
$string['siteorganisationtype:highschooldepartment'] = 'Departamento de escola secundária';
$string['siteorganisationtype:highschooldistrict'] = 'Agrupamento de escolas secundárias';
$string['siteorganisationtype:hospital'] = 'Hospital';
$string['siteorganisationtype:independentteacher'] = 'Professor independente';
$string['siteorganisationtype:other'] = 'Outro';
$string['siteorganisationtype:primaryschool'] = 'Escola primária';
$string['siteorganisationtype:schooldistrict'] = 'Agrupamento de escolas';
$string['siteorganisationtype:universitydepartment'] = 'Departamento de universidade';
$string['siteorganisationtype:wholeuniversity'] = 'Universidade';
$string['siteorganisationtype_help'] = 'Informar o tipo da sua organização ajudará a entender melhor os tipos de organizações que usam o Moodle e suas necessidades.';
$string['sitephone'] = 'Telefone';
$string['sitephone_help'] = 'O seu contacto telefónico apenas estará visível para o administrador do hub.';
$string['siteprivacy'] = 'Listar o site';
$string['siteprivacy_help'] = 'Pode optar por ter o seu site listado publicamente na lista de sites registados, com ou sem hiperligação para o seu site.';
$string['siteprivacylinked'] = 'Mostrar o nome do site com uma hiperligação';
$string['siteprivacynotpublished'] = 'Não mostrar este site';
$string['siteprivacypublished'] = 'Apenas o nome do site';
$string['siteregistrationcontact'] = 'Mostrar formulário de contacto';
$string['siteregistrationcontact_help'] = 'Se ativar esta opção, outras pessoas na nossa comunidade Moodle (quem precisa de uma conta de autenticação) podem contatá-lo através de um formulário no nosso site da comunidade Moodle. No entanto, eles nunca poderão ver o seu endereço de e-mail.';
$string['siteregistrationemail'] = 'Notificações de novos lançamentos do Moodle, alertas de segurança e outras notícias importantes';
$string['siteregistrationemail_help'] = 'Tem a opção de inscrever-se na nossa lista de e-mails de baixo volume das notificações de novos lançamentos do Moodle, alertas de segurança e outras notícias importantes. Pode cancelar sua inscrição a qualquer momento.';
$string['siteregistrationupdated'] = 'O registo do site foi atualizado';
$string['siterelease'] = 'Versão do Moodle';
$string['siterelease_help'] = 'Versão do Moodle';
$string['sitereleasenum'] = 'Versão do Moodle ({$a})';
$string['sitetheme'] = 'Tema do Site ({$a})';
$string['siteurl'] = 'URL do site';
$string['siteurl_help'] = 'O URL é o endereço deste site. Se as configurações de privacidade o permitirem, então será este o URL que será divulgado publicamente.';
$string['siteversion'] = 'Release do Moodle';
$string['siteversion_help'] = 'A versão do Moodle instalada neste site.';
$string['skipregistration'] = 'Ignorar';
$string['subject'] = 'Assunto';
$string['subject_help'] = 'Selecione o assunto principal da disciplina';
$string['type'] = 'Partilhada';
$string['unregister'] = 'Remover registo';
$string['unregistrationerror'] = 'Ocorreu um erro ao tentar remover o registo do site: {$a}';
$string['update'] = 'Atualizar';
$string['updatesiteregistration'] = 'Atualizar o registo';
$string['urlalreadyregistered'] = 'Aparentemente este site já está registado, o que indica que ocorreu um erro. Por favor, contacte o administrador da diretoria para limpar o seu registo e assim poder efetuar um novo.';
$string['usedifferentemail'] = 'Usar um e-mail diferente';
$string['usersnumber'] = 'Número de utilizadores ({$a})';
$string['wrongtoken'] = 'O registo falhou devido a um erro desconhecido (falha na rede?). Por favor, tente novamente.';
