<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'pt', version '5.0'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Ficheiro de pacote';
$string['attempt'] = 'Tentativa';
$string['average'] = 'Nota média';
$string['back'] = 'Voltar';
$string['begintime'] = 'Iniciado';
$string['calendarend'] = 'Fecha {$a}';
$string['calendarstart'] = 'Inicia {$a}';
$string['closebeforeopen'] = 'A data de fecho que escolheu é anterior à data de abertura.';
$string['contentnotfound'] = 'Conteúdo do módulo iSpring não encontrado';
$string['contentversiontoonew'] = 'O conteúdo enviado não é compatível com esta versão do módulo iSpring.';
$string['coursemoduleslisttitle'] = '{$a}: Módulos iSpring';
$string['detailedreport'] = 'Relatório detalhado';
$string['duration'] = 'Tempo gasto';
$string['endtime'] = 'Concluído';
$string['entitycontent'] = 'Conteúdo iSpring';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'Sessão iSpring';
$string['fieldsetpackage'] = 'Carregar ficheiro';
$string['first'] = 'Primeira tentativa';
$string['globalreport'] = 'Relatório resumido';
$string['grademethod'] = 'Método de avaliação';
$string['grademethod_help'] = 'Quando várias tentativas são permitidas, a nota final pode ser calculada das seguintes maneiras:

* Nota mais alta de todas as tentativas
* Nota média de todas as tentativas
* Primeira tentativa (todas as outras tentativas são ignoradas)
* Última tentativa (todas as outras tentativas são ignoradas)';
$string['highest'] = 'Nota mais alta';
$string['invaliddescriptionfile'] = 'O pacote carregado está num formato incorreto';
$string['invalidplayerid'] = 'Já iniciou esta atividade num separador ou dispositivo diferente. Atualize a página para reiniciar esta atividade neste separador. Tenha em atenção que o progresso anterior será apagado e terá que começar desde o início.';
$string['ispring:addinstance'] = 'Criar módulos iSpring';
$string['ispring:preview'] = 'Pré-visualizar conteúdo';
$string['ispring:view'] = 'Visualizar conteúdo';
$string['ispring:viewallreports'] = 'Visualizar todos os relatórios';
$string['ispring:viewmydetailedreports'] = 'Visualizar relatório detalhados';
$string['last'] = 'Última tentativa';
$string['maxscore'] = 'Pontuação máxima';
$string['missinguserfile'] = 'Nenhum ficheiro selecionado';
$string['moduledescription'] = 'Descrição';
$string['modulename'] = 'Módulo iSpring';
$string['modulename_help'] = 'Carregue disciplinas e exercícios criados no iSpring Suite e acompanhe o progresso do aluno com o módulo iSpring.

Acompanhe o desempenho de aprendizagem dos alunos através de relatórios resumidos abrangentes e perceções detalhados para cada tentativa. Guarde todos os dados relacionados às tentativas e versões. Navegue facilmente pelos relatórios usando filtros de versão e estado para acesso rápido e descarregue relatórios para identificar desafios de aprendizagem.';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'Módulos iSpring';
$string['myoverviewactionlink'] = 'Tentativa';
$string['openafterclose'] = 'A data de fecho que escolheu é anterior à data de abertura.';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'Os requisitos de aprovação para esta atividade foram atualizados. A sua pontuação na pauta foi recalculada. Isso não afeta os resultados nos relatórios.';
$string['passingrequirementshavebeenupdatedteachertext'] = 'Os requisitos de aprovação para esta atividade foram atualizados. Isto não afeta as pontuações dos alunos nos relatórios. Os resultados na pauta foram recalculados. <a href="{$a}">Saiba mais sobre a alteração das notas</a>';
$string['playbutton'] = 'Iniciar';
$string['pluginadministration'] = 'Gerir módulo iSpring';
$string['pluginname'] = 'Módulo iSpring';
$string['previewbutton'] = 'Visualizar';
$string['privacy:metadata:ispring_session'] = 'Informações sobre a atividade de um utilizador enquanto ele trabalha num módulo durante uma única sessão';
$string['privacy:metadata:ispring_session:attempt'] = 'O número de vezes que um utilizador faz uma atividade específica';
$string['privacy:metadata:ispring_session:begin_time'] = 'A data/hora em que um utilizador começa a visualizar uma atividade';
$string['privacy:metadata:ispring_session:detailed_report'] = 'Dados detalhados sobre como um utilizador concluiu uma atividade específica';
$string['privacy:metadata:ispring_session:duration'] = 'O tempo que um utilizador gasta a visualizar uma atividade';
$string['privacy:metadata:ispring_session:end_time'] = 'A data/hora em que um utilizador para de visualizar uma atividade';
$string['privacy:metadata:ispring_session:id'] = 'O ID de uma sessão';
$string['privacy:metadata:ispring_session:ispring_content_id'] = 'A ID de uma atividade';
$string['privacy:metadata:ispring_session:max_score'] = 'A pontuação máxima para uma atividade';
$string['privacy:metadata:ispring_session:min_score'] = 'A pontuação mínima para uma atividade';
$string['privacy:metadata:ispring_session:passing_score'] = 'A pontuação de aprovação de uma atividade';
$string['privacy:metadata:ispring_session:persist_state'] = 'O estado atual do player. Regista o progresso do utilizador numa atividade, incluindo onde ele parou, para que ele possa retomar do mesmo ponto mais tarde.';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'Um identificador exclusivo que rastreia o estado atual do player';
$string['privacy:metadata:ispring_session:player_id'] = 'Um ID exclusivo para cada tentativa que um utilizador faz para realizar uma atividade. Impede tentativas simultâneas.';
$string['privacy:metadata:ispring_session:score'] = 'A pontuação que um utilizador recebe para uma atividade específica';
$string['privacy:metadata:ispring_session:status'] = 'O estado da conclusão de uma atividade';
$string['privacy:metadata:ispring_session:suspend_data'] = 'Os dados suspensos de uma atividade';
$string['privacy:metadata:ispring_session:user_id'] = 'A ID do utilizador ao qual a sessão pertence';
$string['report'] = 'Relatório resumido';
$string['reportlink'] = 'Visualizar';
$string['reportnotfound'] = 'Relatório não encontrado';
$string['reviewattempt'] = 'Visualizar';
$string['reviewresult'] = 'Relatório detalhado';
$string['score'] = 'Pontuação obtida';
$string['sessionnotfound'] = 'Tentativa não encontrada';
$string['status'] = 'Estado da conclusão';
$string['statuscomplete'] = 'Completo';
$string['statusfailed'] = 'Reprovado';
$string['statusinprogress'] = 'Em progresso';
$string['statuspassed'] = 'Aprovado';
$string['statusunknown'] = 'Desconhecido';
$string['studentsessionsreporttitle'] = 'Visão geral';
$string['timeclose'] = 'Disponível até';
$string['timeopen'] = 'Disponível a partir de';
$string['unavailabletime'] = 'Conteúdo não disponível';
$string['uploadcoursefile'] = 'Selecione um ficheiro para carregar';
$string['version'] = 'Versão';
$string['viewpageinfotext'] = 'Método de avaliação: {$a->grading_method}';
