<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'pt', version '5.0'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z';
$string['am'] = 'am';
$string['amcaps'] = 'AM';
$string['backupnameformat'] = '%d%m%Y-%H%M';
$string['dateintervalday'] = '%ad';
$string['dateintervaldayfull'] = '%a dias';
$string['dateintervaldayhr'] = '%ad %hh';
$string['dateintervaldayhrfull'] = '%a dias %h horas';
$string['dateintervaldayhrmin'] = '%ad %hh %im';
$string['dateintervaldayhrminfull'] = '%a dias %h horas %i minutos';
$string['dateintervaldayhrminsec'] = '%ad %hh %im %ss';
$string['dateintervaldayhrminsecfull'] = '%a dias %h horas %i minutos %s segundos';
$string['dateintervaldayhrsec'] = '%ad %hh %ss';
$string['dateintervaldayhrsecfull'] = '%a dias %h horas %s segundos';
$string['dateintervaldaymin'] = '%ad %im';
$string['dateintervaldayminfull'] = '%a dias %i minutos';
$string['dateintervaldayminsec'] = '%ad %im %ss';
$string['dateintervaldayminsecfull'] = '%a dias %i minutos %s segundos';
$string['dateintervaldaysec'] = '%ad %ss';
$string['dateintervaldaysecfull'] = '%a dias %s segundos';
$string['dateintervalhr'] = '%hh';
$string['dateintervalhrfull'] = '%h horas';
$string['dateintervalhrmin'] = '%hh %im';
$string['dateintervalhrminfull'] = '%h horas %i minutos';
$string['dateintervalhrminsec'] = '%hh %im %ss';
$string['dateintervalhrminsecfull'] = '%h horas %i minutos %s segundos';
$string['dateintervalhrsec'] = '%hh %ss';
$string['dateintervalhrsecfull'] = '%h horas %s segundos';
$string['dateintervalmin'] = '%im';
$string['dateintervalminfull'] = '%i minutos';
$string['dateintervalminsec'] = '%im %ss';
$string['dateintervalminsecfull'] = '%i minutos %s segundos';
$string['dateintervalmo'] = '%mmo';
$string['dateintervalmoday'] = '%mmo %ad';
$string['dateintervalmodayfull'] = '%m meses %a dias';
$string['dateintervalmodayhr'] = '%mmo %ad %hh';
$string['dateintervalmodayhrfull'] = '%m meses %a dias %h horas';
$string['dateintervalmodayhrmin'] = '%mmo %ad %hh %im';
$string['dateintervalmodayhrminfull'] = '%m meses %a dias %h horas %i minutos';
$string['dateintervalmodayhrminsec'] = '%mmo %ad %hh %im %ss';
$string['dateintervalmodayhrminsecfull'] = '%m meses %a dias %h horas %i minutos %s segundos';
$string['dateintervalmodayhrsec'] = '%mmo %ad %hh %ss';
$string['dateintervalmodayhrsecfull'] = '%m meses %a dias %h horas %s segundos';
$string['dateintervalmodaymin'] = '%mmo %ad %im';
$string['dateintervalmodayminfull'] = '%m meses %a dias %i minutos';
$string['dateintervalmodayminsec'] = '%mmo %ad %im %ss';
$string['dateintervalmodayminsecfull'] = '%m meses %a dias %i minutos %s segundos';
$string['dateintervalmodaysec'] = '%mmo %ad %ss';
$string['dateintervalmodaysecfull'] = '%m meses %a dias %s segundos';
$string['dateintervalmofull'] = '%m meses';
$string['dateintervalmohr'] = '%mmo %hh';
$string['dateintervalmohrfull'] = '%m meses %h horas';
$string['dateintervalmohrmin'] = '%mmo %hh %im';
$string['dateintervalmohrminfull'] = '%m meses %h horas %i minutos';
$string['dateintervalmohrminsec'] = '%mmo %hh %im %ss';
$string['dateintervalmohrminsecfull'] = '%m meses %h horas %i minutos %s segundos';
$string['dateintervalmohrsec'] = '%mmo %hh %ss';
$string['dateintervalmohrsecfull'] = '%m meses %h horas %s segundos';
$string['dateintervalmomin'] = '%mmo %im';
$string['dateintervalmominfull'] = '%m meses %i minutos';
$string['dateintervalmominsec'] = '%mmo %im %ss';
$string['dateintervalmominsecfull'] = '%m meses %i minutos %s segundos';
$string['dateintervalmosec'] = '%mmo %ss';
$string['dateintervalmosecfull'] = '%m meses %s segundos';
$string['dateintervalsec'] = '%ss';
$string['dateintervalsecfull'] = '%s segundos';
$string['dateintervalyr'] = '%yy';
$string['dateintervalyrday'] = '%yy %ad';
$string['dateintervalyrdayfull'] = '%y anos %a dias';
$string['dateintervalyrdayhr'] = '%yy %ad %hh';
$string['dateintervalyrdayhrfull'] = '%y anos %a dias %h horas';
$string['dateintervalyrdayhrmin'] = '%yy %ad %hh %im';
$string['dateintervalyrdayhrminfull'] = '%y anos %a dias %h horas %i minutos';
$string['dateintervalyrdayhrminsec'] = '%yy %ad %hh %im %ss';
$string['dateintervalyrdayhrminsecfull'] = '%y anos %a dias %h horas %i minutes %s segundos';
$string['dateintervalyrdayhrsec'] = '%yy %ad %hh %ss';
$string['dateintervalyrdayhrsecfull'] = '%y anos %a dias %h horas %s segundos';
$string['dateintervalyrdaymin'] = '%yy %ad %im';
$string['dateintervalyrdayminfull'] = '%y anos %a dias %i minutos';
$string['dateintervalyrdayminsec'] = '%yy %ad %im %ss';
$string['dateintervalyrdayminsecfull'] = '%y anos %a dias %i minutos %s segundos';
$string['dateintervalyrdaysec'] = '%yy %ad %ss';
$string['dateintervalyrdaysecfull'] = '%y anos %a dias %s segundos';
$string['dateintervalyrfull'] = '%y anos';
$string['dateintervalyrhr'] = '%yy %hh';
$string['dateintervalyrhrfull'] = '%y anos %h horas';
$string['dateintervalyrhrmin'] = '%yy %hh %im';
$string['dateintervalyrhrminfull'] = '%y anos %h horas %i minutos';
$string['dateintervalyrhrminsec'] = '%yy %hh %im %ss';
$string['dateintervalyrhrminsecfull'] = '%y anos %h horas %i minutos %s segundos';
$string['dateintervalyrhrsec'] = '%yy %hh %ss';
$string['dateintervalyrhrsecfull'] = '%y anos %h horas %s segundos';
$string['dateintervalyrmin'] = '%yy %im';
$string['dateintervalyrminfull'] = '%y anos %i minutos';
$string['dateintervalyrminsec'] = '%yy %im %ss';
$string['dateintervalyrminsecfull'] = '%y anos %i minutos %s segundos';
$string['dateintervalyrmo'] = '%yy %mmo';
$string['dateintervalyrmoday'] = '%yy %mmo %ad';
$string['dateintervalyrmodayfull'] = '%y anos %m meses %a dias';
$string['dateintervalyrmodayhr'] = '%yy %mmo %ad %hh';
$string['dateintervalyrmodayhrfull'] = '%y anos %m meses %a dias %h horas';
$string['dateintervalyrmodayhrmin'] = '%yy %mmo %ad %hh %im';
$string['dateintervalyrmodayhrminfull'] = '%y anos %m meses %a dias %h horas %i minutos';
$string['dateintervalyrmodayhrminsec'] = '%yy %mmo %ad %hh %im %ss';
$string['dateintervalyrmodayhrminsecfull'] = '%y anos %m meses %a dias %h horas %i minutos %s segundos';
$string['dateintervalyrmodayhrsec'] = '%yy %mmo %ad %hh %ss';
$string['dateintervalyrmodayhrsecfull'] = '%y anos %m meses %a dias %h horas %s segundos';
$string['dateintervalyrmodaymin'] = '%yy %mmo %ad %im';
$string['dateintervalyrmodayminfull'] = '%y anos %m meses %a dias %i minutos';
$string['dateintervalyrmodayminsec'] = '%yy %mmo %ad %im %ss';
$string['dateintervalyrmodayminsecfull'] = '%y anos %m meses %a dias %i minutos %s segundos';
$string['dateintervalyrmodaysec'] = '%yy %mmo %ad %ss';
$string['dateintervalyrmodaysecfull'] = '%y anos %m meses %a dias %s segundos';
$string['dateintervalyrmofull'] = '%y anos %m meses';
$string['dateintervalyrmohr'] = '%yy %mmo %hh';
$string['dateintervalyrmohrfull'] = '%y anos %m meses %h horas';
$string['dateintervalyrmohrmin'] = '%yy %mmo %hh %im';
$string['dateintervalyrmohrminfull'] = '%y anos %m meses %h horas %i minutos';
$string['dateintervalyrmohrminsec'] = '%yy %mmo %hh %im %ss';
$string['dateintervalyrmohrminsecfull'] = '%y anos %m meses %h horas %i minutos %s segundos';
$string['dateintervalyrmohrsec'] = '%yy %mmo %hh %ss';
$string['dateintervalyrmohrsecfull'] = '%y anos %m meses %h horas %s segundos';
$string['dateintervalyrmomin'] = '%yy %mmo %im';
$string['dateintervalyrmominfull'] = '%y anos %m meses %i minutos';
$string['dateintervalyrmominsec'] = '%yy %mmo %im %ss';
$string['dateintervalyrmominsecfull'] = '%y anos %m meses %i minutos %s segundos';
$string['dateintervalyrmosec'] = '%yy %mmo %ss';
$string['dateintervalyrmosecfull'] = '%y anos %m meses %s segundos';
$string['dateintervalyrsec'] = '%yy %ss';
$string['dateintervalyrsecfull'] = '%y anos %s segundos';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'en';
$string['iso6392'] = 'eng';
$string['labelsep'] = ':&nbsp;';
$string['listsep'] = ';';
$string['locale'] = 'pt_PT.UTF-8';
$string['localecldr'] = 'pt-PT';
$string['localewin'] = 'Portuguese_Portugal.1252';
$string['localewincharset'] = 'WINDOWS-1252';
$string['oldcharset'] = 'ISO-8859-1';
$string['parentlanguage'] = '';
$string['pm'] = 'pm';
$string['pmcaps'] = 'PM';
$string['questioniconfollowlangdirection'] = 'sim';
$string['strftimedate'] = '%d de %B de %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedatemonthabbr'] = '%d de %B de %Y';
$string['strftimedatemonthtimeshort'] = '%d de %B de %Y, %H:%M';
$string['strftimedateshort'] = '%d de %B';
$string['strftimedateshortmonthabbr'] = '%d de %b';
$string['strftimedatetime'] = '%d de %B de %Y às %H:%M';
$string['strftimedatetimeaccurate'] = '%d de %B de %Y às %H:%M:%S';
$string['strftimedatetimeshort'] = '%d/%m/%y às %H:%M';
$string['strftimedatetimeshortaccurate'] = '%d/%m/%y, %H:%M:%S';
$string['strftimedaydate'] = '%A, %d de %B de %Y';
$string['strftimedaydatetime'] = '%A, %d de %B de %Y às %H:%M';
$string['strftimedayshort'] = '%A, %d de %B';
$string['strftimedaytime'] = '%a às %H:%M';
$string['strftimemonth'] = '%B';
$string['strftimemonthyear'] = '%B de %Y';
$string['strftimerecent'] = '%d de %b às %H:%M';
$string['strftimerecentfull'] = '%a, %d de %b de %Y às %H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Português - Portugal';
$string['thislanguageint'] = 'Portuguese';
$string['thousandssep'] = '.';
