<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_latesubmissions', language 'pt', version '5.0'.
 *
 * @package     local_latesubmissions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptstatementset'] = 'Declaração de submissão do trabalho';
$string['acceptstatementset_help'] = 'Os alunos aceitaram a declaração de submissão do trabalho antes de o submeter.';
$string['accessedsectionactivities'] = 'Atividades da secção acedidas';
$string['accessedsectionactivities_help'] = 'Este indicador representa a percentagem de atividades e recursos na secção da atividade que foram acedidas pelo aluno.';
$string['anyread'] = 'Qualquer ação de leitura';
$string['anyread_help'] = 'Qualquer ação de leitura neste contexto. Este indicador limita as ações observadas a um utilizador específico, se for indicado.';
$string['anyreadincourse'] = 'Qualquer ação de leitura na disciplina';
$string['anyreadincourse_help'] = 'Qualquer ação de leitura na disciplina. Este indicador limita as ações observadas a um utilizador específico, se for indicado.';
$string['assignclosetodue'] = 'Adiamento do trabalho';
$string['assignclosetodue_help'] = 'Este indicador representa o quão perto são as submissões do aluno em relação à data limite de submissão do trabalho.';
$string['assignmentsubmissions'] = 'Submissões de trabalhos efetuadas';
$string['assignmentsubmissions_help'] = 'Este indicador representa a percentagem de trabalhos concluídos pelo aluno.';
$string['atriskmissingsubmission'] = 'Em risco de não cumprirem as datas de conclusão do trabalho';
$string['choiceclosetoclose'] = 'Submissão de resposta perto da data de fim';
$string['choiceclosetoclose_help'] = 'Este indicador representa o quão perto da hora de fim foram as escolhas do aluno.';
$string['cutoffset'] = 'Data de fecho está definida';
$string['cutoffset_help'] = 'Data de fecho está definida para este trabalho';
$string['forumdiscussions'] = 'Conversações em fóruns da uma disciplina';
$string['forumdiscussions_help'] = 'Este indicador representa a percentagem de atividades de fórum em que o aluno adicionou uma nova conversação.';
$string['forumposts'] = 'Publicações em fóruns de uma disciplina';
$string['forumposts_help'] = 'Este indicador representa a percentagem de atividades de fórum em que o aluno fez publicações.';
$string['gradeitemweight'] = 'Peso da atividade na pauta';
$string['gradeitemweight_help'] = 'Peso da atividade na pauta';
$string['gradeitemweightclass0'] = 'Sem peso';
$string['gradeitemweightclass1'] = 'Menos de 10% do total da disciplina';
$string['gradeitemweightclass2'] = 'Entre 20% e 50% do total da disciplina';
$string['gradeitemweightclass3'] = 'Entre 20% e 50% do total da disciplina';
$string['gradeitemweightclass4'] = 'Mais de 50% do total da disciplina';
$string['gradetopassset'] = 'A nota de aprovação está definida';
$string['gradetopassset_help'] = 'A nota de aprovação está definida. Este indicador funciona para disciplinas e atividades.';
$string['gradingduedateset'] = 'Data limite de avaliação está definida';
$string['gradingduedateset_help'] = 'Data limite de avaliação está definida';
$string['guestaccessenabled'] = 'O acesso de visitantes está ativado';
$string['guestaccessenabled_help'] = 'O acesso de visitantes está ativado nesta disciplina';
$string['isuserselfenrolled'] = 'Utilizador autoinscrito';
$string['isuserselfenrolled_help'] = 'Este utilizador autoinscreveu-se nesta disciplina?';
$string['lateassignsubmission'] = 'Alunos em risco de não cumprirem as datas de conclusão do trabalho';
$string['lateassignsubmission_help'] = 'Modelo de previsão para identificar alunos em risco de não cumprirem as datas de conclusão do trabalho ou com risco de submissão fora de prazo.';
$string['maxattemptsset'] = 'Número de tentativas de submissão do trabalho';
$string['maxattemptsset_help'] = 'Este indicador representa o número de tentativas permitidas para uma atividade de trabalho.';
$string['noactivities'] = 'Sem atividades';
$string['pluginname'] = 'Alunos em risco de não cumprirem as datas de conclusão do trabalho';
$string['quizattempts'] = 'Tentativas do teste';
$string['quizattempts_help'] = 'Este indicador representa a percentagem de testes com tentativas do aluno.';
$string['quizclosetodue'] = 'Adiamento do teste';
$string['quizclosetodue_help'] = 'Este indicador representa o quão perto do tempo de fim do teste são as tentativas do aluno.';
$string['selfenrolenabled'] = 'Autoinscrição está ativada';
$string['selfenrolenabled_help'] = 'Autoinscrição está ativada';
$string['studentsatrisk'] = 'Alunos em risco de ultrapassar a data de fim de {$a}';
$string['timesplitting:reallyclosetodeadline'] = 'Dois dias antes do fim';
$string['timesplitting:reallyclosetodeadline_help'] = 'Esse método de divisão do tempo gera previsões dois dias antes da data final de análise. Essa data final depende do modelo. Pode ser a data de fim de uma disciplina, a data limite de um trabalho ou a data de fim de um teste.';
$string['useractivity'] = 'Atividade do utilizador';
$string['useractivity_help'] = 'Este indicador representa a quantidade de atividade gerada pelo utilizador ao nível do site. O valor calculado por este indicador depende da duração do intervalo de tempo.';
$string['writeactionsamount'] = 'Número de ações de escrita numa disciplina';
$string['writeactionsamount_help'] = 'Este indicador representa a quantidade de novos conteúdos gerados. Limita os registos de atividade observados a um único utilizador se o utilizador for fornecido pelo modelo. O valor calculado depende da duração do intervalo de tempo.';
