<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_pages', language 'pt', version '5.0'.
 *
 * @package     local_pages
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesslevel_description'] = 'Nível de acesso';
$string['accesslevel_description_help'] = 'Digite a cadeia da permissão. Para adicionar várias permissões, separa-as por vírgulas.<br/>Se pretender qualquer uma MAS apenas uma permissão para visualizar - coloque um ! antes.<br/>Exemplo: mod/folder:managefiles,!mod/quiz:grade';
$string['addpage'] = 'Adicionar página';
$string['addpages'] = 'Adicionar páginas';
$string['backtolist'] = 'Voltar à lista de páginas';
$string['cannnot_send'] = 'Desculpe mas já nos enviou um e-mail - por favor, aguarde até que possamos processá-lo';
$string['cleanurl_enabled'] = 'Ativar URLs inteligentes';
$string['cleanurl_enabled_description'] = 'Se ativar esta opção, poderá usar um URL simples (exemplo: /local/pages/contactos)';
$string['custompage_title'] = 'Gestão de páginas';
$string['delete'] = 'Apagar';
$string['edit'] = 'Editar';
$string['edit_details'] = 'Detalhes';
$string['edit_head'] = 'Conteúdo do &lt;head&gt;';
$string['edit_htmlhead'] = '&lt;head&gt; HTML';
$string['edit_navigation'] = 'Navegação';
$string['edit_ogimage'] = 'Abrir ficheiro de imagem Graph';
$string['edit_pagedisplay'] = 'Exibição da página';
$string['email_headers'] = 'Cabeçalhos personalizados de correio PHP';
$string['email_headers_description'] = 'Digite os cabeçalhos do e-mail a serem enviados. Utilize {html} para enviar mensagens em html. Utilize {From} para definir o endereço do remetente e use {Reply-to} para ativar uma resposta ao cabeçalho';
$string['emailto_name'] = 'Endereço de e-mail do formulário';
$string['enable_limit'] = 'Limitar a um e-mail por sessão';
$string['enable_limit_description'] = 'Impedir que os utilizadores enviem vários e-mails';
$string['form'] = 'Formulário';
$string['form_field_content'] = 'Detalhes do formulário';
$string['form_field_date'] = 'Data';
$string['form_field_id'] = 'ID formulário';
$string['formbuilder'] = 'Construtor do formulário';
$string['hide'] = 'Ocultar';
$string['label_add'] = 'Adicionar';
$string['label_name'] = 'Nome';
$string['label_placeholder'] = 'Espaço reservado';
$string['label_relatesto'] = 'Referência';
$string['label_remove'] = 'Apagar';
$string['label_required'] = 'Obrigatório';
$string['menu_icon'] = 'Ícone do menu';
$string['menu_icon_description'] = 'Ícone do menu';
$string['menu_icon_description_help'] = 'Pode visualizar os ícones em: <a target="_blank" href="https://fontawesome.com/v4.7.0/icons/">https://fontawesome.com/v4.7.0/icons/</a>';
$string['menu_name'] = 'URL da página';
$string['message_copy'] = 'Mensagem a enviar ao utilizador';
$string['message_copy_description'] = 'Digite o nome do campo {field name} do formulário para aparecer na mensagem. Utilize {table} para mostrar todos os campos do formulário';
$string['no'] = 'Não';
$string['noaccess'] = 'Não tem permissão para visualizar esta página';
$string['none'] = 'Nenhuma';
$string['numeric'] = 'Numérico';
$string['page'] = 'Página';
$string['page_accesslevel'] = 'Permissão requerida';
$string['page_content'] = 'Conteúdo da página';
$string['page_content_description'] = 'Adicionar conteúdo à página';
$string['page_date'] = 'Data da página';
$string['page_loggedin'] = 'Forçar utilizadores a autenticarem-se';
$string['page_name'] = 'Nome da página';
$string['page_onmenu'] = 'Mostrar no menu';
$string['page_order'] = 'Ordem da página';
$string['page_pagetype'] = 'Tipo de página';
$string['page_parent'] = 'Página ascendente';
$string['pagecontent_description'] = 'Conteúdo da página';
$string['pagecontent_description_help'] = 'Utilize #form# para adicionar um formulário à página principal (tem escolher uma página do tipo \'Página\').<br/>Se o tipo de página for \'form\' (formulário), esta área será a mensagem de agradecimento a ser mostrada. Pode usar {form field name} para incluir valores do formulário na mensagem de agradecimento';
$string['pagedate_description'] = 'Data de publicação da página';
$string['pagedate_description_help'] = 'Selecione a data para publicação desta página - uma data futura impedirá que esta página seja acedida até à data selecionada';
$string['pagelayout_name'] = 'Modelo da página';
$string['pages:addpages'] = 'Adicionar páginas';
$string['pages_settings'] = 'Configurações das páginas';
$string['pagesetup_heading'] = 'Cabeçalho da página';
$string['pagesetup_title'] = 'Configuração da página';
$string['pagesplugin'] = 'Páginas Locais';
$string['pdfmanual'] = 'Manual PDF';
$string['placeholder_fieldname'] = 'Nome do campo';
$string['placeholder_text'] = 'Texto do espaço reservado';
$string['pleasefillin'] = 'Preencha {$a}';
$string['pleasefillinnumber'] = 'Indique um número para {$a}';
$string['pleaseselect'] = 'Selecione uma opção';
$string['pluginname'] = 'Páginas';
$string['pluginsettings'] = 'Configurações';
$string['pluginsettings_managepages'] = 'Gerir páginas';
$string['privacy:metadata'] = 'O módulo local Páginas não armazena quaisquer dados pessoais';
$string['select_checkbox'] = 'Caixa de verificação';
$string['select_email'] = 'E-mail';
$string['select_fullname'] = 'nomecompleto';
$string['select_html'] = 'Código HTML';
$string['select_no'] = 'Não';
$string['select_nothing'] = 'Nenhum';
$string['select_number'] = 'Número';
$string['select_select'] = 'Lista pendente';
$string['select_text'] = 'Texto simples';
$string['select_text_area'] = 'Área de texto';
$string['select_yes'] = 'Sim';
$string['setting_additionalhead'] = 'Ativar &lt;head&gt; html adicional';
$string['setting_additionalhead_description'] = 'Permitir que conteúdo seja adicionado a &lt;head&gt; html';
$string['show'] = 'Mostrar';
$string['submit'] = 'Submeter';
$string['textarea'] = 'Área de texto';
$string['type'] = 'Tipo';
$string['user_copy'] = 'Enviar cópia da mensagem para utilizador';
$string['user_copy_description'] = 'Se ativar esta opção, o utilizador que preenche o formulário receberá a mensagem';
$string['validemail'] = 'Indique um endereço de e-mail válido para {$a}';
$string['view'] = 'Visualizar';
$string['yes'] = 'Sim';
