<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'pt', version '5.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Transmissão dinâmica adaptativa através de HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'Ebook EPUB';
$string['application/json'] = 'Texto {$a->MIMETYPE2}';
$string['application/msword'] = 'Documento Word';
$string['application/pdf'] = 'Documento PDF';
$string['application/vnd.moodle.backup'] = 'Cópia de segurança do Moodle';
$string['application/vnd.ms-excel'] = 'Folha de cálculo EXCEL';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Livro Excel 2007 com permissão para macros';
$string['application/vnd.ms-powerpoint'] = 'Apresentação PowerPoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Folha de Cálculo OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Modelo de Folha de Cálculo OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Documento de Texto OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Modelo de Documento de Texto OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Modelo de Página Web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Apresentação PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Exibição PowerPoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Folha de cálculo Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Modelo Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Documento Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Apresentação iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Folha de cálculo iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Documento iWork Pages';
$string['application/x-javascript'] = 'Código fonte JavaScript';
$string['application/x-mpegURL'] = 'HTTP Live Streaming (HLS)';
$string['application/x-mspublisher'] = 'Documento do Publisher';
$string['application/x-shockwave-flash'] = 'Animação Flash';
$string['application/xhtml_xml'] = 'Documento XHTML';
$string['archive'] = 'Arquivo ({$a->EXT})';
$string['audio'] = 'Ficheiro de áudio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Ficheiro';
$string['group:archive'] = 'Ficheiros de Arquivo';
$string['group:audio'] = 'Ficheiros de áudio';
$string['group:document'] = 'Ficheiros de Documento';
$string['group:html_audio'] = 'Ficheiros de áudio com suporte nativo pelos navegadores';
$string['group:html_track'] = 'Ficheiros de Faixa HTML';
$string['group:html_video'] = 'Ficheiros de vídeo com suporte nativo pelos navegadores';
$string['group:image'] = 'Ficheiros de Imagem';
$string['group:media_source'] = 'Transmissão multimédia';
$string['group:optimised_image'] = 'Ficheiros de imagem a serem otimizados, como por exemplo, as medalhas';
$string['group:presentation'] = 'Ficheiros de Apresentação';
$string['group:sourcecode'] = 'Código fonte';
$string['group:spreadsheet'] = 'Ficheiros de Folha de Cálculo';
$string['group:video'] = 'Ficheiros de vídeo';
$string['group:web_audio'] = 'Ficheiros de áudio usados na web';
$string['group:web_file'] = 'Ficheiros Web';
$string['group:web_image'] = 'Ficheiros de imagem usados na web';
$string['group:web_video'] = 'Ficheiros de vídeo usados na web';
$string['image'] = 'Imagem ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Ícone Windows';
$string['text/css'] = 'Ficheiros CSS';
$string['text/csv'] = 'Valores separados por vírgulas';
$string['text/html'] = 'Documento HTML';
$string['text/plain'] = 'Ficheiro de texto';
$string['text/rtf'] = 'Documento RTF';
$string['text/vtt'] = 'Faixa de texto de vídeo da Web';
$string['video'] = 'Ficheiro de vídeo ({$a->EXT})';
