<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'pt', version '5.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Gravação permitida';
$string['Allow_RecordingDesc'] = 'Configuração global para permitir/desativar gravações';
$string['Chat_Hidden'] = 'Chat oculto';
$string['Chat_Hidden_TYPE_1'] = 'Mostrar chat na sala.';
$string['Chat_Hidden_TYPE_2'] = 'Ocultar chat na sala.';
$string['Conference'] = 'Conferência (máximo 16 participantes)';
$string['Interview'] = 'Entrevista (2 participantes)';
$string['Max_User'] = 'Máximo de utilizadores';
$string['Moderation_Description'] = '(Administradores Moodle, professores e criadores de disciplinas são automaticamente moderadores)';
$string['Moderation_TYPE_1'] = 'Participantes têm de aguardar até o professor entrar na sala';
$string['Moderation_TYPE_2'] = 'Participantes podem iniciar imediatamente (o primeiro utilizador na sala é o moderador)';
$string['Moderation_TYPE_3'] = 'Todos os participantes são automaticamente moderadores quando entram na sala';
$string['No_Recordings'] = 'Nenhuma gravação';
$string['Recording'] = 'Mostrar Gravação (selecione gravação no menu para ser mostrado no lugar da reunião)';
$string['Recording_TYPE_1'] = 'A funcionalidade de gravação está disponível.';
$string['Recording_TYPE_2'] = 'A funcionalidade de gravação não está disponível.';
$string['Restricted'] = 'Webinar (max 150 participantes)';
$string['Room_Language'] = 'Idioma da sala';
$string['Room_Name'] = 'Nome da sala';
$string['Room_Type'] = 'Tipo de sala';
$string['Version_Bad'] = 'É necessário atualizar o seu OpenMeetings. A versão mínima requerida é:';
$string['Version_Ok'] = 'Está instalada uma versão compatível do OpenMeetings:';
$string['Wait_for_teacher'] = 'Modo de moderação';
$string['checkhost'] = 'Verificação do nome do anfitrião (hostname)';
$string['checkhostDesc'] = 'Ativar/Desativar verificação do nome do anfitrião (hostname). INSEGURO se não ativado (predefinição: ativado)';
$string['checkpeer'] = 'Verificar certificado SSL';
$string['checkpeerDesc'] = 'Ativar/Desativar verificação do certificado SSL. INSEGURO se desativado (predefinição: ativado)';
$string['clean_wb'] = 'Limpar Quadro branco';
$string['description'] = 'Descrição';
$string['download_mp4'] = 'Descarregar .mp4';
$string['moduleKey'] = 'Chave do módulo';
$string['moduleKeyDesc'] = 'Configuração avançada: chave do módulo OpenMeetings (varia para instâncias múltiplas utilizando o mesmo Servidor OpenMeetings)';
$string['modulename'] = 'OpenMeetings';
$string['modulename_help'] = 'OpenMeetings é um software baseado no navegador web, que permite criar instantaneamente uma conferência na Web. Pode utilizar o seu microfone e/ou webcam, partilhar documentos num quadro branco, partilhar o seu ecrã ou gravar reuniões.
<br><br>Este módulo do Moodle utiliza o Apache OpenMeetings.
<br>É necessário ter o seu próprio servidor Apache OpenMeetings a funcionar.<br><br>Para mais informação visite a página <a href="http://openmeetings.apache.org">http://openmeetings.apache.org</a>';
$string['modulenameplural'] = 'OpenMeetings';
$string['om_file'] = 'Ficheiro OM existente';
$string['openmeetings'] = 'openmeetings';
$string['openmeetings:addinstance'] = 'Adicionar instância de OpenMeetings';
$string['openmeetings:becomemoderator'] = 'Tornar-se moderador numa Sala OpenMeetings';
$string['pass'] = 'Senha do administrador do OpenMeetings';
$string['pluginadministration'] = 'Administração do OpenMeetings';
$string['pluginname'] = 'OpenMeetings';
$string['recordings_label'] = 'O campo Gravação só é utilizado se o tipo de sala for Gravação. Será mostrada uma gravação em vez da sala de conferência.';
$string['recordings_search'] = 'Procure a gravação para mostrar';
$string['recordings_show'] = 'Gravações disponíveis para mostrar';
$string['remove'] = 'Remover';
$string['room_file'] = 'Ficheiro da sala';
$string['room_files'] = 'Ficheiros da sala';
$string['upload_file'] = 'Carregar ficheiro';
$string['user'] = 'Administrador do OpenMeetings';
$string['wb_index'] = 'Índice de Quadro branco';
$string['whiteboardfieldset'] = 'Exemplo de conjunto personalizado de campos (fieldset)';
$string['whiteboardintro'] = 'Introdução do OpenMeetings';
$string['whiteboardname'] = 'Nome da conferência';
$string['whole_window'] = 'Ocupar toda a janela';
$string['whole_window_type_1'] = 'Mostrar numa moldura';
$string['whole_window_type_2'] = 'Ocupar toda a janela';
$string['whole_window_type_3'] = 'Abrir numa nova janela';
