<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_sc', language 'pt', version '5.0'.
 *
 * @package     qtype_sc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answernumbering'] = 'Numerar as opções?';
$string['checked'] = 'escolhida';
$string['clearchoice'] = 'Limpar a minha escolha';
$string['configintro'] = 'Configurações de administração do tipo de pergunta de Escolha única (ETH).';
$string['correct'] = 'Correta';
$string['correctvaluereset'] = 'O valor da resposta correta foi redefinido para a opção 1. A opção 1 foi marcada como correta provisoriamente.';
$string['deletedchoice'] = 'Esta opção foi apagada após o início da tentativa.';
$string['deleterawswarning'] = 'Reduzir o número de opções irá apagar {$a} opção(ões) do final. Tem a certeza de que pretende continuar?';
$string['enterstemhere'] = 'Insira uma pergunta ou um texto.';
$string['feedbackforoption'] = 'Feedback';
$string['generalfeedback'] = 'Feedback geral';
$string['generalfeedback_help'] = 'Independentemente das respostas, o feedback geral é sempre o mesmo.
Pode usar o feedback geral para dar ao aluno uma explicação detalhada da resposta correta e/ou hiperligações para informação relevante para a sua compreensão.';
$string['incorrect'] = 'Incorreta';
$string['iscrossedout'] = 'está riscada';
$string['markascorrect'] = 'Clique para marcar como opção correta';
$string['markasdistractor'] = 'Clique para riscar como opção incorreta';
$string['markedascorrect'] = 'Esta opção foi marcada como correta.';
$string['markedasdistractor'] = 'Esta opção foi riscada como incorreta.';
$string['maxpoints'] = 'Pontuação máxima';
$string['mustchoosecorrectoption'] = 'Tem de marcar uma opção como correta.';
$string['mustdeleteextrarows'] = 'São permitidas 5 opções, no máximo. {$a} opção(ões) será(ão) apagada(s). Se cancelar a edição sem guardar, as opções excedentes não serão apagadas.';
$string['mustsupplyname'] = 'Tem de inserir o título da pergunta.';
$string['mustsupplyvalidvalue'] = 'O valor selecionado deve estar entre 2 e 5.';
$string['mustsupplyvalue'] = 'Tem de inserir o texto da opção.';
$string['numberchoicehaschanged'] = 'O número de opções foi alterado. Não é possível reavaliar a tentativa de resposta à pergunta.';
$string['numberofrows'] = 'Número de opções';
$string['numberofrows_help'] = 'Especifique o número de opções. Se alterar para um número inferior das que já estavam, as opções excedentes serão apagadas quando guardar as alterações';
$string['oneradiobutton'] = 'Tem que escolher uma das opções!';
$string['option'] = 'Opção';
$string['optionno'] = 'Opção {$a}';
$string['optionsandfeedback'] = 'Opções e Feedback';
$string['pluginname'] = 'Escolha única (ETH)';
$string['pluginname_help'] = 'Nas perguntas de escolha única ("Tipo A"), o aluno deve identificar a opção que é a única correta ou a melhor opção. Os alunos também podem marcar opções que consideram erradas para receber uma fração dos pontos, dependendo do método de avaliação.';
$string['pluginname_link'] = 'question/type/sc';
$string['pluginnameadding'] = 'A adicionar uma pergunta de escolha única ("Tipo A")';
$string['pluginnameadding_help'] = 'Em resposta a uma pergunta, os alunos devem identificar uma resposta como a única resposta correta ou a melhor resposta.';
$string['pluginnameediting'] = 'A editar uma pergunta de escolha única ("Tipo A")';
$string['pluginnameediting_help'] = 'Em resposta a uma pergunta, os alunos devem identificar uma resposta como a única resposta correta ou a melhor resposta.';
$string['pluginnamesummary'] = 'Nas perguntas de Escolha única ("Tipo A"), o aluno deve identificar a opção que é a única correta ou a melhor opção. Os alunos também podem marcar opções que consideram erradas para obter uma fração dos pontos, dependendo do método de avaliação.';
$string['preview'] = 'Pré-visualização';
$string['privacy:metadata'] = 'O módulo de tipo de pergunta Escolha única não armazena quaisquer dados pessoais.';
$string['scoringaprime'] = 'Aprime';
$string['scoringaprime_help'] = 'A pontuação máxima é atribuída se selecionar a resposta correta ou se selecionar todos os distratores corretamente, metade da pontuação máxima se um distrator correto permanecer marcado e zero pontos nos outros casos.';
$string['scoringmethod'] = 'Método de avaliação';
$string['scoringmethod_help'] = 'Existem três métodos alternativos de pontuação:
<br/><strong>SC1/0</strong> (recomendado): A pontuação máxima é atribuída se selecionar a resposta correta e é atribuído zero pontos nos outros casos.
<br/><strong>Aprime</strong>: A pontuação máxima é atribuída se selecionar a resposta correta ou se selecionar todos os distratores corretamente, metade da pontuação máxima se um distrator correto permanecer marcado e zero pontos nos outros casos.
<br/><strong>Subpontos</strong>: A pontuação máxima é atribuída se selecionar a resposta correta ou se selecionar todos os distratores corretamente, metade da pontuação máxima se um distrator correto permanecer marcado e uma fração dos pontos nos outros casos.';
$string['scoringsconezero'] = 'SC1/0';
$string['scoringsconezero_help'] = 'A pontuação máxima é atribuída se selecionar a resposta correta e zero pontos nos outros casos.';
$string['scoringsubpoints'] = 'Subpontos';
$string['scoringsubpoints_help'] = 'A pontuação máxima é atribuída se selecionar a resposta correta ou se selecionar todos os distratores corretamente, metade da pontuação máxima se um distrator correto permanecer marcado e uma fração dos pontos nos outros casos.';
$string['selectone'] = 'Selecione uma opção:';
$string['showscoringmethod'] = 'Mostrar método de pontuação';
$string['showscoringmethod_help'] = 'Se ativar esta opção, os alunos verão o método de pontuação nos testes.';
$string['shuffleanswers'] = 'Baralhar opções';
$string['shuffleanswers_help'] = 'Se ativar esta opção, a ordem das opções é aleatoriamente baralhada em cada tentativa, desde que a opção "Baralhar dentro das perguntas", nas configurações da atividade, também esteja ativada.';
$string['stem'] = 'Principal';
$string['tasktitle'] = 'Título';
$string['unchecked'] = 'não escolhida';
$string['warningreduceoptions'] = 'Ao diminuir o número de opções, as opções excedentes serão apagadas. Tem a certeza de que pretende continuar?';
