<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortmath', language 'pt', version '5.0'.
 *
 * @package     qtype_shortmath
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Adicionar';
$string['addbtn'] = 'Adicionar botão';
$string['addbuttons'] = 'Adicionar botões';
$string['button'] = 'Botão';
$string['configchangeconfirm'] = 'Confirmo que pretendo alterar o modelo usado para esta pergunta.';
$string['create_template'] = 'Criar modelo';
$string['create_templates'] = 'Criar modelos';
$string['createbutton'] = 'Criar botão';
$string['createbutton_help'] = 'Escreva uma expressão no campo de entrada. Ao pressionar o botão "Adicionar", um novo botão será criado com esta entrada como texto de exibição.';
$string['creator'] = 'Autor';
$string['default_config'] = 'Configuração predefinida';
$string['default_config_desc'] = 'A configuração predefinida do editor.';
$string['defaulttemplate'] = 'Predifinição';
$string['defaulttemplate_desc'] = 'O modelo predefinido.';
$string['deletetemplate'] = 'Apagar modelo';
$string['deltemplate'] = 'Apagar modelo';
$string['deltemplateconfirm'] = 'Tem a certeza de que pretende apagar o modelo \'<b>{$a}</b>\'?';
$string['edit_template'] = 'Editar modelo';
$string['editor_manager'] = 'Gestor do editor';
$string['edittemplate'] = 'Editar modelo';
$string['filloutoneanswer'] = 'Tem de indicar pelo menos uma resposta possível, escrita num formato matemático LaTex válido. As respostas em branco não serão consideradas. \'*\' pode ser usado como carácter universal . A primeira resposta coincidente será usada para determinar a pontuação e o feedback.';
$string['manage_templates'] = 'Gerir modelos';
$string['manage_templates_link_desc'] = 'Gestão de modelos';
$string['mqbuttongroup'] = 'Criar botão';
$string['mqbuttongroup_help'] = 'No campo <b>Botão</b> pode especificar o que será exibido no botão. No campo <b>Valor</b> especifique o valor que o botão produz quando clicado. Ao clicar em <b>Adicionar botão</b>, um novo botão será criado.';
$string['mqcontrolsgroup'] = 'Modelo de botão';
$string['mqcontrolsgroup_help'] = 'Uma pré-visualização da barra de ferramentas com as configurações atuais. Ao clicar e arrastar os botões, a ordem dos botões pode ser alterada. Para apagar um botão, clique e arraste o botão até ao símbolo de reciclagem que aparece. Também pode testar os botões apenas clicando neles. O resultado aparecerá no campo de teste abaixo.';
$string['new_template'] = 'Novo modelo';
$string['nonetemplate'] = 'Nenhum';
$string['nonetemplate_desc'] = 'Um modelo vazio sem botões.';
$string['pluginname'] = 'Resposta curta Matemática';
$string['pluginname_help'] = 'Tipo de pergunta de resposta curta para expressões matemáticas que utilizam MathQuill e que resulta em respostas em LaTeX.';
$string['pluginname_link'] = 'question/type/shortmath';
$string['pluginnameadding'] = 'A adicionar uma Resposta curta Matemática';
$string['pluginnameediting'] = 'A editar uma Resposta curta Matemática';
$string['pluginnamesummary'] = 'Tipo de pergunta de resposta curta para expressões matemáticas que utilizam MathQuill e que resulta em respostas em LaTeX.';
$string['preview'] = 'Pré-visualização';
$string['privacy:metadata'] = 'O módulo Tipo de pergunta de Resposta curta Matemática não armazena quaisquer dados pessoais.';
$string['shortmath:add'] = 'Adicionar novos modelos';
$string['shortmath:editall'] = 'Editar todos os modelos';
$string['shortmath:editmine'] = 'Editar os modelos próprios';
$string['shortmath:viewall'] = 'Visualizar todos os modelos';
$string['shortmath:viewmine'] = 'Editar os modelos próprios';
$string['template'] = 'Modelo';
$string['template_editor'] = 'Editor de modelo';
$string['template_editor_link'] = 'Editor de modelo';
$string['template_manager_link'] = '<a href="{$a->link}" class="d-inline-block mb-3">Gerir modelos</a>';
$string['templatebutton'] = 'Botão modelo';
$string['templateconfiguration'] = 'Configuração do modelo';
$string['templatedescription'] = 'Descrição';
$string['templatedescription_help'] = 'A descrição do modelo.';
$string['templatename'] = 'Nome';
$string['templatename_help'] = 'O nome do modelo';
$string['templatepreview'] = 'Pré-visualizar modelo';
$string['templatepreview_help'] = 'Pode testar aqui os botões criados para este modelo. É puramente para fins de teste.';
$string['templatetest'] = 'Testar mopdelo';
$string['templatevalue'] = 'Valor';
$string['templatevalue_help'] = 'Neste campo de entrada, pode especificar um valor para o botão definido no campo acima. Escreva uma expressão no campo de entrada. Ao pressionar o botão "Adicionar", será criado um novo botão que produz o valor de acordo com esta entrada.';
$string['testinput'] = 'Testar inserção';
$string['timecreated'] = 'Data e hora de criação';
$string['toolbar'] = 'Barra de ferramentas';
$string['toolbar_template'] = 'Modelo da barra de ferramentas';
$string['toolbar_template_help'] = 'O modelo da barra de ferramentas determina a aparência da barra de ferramentas do editor. Ao alterar a configuração da barra de ferramentas alterando o modelo, terá que confirmar a substituição.';
$string['toolbargroup'] = 'Barra de ferramentas';
$string['toolbargroup_help'] = 'Pré-visualização da barra de ferramentas.';
$string['youmustconfirm'] = 'Tem de confirmar aqui.';
