<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_liveviewgrid', language 'pt', version '5.0'.
 *
 * @package     quiz_liveviewgrid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['NA'] = 'NA';
$string['allgroups'] = 'Todos os grupos';
$string['allquestions'] = 'Todas as perguntas';
$string['allresponses'] = 'Todas as respostas';
$string['answeredall'] = 'Todos os alunos responderam a esta pergunta';
$string['answeredinfo'] = 'Clique para mostrar ou ocultar o nome dos alunos que iniciaram este teste, mas que ainda não responderam a esta pergunta';
$string['answeredmanynot'] = '&nbsp;alunos não responderam';
$string['answeredonenot'] = '&nbsp;aluno não respondeu';
$string['answeredqno'] = 'Nenhum aluno respondeu a esta pergunta';
$string['answeredquizno'] = 'Nenhum aluno iniciou este teste';
$string['appearifactive'] = '&nbsp;aparecerá se os alunos estiverem ativos no momento.';
$string['autorefreshin'] = 'Atualizar a cada&nbsp;';
$string['autorefreshoff'] = 'Atualização automática desativada.';
$string['back'] = 'Voltar';
$string['checkt'] = 'Atualização automática: verificar novas respostas após';
$string['choosegroup'] = 'Escolher grupo';
$string['chooselesson'] = '<b>Escolha a lição</b>';
$string['choosequestion'] = 'Escolher pergunta (explorar)';
$string['clickhideanswer'] = 'Clique para ocultar a resposta correta';
$string['clickshowanswer'] = 'Clique para mostrar a resposta correta';
$string['clicksingleq'] = '<b>Clique para visualizar apenas as respostas à pergunta</b>:&nbsp;';
$string['clicktodisplay'] = 'Clique para mostrar as opções';
$string['clicktohide'] = 'Clique para ocultar as opções';
$string['colorindicategrade'] = 'Usar RAG (vermelho, âmbar, verde) para a cor da nota';
$string['colorindicategrades'] = 'Mostrar a cor da nota que os alunos obteriam se a pergunta fosse avaliada';
$string['completed'] = '&nbsp;concluído.';
$string['correctanswer'] = 'Mostrar a resposta correta';
$string['current'] = 'Atual';
$string['dynamicpage'] = '&nbsp;-&nbsp;Página dinâmica do relatório em direto';
$string['firstname'] = 'Nome';
$string['fractioncolors'] = 'Escala de cores das notas';
$string['from'] = '&nbsp;<b>de</b>:&nbsp;';
$string['hidecorrectanswer'] = 'Ocultar a resposta correta';
$string['howbackground'] = 'É assim que o plano de fundo de&nbsp;';
$string['ifnewresponse'] = '&nbsp;segundos se houver uma nova resposta. Configure nas opções.';
$string['iframe'] = 'Moldura para';
$string['lastname'] = 'Apelido';
$string['lessonnotstarted'] = 'Lição não iniciada.';
$string['liveviewgrid'] = 'Relatório em direto';
$string['liveviewgrid:componentname'] = 'Relatório em direto';
$string['liveviewgrid:view'] = 'Visualizar Relatório em direto';
$string['makecompact'] = 'Compactar a tabela';
$string['minutes'] = '&nbsp;minutos';
$string['name'] = 'Nome';
$string['nevert'] = '&nbsp;Nunca (segundos)';
$string['newpage'] = 'Nova página (estática & imprimível)';
$string['no'] = 'Não';
$string['nolesson'] = 'Nenhuma lição escolhida.';
$string['notallowedgroup'] = '\\n<br />Não tem permissão para visualizar estes dados.
Ou não pode ver todos os grupos ou está a tentar ver as respostas dos alunos de um grupo que não tem permissão para ver.';
$string['notice'] = 'Atenção:';
$string['noticeexplain'] = 'A maioria das páginas do Relatório em direto são dinâmicas. Esta página NÃO é.
Tem de clicar num botão de opção ou atualizar a página para visualizar as respostas dos alunos enviadas após o carregamento desta página.
Esta página é útil se pretender comparar as respostas em momentos diferentes ou pretender imprimir os resultados.
Use a página dinâmica do relatório em direto para navegar para outras páginas. Respostas enviadas até&nbsp;';
$string['notmember'] = '<b>Não é membro deste grupo.</b>\\n<br />';
$string['numberofresponses'] = 'Número de respostas';
$string['orderfirstname'] = 'Ordenar por nome';
$string['orexpanded'] = '| expandida';
$string['orrainbow'] = '| arco-íris';
$string['pickgroup'] = 'Tem de selecionar um grupo!';
$string['pluginname'] = 'Relatório em direto';
$string['popoutinfo'] = 'Clique para obter nova página estática. Pode usá-la para comparar as respostas em diferentes momentos e imprimir os resultados';
$string['printinfo'] = 'Imprimir esta página ou guardar esta página como um documento PDF. Escolha Vertical ou Horizontal nas configurações da impressora';
$string['printpage'] = 'Imprimir página';
$string['privacy:metadata'] = 'O módulo Relatório em direto do teste não armazena dados pessoais. Fornece uma interface em que os professores visualizam os dados dos testes sem armazenar dados em si.';
$string['progress'] = 'Progresso do teste';
$string['questionis'] = '<b>Texto da pergunta</b>:&nbsp;';
$string['questionresponses'] = 'Respostas para Relatório em direto';
$string['quizname'] = 'Nome do teste';
$string['refreshpage'] = 'Atualize a página!';
$string['responses'] = '<b>Respostas</b>';
$string['rightanswer'] = '<b>Resposta correta</b>:&nbsp;';
$string['rightansweressay'] = 'Pergunta de desenvolvimento';
$string['seconds'] = '&nbsp;segundos.';
$string['showautorefresh'] = 'Mostrar estado da atualização automática';
$string['showlessonstatus'] = 'Mostrar a percentagem do progresso do aluno na lição.';
$string['showstatus'] = 'Mostrar a percentagem do progresso do aluno no teste';
$string['showstudentnames'] = 'Mostrar o nome do aluno';
$string['somethingiswrongwithanswerid'] = 'Existe um erro na resposta com o ID =&nbsp;';
$string['staticpage'] = '&nbsp;- Página estática do Relatório em direto';
$string['studentsnames'] = 'Ordenar por apelido';
$string['submitoptionchanges'] = 'Aplicar opções';
$string['thecolorkey'] = 'Mostrar a legenda da avaliação (escala de cores)';
$string['tobeactive'] = 'Os alunos para estarem ativos têm de clicar em alguma página da disciplina em';
$string['tries'] = '&nbsp;tentativas&nbsp;';
$string['try'] = '&nbsp;tentativa&nbsp;';
$string['userag'] = 'Usar cores RAG (vermelho, âmbar, verde)';
$string['viewresponses'] = 'Respostas/histogramas para todas as perguntas';
$string['whichgroups'] = 'Que grupo pretende visualizar?&nbsp;';
$string['whichquestion'] = 'Que pergunta pretende visualizar?&nbsp;';
$string['willautorefresh'] = 'A página irá atualizar daqui a';
$string['willnotauto'] = 'Esta página não será atualizada automaticamente quando houver uma nova resposta. Configure nas opções.';
$string['yes'] = 'Sim';
$string['youmustbeauthorized'] = 'Tem de estar autorizado para aceder a este site.';
$string['youmustsubmitquestonid'] = 'Tem de enviar um ID de pergunta válido.';
