<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'pt', version '5.0'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Mostrar todas as tentativas';
$string['allattemptscontributetograde'] = 'Todas as tentativas contribuem para a avalição final do utilizador.';
$string['allstudents'] = 'Mostrar todos os {$a}';
$string['attemptsonly'] = 'Mostrar apenas {$a} que já tenham tentado responder';
$string['attemptsprepage'] = 'Tentativas visualizadas por página';
$string['deleteselected'] = 'Apagar as tentativas selecionadas';
$string['done'] = 'Feito';
$string['err_failedtodeleteregrades'] = 'Erro ao apagar as tentativas';
$string['err_failedtorecalculateattemptgrades'] = 'Erro ao recalcular as notas das tentativas';
$string['highlightinggraded'] = 'A tentativa do utilizador que conta para a nota final está em destaque.';
$string['needed'] = 'Necessário';
$string['noattemptsonly'] = 'Mostrar/descarregar só os {$a} sem tentativas realizadas';
$string['noattemptstoregrade'] = 'Nenhuma tentativa necessita de ser reavaliada';
$string['nogradepermission'] = 'Não tem permissão para avaliar este teste.';
$string['onlyoneattemptallowed'] = 'Apenas é permitida uma tentativa por utilizador';
$string['optallattempts'] = 'todas as tentativas';
$string['optallstudents'] = 'todos os {$a} que tentaram, ou não, resolver o teste';
$string['optattemptsonly'] = '{$a} que tentaram resolver o teste';
$string['optnoattemptsonly'] = '{$a} que não tentaram resolver o teste';
$string['optonlyregradedattempts'] = 'Tentativas que foram reavaliadas ou selecionadas para reavaliação';
$string['overview'] = 'Notas';
$string['overviewdownload'] = 'Descarregar visão global';
$string['overviewfilename'] = 'notas';
$string['overviewreport'] = 'Relatório de notas';
$string['overviewreportgraph'] = 'Número de alunos por intervalo de nota';
$string['overviewreportgraphgroup'] = 'Número de alunos no grupo \'{$a}\' que alcançaram os níveis de sucesso';
$string['pagesize'] = 'Número de página';
$string['pluginname'] = 'Notas';
$string['preferencespage'] = 'Preferências apenas para esta página';
$string['preferencessave'] = 'Mostrar relatório';
$string['preferencesuser'] = 'As suas preferências para este relatório';
$string['privacy:metadata:preference:quiz_overview_slotmarks'] = 'Se os pontos são, ou não, visíveis em cada conjunto de perguntas.';
$string['privacy:preference:slotmarks:no'] = 'Os pontos não são visíveis ao longo do conjunto de perguntas.';
$string['privacy:preference:slotmarks:yes'] = 'Os pontos são visíveis ao longo do conjunto de perguntas.';
$string['regrade'] = 'Reavaliar';
$string['regrade_allattempts'] = 'Todas as tentativas';
$string['regrade_allquestions'] = 'Todas as perguntas';
$string['regrade_attempts'] = 'Reavaliar tentativas';
$string['regrade_commitregrade'] = 'Aceitar a reavaliação';
$string['regrade_dryrun'] = 'Testar reavaliação';
$string['regrade_help'] = 'A reavaliação recalcula a avaliação automática das tentativas, usando, se possível, a versão atual de cada pergunta. Pode testar e visualizar as alterações das notas sem afetar as tentativas.';
$string['regrade_link'] = 'Relatório_notas_teste#Reavaliação_tentativas';
$string['regrade_regradeneedednotificationmessage'] = 'O último teste de uma reavaliação detetou que a reavaliação mudaria as notas de {$a->questions} perguntas em {$a->attempts} tentativas.';
$string['regrade_regradenow'] = 'Reavaliar agora';
$string['regrade_selectedattempts'] = 'Tentativas selecionadas';
$string['regrade_selectedquestions'] = 'Perguntas selecionadas';
$string['regradecomplete'] = 'Reavaliação concluída';
$string['regradedsuccessfullyxofy'] = 'Reavaliação ({$a->done}/{$a->count})';
$string['regradeheader'] = 'A reavaliar';
$string['regradingattemptissue'] = 'Conjunto {$a->slot}: {$a->reason}';
$string['regradingattemptxofy'] = 'A reavaliar a tentativa ({$a->done}/{$a->count})';
$string['regradingattemptxofyproblem'] = 'As perguntas abaixo não puderam ser reavaliadas na tentativa {$a->attemptnum} de {$a->name} (ID {$a->attemptid})';
$string['regradingattemptxofywithdetails'] = 'A reavaliar a tentativa ({$a->done}/{$a->count}) - Tentativa {$a->attemptnum} de {$a->name} (ID {$a->attemptid})';
$string['show'] = 'Mostrar';
$string['showattempts'] = 'Incluir tentativas';
$string['showdetailedmarks'] = 'Nota de cada pergunta';
$string['showinggraded'] = 'A mostrar apenas as tentativas que contam para a nota final de cada aluno';
$string['showinggradedandungraded'] = 'A mostrar tentativas que contam, ou não, para a nota final de cada aluno. A tentativa do aluno que conta para a nota final está destacada. O método de avaliação deste teste é {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' no grupo \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' neste grupo';
