<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'pt', version '5.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acesso';
$string['actions'] = 'Ações';
$string['addaudience'] = 'Adicionar público-alvo \'{$a}\'';
$string['addcolumn'] = 'Adicionar a coluna \'{$a}\'';
$string['addusers'] = 'Adicionar utilizadores manualmente';
$string['aggregatecolumn'] = 'Agregar a coluna \'{$a}\'';
$string['aggregationavg'] = 'Média';
$string['aggregationcount'] = 'Contagem';
$string['aggregationcountdistinct'] = 'Contagem de distintos';
$string['aggregationdate'] = 'Data';
$string['aggregationgroupconcat'] = 'Valores separados por virgula';
$string['aggregationgroupconcatdistinct'] = 'Valores distintos separados por virgula';
$string['aggregationmax'] = 'Máximo';
$string['aggregationmin'] = 'Mínimo';
$string['aggregationnone'] = 'Nenhuma agregação';
$string['aggregationpercent'] = 'Percentagem';
$string['aggregationsum'] = 'Soma';
$string['allsiteusers'] = 'Todos os utilizadores do site';
$string['allusers'] = 'Todos os utilizadores';
$string['apply'] = 'Aplicar';
$string['audience'] = 'Público-alvo';
$string['audienceadded'] = 'Adicionado público-alvo \'{$a}\'';
$string['audiencecreated'] = 'Público-alvo criado';
$string['audiencedeleted'] = 'Público-alvo \'{$a}\' apagado';
$string['audiencedeletedevent'] = 'Público-alvo apagado';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} mais {$a->morecount} a mais';
$string['audiencenotsaved'] = 'Público-alvo não guardado';
$string['audiencesaved'] = 'Público-alvo guardado';
$string['audienceupdated'] = 'Público-alvo atualizado';
$string['audienceusedbyschedule'] = 'Este público-alvo é usado num agendamento deste relatório';
$string['cardview'] = 'Vista de cartões';
$string['cardview_help'] = 'A vista de cartões permite definir a estrutura do seu relatório quando visualizado em dispositivos estreitos. As colunas serão recolhidas para abaixo do limite definido aqui, com um botão para expandir o cartão e visualizar todos os dados do relatório.';
$string['cardviewfirstcolumntitle'] = 'Título da primeira coluna';
$string['cardviewsettingssaved'] = 'Configurações da vista de cartões guardada';
$string['cardviewvisiblecolumns'] = 'Colunas visíveis';
$string['categoryselect'] = 'Selecionar categoria';
$string['close'] = 'Fechar';
$string['closeeditor'] = 'Fechar editor de \'{$a}\'';
$string['columnadded'] = 'Adicionada a coluna \'{$a}\'';
$string['columnaggregated'] = 'Agregada a coluna \'{$a}\'';
$string['columndeleted'] = 'Apagada a coluna \'{$a}\'';
$string['columnmoved'] = 'Movida a coluna \'{$a}\'';
$string['columnsortdirectionasc'] = 'Alterar a ordenação inicial da coluna \'{$a}\' para crescente';
$string['columnsortdirectiondesc'] = 'Alterar a ordenação inicial da coluna \'{$a}\' para decrescente';
$string['columnsortdisable'] = 'Desativar a ordenação inicial da coluna \'{$a}\'';
$string['columnsortenable'] = 'Ativar a ordenação inicial da coluna \'{$a}\'';
$string['columnsortupdated'] = 'Atualizada a ordenação da coluna \'{$a}\'';
$string['conditionadded'] = 'Adicionada a condição \'{$a}\'';
$string['conditiondeleted'] = 'Apagada a condição \'{$a}\'';
$string['conditionmoved'] = 'Movida a condição \'{$a}\'';
$string['conditions'] = 'Condições';
$string['conditions_help'] = 'As condições do relatório permitem que limite quais os dados que são exibidos quando o relatório é visualizado. Os utilizados que visualizam o relatório não podem substituir estes valores da condição.';
$string['conditionsapplied'] = 'Condições aplicadas';
$string['conditionsreset'] = 'Repor condições';
$string['coursefullnamewithlink'] = 'Nome completo da disciplina com hiperligação';
$string['courseidnumberewithlink'] = 'ID da disciplina com hiperligação';
$string['courseselect'] = 'Selecione a disciplina';
$string['courseshortnamewithlink'] = 'Nome curto com hiperligação';
$string['customfieldcolumn'] = '{$a}';
$string['customreport'] = 'Relatório personalizado';
$string['customreports'] = 'Relatórios personalizados';
$string['customreportslimit'] = 'Limite de relatórios personalizados';
$string['customreportslimit_desc'] = 'O número de relatórios personalizados pode ser limitado por motivos de desempenho. Se definido como zero, não existe limite.';
$string['customreportsliveediting'] = 'Edição ao vivo de relatórios personalizados';
$string['customreportsliveediting_desc'] = 'Se ativar esta opção, os utilizadores podem visualizar os dados do relatório durante a edição do relatório. Pode ser desativado por motivos de desempenho.';
$string['customreportsliveeditingdisabled'] = 'A visualização dos dados do relatório durante a edição foi desativada pelo administrador do site. Alterne para o modo de visualização para visualizar o relatório.';
$string['customreportssettings'] = 'Configurações do relatório personalizado';
$string['deleteaudience'] = 'Apagar público-alvo \'{$a}\'';
$string['deleteaudienceconfirm'] = 'Tem a certeza de que pretende apagar o público-alvo \'{$a}\'?';
$string['deletecolumn'] = 'Apagar coluna \'{$a}\'';
$string['deletecolumnconfirm'] = 'Tem a certeza de que pretende apagar a coluna \'{$a}\'?';
$string['deletecondition'] = 'Apagar condição \'{$a}\'';
$string['deleteconditionconfirm'] = 'Tem a certeza de que pretende apagar a condição \'{$a}\'?';
$string['deletefilter'] = 'Apagar filtro \'{$a}\'';
$string['deletefilterconfirm'] = 'Tem a certeza de que pretende apagar o filtro \'{$a}\'?';
$string['deletereport'] = 'Apagar relatório';
$string['deletereportconfirm'] = 'Tem a certeza de que pretende apagar o relatório \'{$a}\' e todos os dados associados ?';
$string['deleteschedule'] = 'Apagar agendamento';
$string['deletescheduleconfirm'] = 'Tem a certeza de que pretende apagar o agendamento \'{$a}\'?';
$string['disableschedule'] = 'Desativar agendamento';
$string['duplicateaudiences'] = 'Duplicar públicos-alvo';
$string['duplicatereport'] = 'Duplicar relatório';
$string['duplicateschedules'] = 'Duplicar agendamentos';
$string['editaudience'] = 'Editar público-alvo \'{$a}\'';
$string['editdetails'] = 'Editar detalhes';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Editar o conteúdo do relatório';
$string['editreportdetails'] = 'Editar os detalhes do relatório';
$string['editreportname'] = 'Editar o nome do relatório';
$string['editscheduledetails'] = 'Editar detalhes do agendamento';
$string['editschedulename'] = 'Editar nome do agendamento';
$string['enablecustomreports'] = 'Ativar relatórios personalizados';
$string['enablecustomreports_desc'] = 'Se ativar esta opção, os utilizadores poderão criar e visualizar relatórios personalizados no \'Construtor de relatórios\'.';
$string['enableschedule'] = 'Ativar agendamento';
$string['entitycourse'] = 'Disciplina';
$string['entityuser'] = 'Utilizador';
$string['errorreportcreate'] = 'Não pode criar um novo relatório';
$string['errorreportduplicate'] = 'Não pode duplicar este relatório';
$string['errorreportedit'] = 'Não pode editar este relatório';
$string['errorreportview'] = 'Não pode visualizar este relatório';
$string['errorsourceinvalid'] = 'Não foi possível encontrar uma fonte de relatório válida';
$string['errorsourceunavailable'] = 'Origem do relatório não disponível';
$string['filteradded'] = 'Adicionado o filtro \'{$a}\'';
$string['filtercontains'] = 'Contém';
$string['filterdateafter'] = 'Após';
$string['filterdatebefore'] = 'Antes';
$string['filterdatecurrent'] = 'Atual';
$string['filterdatedays'] = 'dia(s)';
$string['filterdatefrom'] = 'Desde';
$string['filterdatefuture'] = 'No futuro';
$string['filterdatehours'] = 'hora(s)';
$string['filterdatelast'] = 'Última';
$string['filterdateminutes'] = 'minuto(s)';
$string['filterdatemonths'] = 'mês(es)';
$string['filterdatenext'] = 'Seguinte';
$string['filterdatepast'] = 'No passado';
$string['filterdateseconds'] = 'segundo(s)';
$string['filterdateto'] = 'Até';
$string['filterdateweeks'] = 'semana(s)';
$string['filterdateyears'] = 'ano(s)';
$string['filterdeleted'] = 'Apagado o filtro \'{$a}\'';
$string['filterdoesnotcontain'] = 'Não contém';
$string['filterendswith'] = 'Termina com';
$string['filterequalorgreaterthan'] = 'Maior ou igual a';
$string['filterequalorlessthan'] = 'Menor ou igual a';
$string['filterfieldfrom'] = '{$a} desde';
$string['filterfieldoperator'] = 'operador {$a}';
$string['filterfieldto'] = '{$a} até';
$string['filterfieldunit'] = 'unidade {$a}';
$string['filterfieldvalue'] = 'valor {$a}';
$string['filtergreaterthan'] = 'Maior que';
$string['filterinvalid'] = 'Filtro inválido';
$string['filterisanyvalue'] = 'Qualquer valor';
$string['filterisempty'] = 'Vazio';
$string['filterisequalto'] = 'Igual a';
$string['filterisnotempty'] = 'Não vazio';
$string['filterisnotequalto'] = 'Não igual a';
$string['filterlessthan'] = 'Menor que';
$string['filtermoved'] = 'Movido o filtro \'{$a}\'';
$string['filterrange'] = 'Intervalo';
$string['filters'] = 'Filtros';
$string['filters_help'] = 'Os filtros de relatório permitem que os utilizadores ao visualizarem o relatório possam limitar ainda mais os dados exibidos, selecionando os seus próprios valores para cada filtro. Os valores do filtro são armazenados por utilizador.';
$string['filtersapplied'] = 'Filtros aplicados';
$string['filtersappliedx'] = 'Filtros ({$a})';
$string['filtersreset'] = 'Filtros repostos';
$string['filterstartswith'] = 'Inicia com';
$string['hassystemrole'] = 'Papel de sistema atribuído';
$string['includedefaultsetup'] = 'Incluir configuração predefinida';
$string['includedefaultsetup_help'] = 'Preencher o relatório com a estrutura predefinida conforme definido pela origem selecionada. Isso inclui colunas, filtros e condições predefinidas.';
$string['manuallyaddedusers'] = 'Utilizadores adicionados manualmente';
$string['messagebody'] = 'Mensagem';
$string['messagecontent'] = 'Conteúdo da mensagem';
$string['messagesubject'] = 'Assunto';
$string['movecolumn'] = 'Mover a coluna \'{$a}\'';
$string['movecondition'] = 'Mover a condição \'{$a}\'';
$string['movefilter'] = 'Mover o filtro \'{$a}\'';
$string['movesorting'] = 'Mover ordenação da coluna \'{$a}\'';
$string['newreport'] = 'Novo relatório';
$string['newschedule'] = 'Novo agendamento';
$string['noaudiences'] = 'Não existem públicos-alvo para este relatório';
$string['noconditions'] = 'Não existem condições selecionadas';
$string['nofilters'] = 'Não existem filtros selecionados';
$string['nosortablecolumns'] = 'Não existem colunas ordenadas';
$string['or'] = 'ou';
$string['privacy:metadata:audience'] = 'Reportar definições do público-alvo';
$string['privacy:metadata:audience:classname'] = 'A classe usada pelo público-alvo';
$string['privacy:metadata:audience:configdata'] = 'Dados de configuração usados pelo público-alvo';
$string['privacy:metadata:audience:heading'] = 'O título personalizado usado pelo público-alvo';
$string['privacy:metadata:audience:timecreated'] = 'A data e hora a que o público-alvo foi criado';
$string['privacy:metadata:audience:timemodified'] = 'A data e hora a que o público-alvo foi modificado pela última vez';
$string['privacy:metadata:audience:usercreated'] = 'ID do utilizador que criou o público-alvo';
$string['privacy:metadata:audience:usermodified'] = 'ID do utilizador que modificou o público-alvo pela última vez';
$string['privacy:metadata:column'] = 'Configurações da coluna do relatório';
$string['privacy:metadata:column:uniqueidentifier'] = 'Identificador único da coluna';
$string['privacy:metadata:column:usercreated'] = 'ID do utilizador que criou a coluna';
$string['privacy:metadata:column:usermodified'] = 'ID do utilizador que modificou a coluna pela última vez';
$string['privacy:metadata:filter'] = 'Configurações do filtro do relatório';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identificador único do filtro';
$string['privacy:metadata:filter:usercreated'] = 'ID do utilizador que criou o filtro';
$string['privacy:metadata:filter:usermodified'] = 'ID do utilizador que modificou o filtro pela última vez';
$string['privacy:metadata:preference:reportfilter'] = 'Valores do filtro do relatório armazenados';
$string['privacy:metadata:report'] = 'Definições do relatório';
$string['privacy:metadata:report:conditiondata'] = 'Dados de configuração para as condições do relatório';
$string['privacy:metadata:report:name'] = 'O nome do relatório';
$string['privacy:metadata:report:settingsdata'] = 'Configuração gerais do relatório';
$string['privacy:metadata:report:source'] = 'A origem do relatório';
$string['privacy:metadata:report:timecreated'] = 'A data e hora a que o relatório foi criado';
$string['privacy:metadata:report:timemodified'] = 'A data e hora a que o relatório foi modificado pela última vez';
$string['privacy:metadata:report:uniquerows'] = 'Se as linhas duplicadas são removidas';
$string['privacy:metadata:report:usercreated'] = 'O ID do utilizador que criou o relatório';
$string['privacy:metadata:report:usermodified'] = 'O ID do utilizador que modificou o relatório pela última vez';
$string['privacy:metadata:schedule'] = 'Definições do agendamento de relatório';
$string['privacy:metadata:schedule:audiences'] = 'O público-alvo deste agendamento';
$string['privacy:metadata:schedule:enabled'] = 'O estado do agendamento';
$string['privacy:metadata:schedule:format'] = 'O formato do relatório agendado';
$string['privacy:metadata:schedule:message'] = 'A mensagem do agendamento';
$string['privacy:metadata:schedule:name'] = 'O nome do agendamento';
$string['privacy:metadata:schedule:recurrence'] = 'A recorrência do agendamento';
$string['privacy:metadata:schedule:reportempty'] = 'Ação a ser executada se o relatório agendado estiver vazio';
$string['privacy:metadata:schedule:subject'] = 'O assunto do agendamento';
$string['privacy:metadata:schedule:timecreated'] = 'A data e hora a que o agendamento foi criado';
$string['privacy:metadata:schedule:timemodified'] = 'A data e hora a que o agendamento foi modificado pela última vez';
$string['privacy:metadata:schedule:timescheduled'] = 'A data e hora a que o agendamento iniciará';
$string['privacy:metadata:schedule:usercreated'] = 'ID do utilizador que criou o agendamento';
$string['privacy:metadata:schedule:usermodified'] = 'ID do utilizador que alterou o agendamento pela última vez';
$string['privacy:metadata:schedule:userviewas'] = 'ID do utilizador como o agendamento será visto';
$string['privacy:metadata:user_filter'] = 'Definições do relatório do filtro de utilizador';
$string['privacy:metadata:user_filter:filterdata'] = 'Dados de configuração para os filtros do relatório';
$string['privacy:metadata:user_filter:timecreated'] = 'A data/hora em que o filtro de utilizador foi criado';
$string['privacy:metadata:user_filter:timemodified'] = 'A data/hora em que o filtro de utilizador foi modificado pela última vez';
$string['recurrence'] = 'Recorrência';
$string['recurrenceannually'] = 'Anualmente';
$string['recurrencedaily'] = 'Diariamente';
$string['recurrencemonthly'] = 'Mensalmente';
$string['recurrenceweekdays'] = 'Diariamente (apenas de 2.ª a 6.ª)';
$string['recurrenceweekly'] = 'Semanalmente';
$string['renameaudience'] = 'Renomear público-alvo \'{$a}\'';
$string['renamecolumn'] = 'Renomear a coluna \'{$a}\'';
$string['renamefilter'] = 'Renomear o filtro \'{$a}\'';
$string['reportbuilder'] = 'Construtor de relatórios';
$string['reportbuildercustomfields'] = 'Campos de relatório personalizados';
$string['reportcreated'] = 'Relatório criado';
$string['reportdeleted'] = 'Relatório apagado';
$string['reports'] = 'Relatórios';
$string['reportsource'] = 'Origem do relatório';
$string['reportsource_help'] = 'A origem do relatório define de onde virão os dados do relatório.';
$string['reportupdated'] = 'Relatório atualizado';
$string['reportviewed'] = 'Relatório visualizado';
$string['resetall'] = 'Repor tudo';
$string['resetconditions'] = 'Repor as condições';
$string['resetconditionsconfirm'] = 'Tem a certeza de que pretende repor todas as condições para este relatório?';
$string['schedulecreated'] = 'Agendamento criado';
$string['scheduledeleted'] = 'Agendamento apagado';
$string['scheduleempty'] = 'Se o relatório estiver vazio';
$string['scheduleemptydontsend'] = 'Não enviar mensagem';
$string['scheduleemptysendwithattachment'] = 'Enviar mensagem com relatório vazio';
$string['scheduleemptysendwithoutattachment'] = 'Enviar mensagem sem relatório';
$string['schedules'] = 'Agendamentos';
$string['schedulesent'] = 'Agendamento enviado';
$string['scheduleupdated'] = 'Agendamento atualizado';
$string['scheduleviewas'] = 'Ver dados do relatório como';
$string['scheduleviewascreator'] = 'Criador do agendamento';
$string['scheduleviewasrecipient'] = 'Destinatário do agendamento';
$string['selectacondition'] = 'Selecione uma condição';
$string['selectafilter'] = 'Selecione um filtro';
$string['selectareportsource'] = 'Selecione a origem para o relatório';
$string['sendschedule'] = 'Enviar agendamento';
$string['sendscheduleconfirm'] = 'Tem a certeza de que pretende colocar em fila de espera o agendamento \'{$a}\' para envio imediato?';
$string['showhide'] = 'Mostrar/ocultar \'{$a}\'';
$string['showhidecard'] = 'Mostrar/ocultar cartão';
$string['sorting'] = 'Ordenação';
$string['sorting_help'] = 'Pode definir a ordem da disposição inicial das colunas no relatório, que pode ser alterada pelos utilizadores ao clicar nos nomes das colunas.';
$string['switchedit'] = 'Mudar para o modo de edição';
$string['switchpreview'] = 'Mudar para o modo de pré-visualização';
$string['tagarea_reportbuilder_report'] = 'Relatórios personalizados';
$string['tasksendschedule'] = 'Agendamento do envio de relatório';
$string['tasksendschedules'] = 'Agendamentos do envio de relatório';
$string['timeadded'] = 'Data/hora de adição';
$string['timecreated'] = 'Data e hora de criação';
$string['timelastsent'] = 'Data e hora do último envio';
$string['timemodified'] = 'Data e hora de modificação';
$string['timenextsend'] = 'Próximo envio';
$string['uniquerows'] = 'Mostrar linhas únicas';
$string['uniquerows_help'] = 'Mostrar apenas linhas únicas no relatório. Tenha em atenção que esta configuração não tem efeito se alguma coluna do relatório estiver a ser agregada';
$string['userany'] = 'Qualquer utilizador';
$string['usercurrent'] = 'Utilizador atual';
$string['userfullnamewithlink'] = 'Nome completo com hiperligação';
$string['userfullnamewithpicture'] = 'Nome completo com foto';
$string['userfullnamewithpicturelink'] = 'Nome completo com foto e hiperligação';
$string['usermodified'] = 'Modificado por';
$string['userpicture'] = 'Foto do utilizador';
$string['userselect'] = 'Selecionar utilizador';
$string['viewreport'] = 'Visualizar relatório';
