<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'pt', version '5.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Explorador de ficheiros acessível';
$string['activaterep'] = 'Repositórios ativos';
$string['activerepository'] = 'Módulos de repositório disponíveis';
$string['activitybackup'] = 'Cópia de segurança da atividade';
$string['add'] = 'Adicionar';
$string['addfile'] = 'Adicionar ficheiro…';
$string['addfiletext'] = 'Adicionar ficheiro';
$string['addplugin'] = 'Adicionar um módulo de repositório';
$string['aliaseschange'] = 'Existem {$a} hiperligações para este ficheiro. Se continuar, os locais atualmente ligados a este ficheiro serão atualizados automaticamente para usar uma cópia do ficheiro.';
$string['allowexternallinks'] = 'Permitir hiperligações externas';
$string['areacategoryintro'] = 'Introdução da categoria';
$string['areacourseintro'] = 'Introdução da disciplina';
$string['areacourseoverviewfiles'] = 'Imagem da disciplina';
$string['areamainfile'] = 'Ficheiro principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Cópia de segurança do utilizador';
$string['areauserdraft'] = 'Rascunhos';
$string['areauserpersonal'] = 'Ficheiros privados ';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Ficheiros anexos';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Cópias de segurança automáticas';
$string['back'] = 'Voltar';
$string['backtodraftfiles'] = 'Voltar para gestor de rascunhos';
$string['cachecleared'] = 'Os ficheiros em cache foram apagados';
$string['cacheexpire'] = 'Expiração da cache';
$string['cannotaccessparentwin'] = 'Ao usar HTTPS, o repositório não é atualizado automaticamente. Em vez disso, é necessário voltar ao seletor de ficheiros e selecionar novamente o repositório.';
$string['cannotdelete'] = 'Não é possível apagar este ficheiro';
$string['cannotdownload'] = 'Não é possível descarregar este ficheiro';
$string['cannotdownloaddir'] = 'Não é possível descarregar esta pasta';
$string['cannotinitplugin'] = 'A invocação da função plugin_init falhou';
$string['cannotunzipcontentunreadable'] = 'Não é possível descompactar este arquivo porque o conteúdo do arquivo não pode ser lido.';
$string['cannotunzipextractfileerror'] = 'Não é possível descompactar este arquivo porque um, ou mais, dos seus ficheiros não pode ser lido.';
$string['cannotunzipquotaexceeded'] = 'Não é possível descompactar este arquivo porque o tamanho máximo permitido nesta área de rascunho será excedido.';
$string['choosealink'] = 'Escolha uma hiperligação...';
$string['chooselicense'] = 'Tipo de licença:';
$string['chooselicense_help'] = 'Siga as hiperligações abaixo para obter mais informações sobre as opções disponíveis de cada licença:';
$string['cleancache'] = 'Limpar ficheiros em cache';
$string['close'] = 'Fechar';
$string['commonrepositorysettings'] = 'Configurações comuns dos repositórios';
$string['configallowexternallinks'] = 'A ativação desta opção permite que todos os utilizadores definam se os conteúdos multimédia externos devem ser, ou não, copiados para o Moodle. Se esta opção não estiver ativa, então os conteúdos são sempre copiados para o Moodle (esta é a opção recomendada por questões de segurança e integridade dos dados). Se a opção estiver ativa, os utilizadores podem definir se há lugar a cópia ou não, sempre que adicionarem novos conteúdos.';
$string['configcacheexpire'] = 'Intervalo de tempo (em segundos) durante o qual as listas de ficheiros serão mantidas localmente em cache quando se acede a repositórios externos ao Moodle.';
$string['configgetfiletimeout'] = 'Tempo limite, em segundos, para descarregar um ficheiro externo para o Moodle.';
$string['configsaved'] = 'Configuração gravada!';
$string['configsyncfiletimeout'] = 'Tempo limite, em segundos, para sincronizar o tamanho do ficheiro externo.';
$string['configsyncimagetimeout'] = 'Tempo limite, em segundos, para descarregar um ficheiro de imagem a partir de um repositório externo durante a sincronização.';
$string['confirmdelete'] = 'Tem a certeza de que pretende apagar o repositório "{$a}"? Se escolher "Continuar e Descarregar", as referências a ficheiros com conteúdo externo serão descarregadas para o Moodle. Esta opção poderá demorar bastante tempo ser processada.';
$string['confirmdeletefile'] = 'Tem a certeza de que pretende apagar este ficheiro?';
$string['confirmdeletefilewithhref'] = 'Tem a certeza de que pretende apagar este ficheiro? Existem {$a} hiperligações para este este ficheiro. Se continuar, os locais atualmente ligados a este ficheiro serão atualizados automaticamente para usar uma cópia do ficheiro.';
$string['confirmdeletefolder'] = 'Tem a certeza de que pretende apagar esta pasta? Todos os ficheiros e subpastas serão removidos.';
$string['confirmdeleteselectedfile'] = 'Tem a certeza de que pretende apagar os ficheiros selecionados ({$a})?';
$string['confirmremove'] = 'Tem a certeza de que pretende apagar o módulo de repositório, incluindo as suas configurações e <strong>todas as suas instâncias</strong> - {$a}? Se escolher "Continuar e Descarregar", as referências a ficheiros com conteúdo externo serão descarregadas para o Moodle. Esta opção poderá demorar bastante tempo ser processada.';
$string['confirmrenamefile'] = 'Tem a certeza de que pretende renomear/mover este ficheiro?';
$string['confirmrenamefolder'] = 'Tem a certeza de que pretende renomear/mover esta pasta? Quaisquer locais atualmente ligados a ficheiros nesta pasta serão atualizados automaticamente para usar cópias do ficheiro.';
$string['continueuninstall'] = 'Continuar';
$string['continueuninstallanddownload'] = 'Continuar e descarregar';
$string['copying'] = 'A copiar';
$string['coursebackup'] = 'Cópias de segurança da disciplina';
$string['create'] = 'Criar';
$string['createfolder'] = 'Criar pasta';
$string['createfolderfail'] = 'Não foi possível criar esta pasta';
$string['createfoldersuccess'] = 'A pasta foi criada com sucesso';
$string['createinstance'] = 'Criar uma instância de repositório';
$string['createrepository'] = 'Criar uma instância de repositório';
$string['createxxinstance'] = 'Criar instância de "{$a}"';
$string['date'] = 'Data';
$string['datecreated'] = 'Criado';
$string['deleted'] = 'O repositório foi apagado';
$string['deleterepository'] = 'Apagar este repositório';
$string['detailview'] = 'Ver detalhes';
$string['dimensions'] = 'Dimensões';
$string['disabled'] = 'Desativado';
$string['displayasdetails'] = 'Apresentar como detalhes do ficheiro';
$string['displayasicons'] = 'Apresentar como ícones do ficheiro';
$string['displayastree'] = 'Apresentar como diagrama de ficheiros';
$string['displaydetails'] = 'Exibir pasta com detalhes dos ficheiros';
$string['displayicons'] = 'Exibir pasta com ícones dos ficheiros';
$string['displaytree'] = 'Exibir pasta no formato árvore de ficheiros';
$string['download'] = 'Descarregar';
$string['downloadallfiles'] = 'Descarregar todos os ficheiros';
$string['downloadfolder'] = 'Descarregar tudo';
$string['downloadsucc'] = 'O ficheiro foi descarregado com sucesso';
$string['draftareanofiles'] = 'Não pode descarregar porque não tem ficheiros anexos';
$string['editrepositoryinstance'] = 'Editar instância de repositório';
$string['emptylist'] = 'Lista vazia';
$string['emptytype'] = 'Não foi possível criar o tipo de repositório: o nome do tipo está em branco';
$string['enablecourseinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório à disciplina';
$string['enableuserinstances'] = 'Permitir aos utilizadores adicionar uma instância de repositório no contexto de utilizador';
$string['enter'] = 'Entrar';
$string['entername'] = 'Insira o nome da pasta';
$string['enternewname'] = 'Insira o nome do novo ficheiro';
$string['error'] = 'Ocorreu um erro desconhecido!';
$string['errordoublereference'] = 'Não é possível substituir o ficheiro por uma hiperligação porque já existem hiperligações para este ficheiro.';
$string['errornotyourfile'] = 'Só pode escolher ficheiros que tenha adicionado.';
$string['errorpostmaxsize'] = 'O ficheiro que tentou carregar é muito grande para que o servidor o possa processar.';
$string['erroruniquename'] = 'O nome da instância de repositório deve ser único';
$string['errorwhilecommunicatingwith'] = 'Ocorreu um erro durante a comunicação com o repositório \'{$a}\'.';
$string['errorwhiledownload'] = 'Ocorreu um erro ao descarregar o ficheiro: {$a}';
$string['existingrepository'] = 'Este repositório já existe';
$string['federatedsearch'] = 'Pesquisa federada';
$string['fileexists'] = 'O nome do ficheiro já está a ser usado. Por favor, indique um nome diferente.';
$string['fileexistsdialog_editor'] = 'Um ficheiro com esse nome já se encontra anexo ao texto que está a editar.';
$string['fileexistsdialog_filemanager'] = 'Um ficheiro com esse nome já se encontra anexo';
$string['fileexistsdialogheader'] = 'Ficheiro existente';
$string['filename'] = 'Nome do ficheiro';
$string['filenotnull'] = 'Tem de escolher um ficheiro para carregar.';
$string['filepicker'] = 'Selecionar ficheiro';
$string['filesaved'] = 'O ficheiro foi guardado';
$string['filesizenull'] = 'O tamanho do ficheiro não pode ser determinado';
$string['folderexists'] = 'Este nome da pasta já está a ser usado. Por favor, indique um nome diferente.';
$string['foldernotfound'] = 'Pasta não encontrada';
$string['folderrecurse'] = 'A pasta não pode ser movida para as suas subpastas';
$string['getfile'] = 'Escolher este ficheiro';
$string['getfiletimeout'] = 'Obter tempo limite do ficheiro';
$string['help'] = 'Ajuda';
$string['iconview'] = 'Ver como ícones';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instância';
$string['instancedeleted'] = 'A instância foi apagada';
$string['instances'] = 'Instâncias de repositório ';
$string['instancesforcourses'] = '{$a} instância(s) comuns no contexto de disciplina';
$string['instancesforsite'] = '{$a} instância(s) comuns no contexto de site';
$string['instancesforusers'] = '{$a} instância(s) privadas no contexto de utilizador';
$string['invalidfiletype'] = 'O tipo de ficheiro "{$a}" não é permitido.';
$string['invalidjson'] = 'String JSON inválida';
$string['invalidparams'] = 'Parâmetros inválidos';
$string['invalidplugin'] = 'Módulo do repositório {$a} inválido';
$string['invalidrepositoryid'] = 'Identificador de repositório inválido';
$string['isactive'] = 'Ativo?';
$string['keyword'] = 'Senha';
$string['lastmodified'] = 'Última modificação:';
$string['license'] = 'Licença';
$string['linkexternal'] = 'Hiperligação externa';
$string['listview'] = 'Ver na forma de lista';
$string['loading'] = 'A carregar...';
$string['login'] = 'Autentique-se na sua conta';
$string['logintoaccount'] = 'Autentique-se na sua conta {$a}';
$string['logout'] = 'Sair';
$string['lostsource'] = 'Erro. A origem não existe {$a}.';
$string['makefilecontrolledlink'] = 'Criar um atalho de acesso controlado ao ficheiro';
$string['makefileinternal'] = 'Criar uma cópia do ficheiro ';
$string['makefilelink'] = 'Hiperligação para o ficheiro externo';
$string['makefilereference'] = 'Hiperligação para o ficheiro';
$string['manage'] = 'Gerir repositórios';
$string['manageinstances'] = 'Gerir instâncias';
$string['manageurl'] = 'Gerir';
$string['manageuserrepository'] = 'Gerir repositório individual';
$string['missingsourcekey'] = 'A chave da origem está em falta. Esta chave também deve ser indicada para recuperar o ficheiro.';
$string['moving'] = 'A mover';
$string['name'] = 'Nome:';
$string['newfolder'] = 'Nova pasta';
$string['newfoldername'] = 'Nome da pasta a criar';
$string['noenter'] = 'Nada inserido';
$string['nofilesattached'] = 'Sem ficheiros selecionados';
$string['nofilesavailable'] = 'Não existem ficheiros disponíveis';
$string['nofilesselected'] = 'Nenhum ficheiro selecionado';
$string['nolicenses'] = 'Não existem licenças disponíveis';
$string['nomorefiles'] = 'Não são permitidos mais anexos';
$string['nopathselected'] = 'Ainda não foi selecionado um caminho de destino (clicar duas vezes num nó da árvore para selecionar)';
$string['nopermissiontoaccess'] = 'Sem permissão para aceder a este repositório.';
$string['norepositoriesavailable'] = 'Nenhum dos seus repositórios atuais pode devolver ficheiros no formato indicado.';
$string['norepositoriesexternalavailable'] = 'Nenhum dos seus repositórios atuais pode devolver ficheiros externos.';
$string['noresult'] = 'A pesquisa não devolveu resultados';
$string['notyourinstances'] = 'Não é possível ver/alterar instâncias de repositórios de outros utilizadores';
$string['off'] = 'Ativo mas oculto';
$string['on'] = 'Ativo e visível';
$string['openpicker'] = 'Selecionar ficheiro...';
$string['operation'] = 'Operação';
$string['original'] = 'Original';
$string['originalextensionchange'] = 'A extensão original do ficheiro foi modificada durante a alteração do nome do ficheiro. Alterar a extensão de ".{$a->originalextension}" para ".{$a->newextension}" pode fazer com que não seja possível abrir o ficheiro.';
$string['originalextensionremove'] = 'A extensão original do ficheiro foi removida durante a alteração do nome do ficheiro. A remoção da extensão ".{$a}" pode fazer com que não seja possível abrir o ficheiro.';
$string['overwrite'] = 'Substituir';
$string['overwriteall'] = 'Substituir todos';
$string['path'] = 'Caminho:';
$string['plugin'] = 'Módulos de Repositório';
$string['pluginerror'] = 'Erros no módulo de repositório.';
$string['pluginname'] = 'Nome do módulo de repositório';
$string['pluginnamehelp'] = 'Se deixar este campo em branco, será utilizado o nome predefinido.';
$string['popup'] = 'Clique no botão \'Entrar\' para iniciar sessão';
$string['popupblockeddownload'] = 'A janela para descarregar está bloqueada. Desbloqueie as janelas pop-up no navegador e tente novamente.';
$string['preview'] = 'Pré-visualização';
$string['privacy:metadata:repository'] = 'A componente repositório armazena tipos de repositórios no subsistema principal.';
$string['privacy:metadata:repository_instances'] = 'A componente do módulo Repositório armazena dados do utilizador nas instâncias do repositório no subsistema principal.';
$string['privacy:metadata:repository_instances:name'] = 'O nome customizado da instância de repositório';
$string['privacy:metadata:repository_instances:password'] = 'A senha opcional configurada para a instância de repositório.';
$string['privacy:metadata:repository_instances:timecreated'] = 'Data e hora de criação da instância de repositório';
$string['privacy:metadata:repository_instances:timemodified'] = 'A data e hora de modificação da instância de repositório.';
$string['privacy:metadata:repository_instances:typeid'] = 'O ID do tipo de instância de repositório.';
$string['privacy:metadata:repository_instances:userid'] = 'O ID do utilizador a quem pertence a instância do repositório.';
$string['privacy:metadata:repository_instances:username'] = 'O nome de utilizador opcional configurado para a instância do repositório.';
$string['privatefilesof'] = 'Ficheiros privados de {$a}';
$string['readonlyinstance'] = 'Não é possível alterar/apagar instâncias só de leitura';
$string['referencesexist'] = 'Existem {$a} hiperligações para este ficheiro';
$string['referenceslist'] = 'Hiperligações';
$string['refresh'] = 'Atualizar';
$string['refreshnonjsfilepicker'] = 'Feche este janela e atualize o explorador de ficheiros que não usa JavaScript';
$string['removed'] = 'O repositório foi apagado';
$string['renameall'] = 'Renomear todos';
$string['renameto'] = 'Renomear para "{$a}"';
$string['repositories'] = 'Repositórios';
$string['repository'] = 'Repositório';
$string['repositorycourse'] = 'Repositórios da disciplina';
$string['repositoryerror'] = 'O repositório remoto deu o erro: {$a}';
$string['repositoryicon'] = 'Ícone do repositório';
$string['save'] = 'Guardar';
$string['saveas'] = 'Guardar como:';
$string['saved'] = 'Guardado';
$string['saving'] = 'A guardar';
$string['search'] = 'Pesquisar';
$string['searching'] = 'Pesquisar em';
$string['searchrepo'] = 'Pesquisar repositório';
$string['sectionbackup'] = 'Cópias de segurança de secção';
$string['select'] = 'Selecionar';
$string['setmainfile'] = 'Definir como principal';
$string['setmainfile_help'] = 'Se existirem vários ficheiros na pasta, o ficheiro principal será o que vai aparecer na página de visualização. Outros ficheiros, como imagens ou vídeos podem ser incorporados. No gestor de ficheiros o ficheiro principal é indicado com um título em negrito.';
$string['settings'] = 'Configurações';
$string['setupdefaultplugins'] = 'A configurar módulos de repositório predefinidos';
$string['siteinstances'] = 'Instâncias de repositórios do site';
$string['size'] = 'Tamanho';
$string['sourcekeymismatch'] = 'O URL da origem não corresponde à senha de origem.';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sincronizar';
$string['syncfiletimeout'] = 'Tempo limite de sincronização de ficheiros';
$string['syncimagetimeout'] = 'O tempo limite de sincronização de imagem expirou';
$string['thumbview'] = 'Ver na forma de ícones';
$string['title'] = 'Selecionar ficheiro...';
$string['type'] = 'Tipo';
$string['typenotvisible'] = 'O tipo não está visível';
$string['undisclosedreference'] = '(Reservado)';
$string['undisclosedsource'] = '(Não divulgado)';
$string['unknownoriginal'] = 'Desconhecido';
$string['unknownsource'] = 'Origem desconhecida';
$string['unzipped'] = 'A descompactação foi concluída com sucesso';
$string['upload'] = 'Enviar este ficheiro';
$string['uploading'] = 'A carregar...';
$string['uploadsucc'] = 'O ficheiro foi enviado com sucesso';
$string['uselatestfile'] = 'Usar o ficheiro mais recente';
$string['usenonjsfilemanager'] = 'Abrir o gestor de ficheiros numa nova janela';
$string['usenonjsfilepicker'] = 'Abrir o explorador de ficheiros numa nova janela';
$string['usercontextrepositorydisabled'] = 'Não pode editar este repositório no contexto de utilizador';
$string['wrongcontext'] = 'Não tem permissões para aceder a este contexto';
$string['xhtmlerror'] = 'Provavelmente está a ser utilizado um cabeçalho de XHTML restrito. Alguns componentes YUI não funcionam neste modo, pelo que esta configuração deve ser desativada no Moodle.';
$string['ziped'] = 'O ficheiro foi compactado com sucesso';
