<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'pt', version '5.0'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL do Google Play Store';
$string['androiddesc'] = 'Insira o URL da sua página do Google Play. (ex. https://play.google.com/store/apps/developer?id=meucolegio)';
$string['apple'] = 'URL da Apple App Store';
$string['appledesc'] = 'Insira o URL da sua página da Apple App Store. (ex. https://itunes.apple.com/gb/artist/meu-colegio/id123456789)';
$string['basicheading'] = 'Configurações Básicas';
$string['basicheadingdesc'] = 'Personalize elementos básicos do tema.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Ativar Austrália';
$string['ceopdesc'] = 'Ativar relatórios CEOP.';
$string['ceopnone'] = 'Desativado';
$string['ceopuk'] = 'Ativar Reino Unido';
$string['choosereadme'] = 'Aardvark é um tema de três colunas para o Moodle 2.9+ originalmente criado por Shaun Daubney para <a href="http://www.newbury-college.ac.uk"> Colégio Newbury </a> baseado em Bootstrap. As versões mais antigas estão disponíveis para Moodle 2.8 e inferior.';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Direitos de Autor';
$string['copyrightdesc'] = 'O nome da sua organização.';
$string['credit'] = 'Baseado num tema original criado por Shaun Daubney';
$string['customcss'] = 'CSS Personalizado';
$string['customcssdesc'] = 'Qualquer regra CSS que adicione a esta área será refletida em todas as páginas, tornando mais fácil a personalização deste tema.';
$string['disclaimer'] = 'Aviso Legal';
$string['disclaimerdesc'] = 'O conteúdo desta área de texto será exibido no rodapé de todas as páginas.';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Insira o URL da sua página de Facebook. (ex. http://www.facebook.com/meucolegio)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Insira o URL da sua página do Flickr. (ex. http://www.flickr.com/meucolegio)';
$string['footeroptdesc'] = 'Personalize elementos básicos do rodapé do tema.';
$string['footeroptheading'] = 'Rodapé';
$string['frontpageheading'] = 'Página principal';
$string['frontpageheadingdesc'] = 'Personalize elementos da página principal do tema, tais como alertas de utilizadores e data.';
$string['generalalert'] = 'Alerta Geral';
$string['generalalertdesc'] = 'Isto irá exibir um alerta na sua página principal para notificar os utilizadores de um determinado evento/situação.';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Insira o URL do seu perfil do Google+. (ex. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Insira o URL da sua página Instagram (via web.stagram). (ex. https://www.instagram.com/meucolegio/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Insira o URL do seu perfil do LinkedIn. (ex. http://www.linkedin.com/company/meucolegio)';
$string['maincolor'] = 'Cor principal';
$string['maincolordesc'] = 'Muda a cor principal do tema. Isto inclui o hover do menu, o hover do url e os botões.';
$string['pinterest'] = 'URL do Pinterest';
$string['pinterestdesc'] = 'Insira o URL da sua página Pinterest. (ex. http://pinterest.com/meucolegio)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['snapchat'] = 'URL do Snapchat';
$string['snapchatdesc'] = 'Insira o URL do seu perfil Snapchat. (ex. https://www.snapchat.com/add/meucolegio)';
$string['socialiconsheading'] = 'Ícones Sociais';
$string['socialiconsheadingdesc'] = 'Personalize os ícones das redes sociais.';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Insira o URL do seu feed do Twitter. (ex. http://www.twitter.com/meucolegio)';
$string['website'] = 'URL do Site';
$string['websitedesc'] = 'Insira o URL do seu site principal. (ex. http://www.meucolegio.pt)';
$string['wikipedia'] = 'URL do Wikipedia';
$string['wikipediadesc'] = 'Insira o URL da sua página do Wikipedia. (ex. http://en.wikipedia.org/wiki/meucolegio)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Insira o URL do seu canal do YouTube. (ex. http://www.youtube.com/meucolegio)';
