<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'pt', version '5.0'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = 'Imagem do fundo';
$string['backgroundimage_desc'] = 'A imagem a ser exibida como plano de fundo do site. A imagem de fundo carregada aqui substituirá a imagem de fundo dos seus ficheiros de predefinição de tema.';
$string['brandcolor'] = 'Usar barra de navegação com estilo escuro';
$string['brandcolor_desc'] = 'Alterna entre escuro e claro as cores do texto e do fundo da barra de navegação na parte superior da página.';
$string['change_style'] = 'Alterar o estilo do tema';
$string['choosereadme'] = 'O tema Simplista é um tema descendente do tema Clássico.';
$string['configtitle'] = 'Simplista';
$string['disableinspirationalquotes'] = 'Desativar o bloco de aspas';
$string['disableinspirationalquotesdesc'] = 'Se selecionar esta caixa, o bloco de aspas será desativado';
$string['enddate'] = 'Data final';
$string['enddate_desc'] = 'Data em que o estilo será desativado.';
$string['errordate'] = 'Data incorrecta. Tem de introduzir a data de acordo com o formato AAAA-MM-DD, por exemplo, 2022-03-17.';
$string['errormonth'] = 'Número de dias incorreto. Este mês do ano {$a->year} só tem {$a->days} dias.';
$string['generalsettings'] = 'Configurações gerais';
$string['inspirationalquotes'] = 'Citações inspiradoras';
$string['inspirationalquotesdef'] = 'Um computador mereceria ser chamado de inteligente se conseguisse enganar um humano, fazendo-o acreditar que era um humano|pt|Alan Turing
A falta de vontade de admitir a possibilidade de a humanidade ter rivais em termos de
poder intelectual. Isto acontece tanto entre pessoas intelectuais como entre outras: têm mais a perder.
Isto ocorre tanto em pessoas intelectuais como noutras: elas têm mais a perder.
O raciocínio matemático pode ser considerado, de forma bastante esquemática, como o exercício de uma combinação de dois recursos, a que podemos chamar intuição e engenho|pt|Alan Turing
Jovem, em matemática não se compreendem as coisas. Apenas nos habituamos a elas|en|John von Neumann
A ideia subjacente aos computadores digitais pode ser explicada dizendo que estas máquinas se destinam a efetuar todas as operações que podem ser feitas por um computador humano.
Não tenho tanto medo da inteligência artificial como da estupidez natural.|pt|joel de rosnay
Em 2029, os computadores serão capazes de ler a nível humano e começarão a ter caraterísticas humanas diferentes,|Raymond Kurzweil
A inteligência artificial é muito mais perigosa do que as armas nucleares.
Os computadores ultrapassarão os humanos com a IA nos próximos 100 anos|pt|Stephen Hawking
O sucesso na criação da IA seria o maior acontecimento da história da humanidade. Infelizmente, poderá também ser o último, a menos que aprendamos a evitar os riscos.
Imagino um mundo em que a IA nos vai fazer trabalhar de forma mais produtiva, viver mais tempo e ter uma energia mais limpa.|pt|Fei - Fei Li';
$string['inspirationalquotesdesc'] = 'Cada aspa deve estar numa nova linha.<br>
Tente obter citações que não sejam demasiado longas!
<br>Além disso, pode adicionar depois do sinal as etiquetas “<strong>|</strong>” que prolongam a citação para ser apresentada numa língua e num autor de citação específicos.
<br> Exemplo:
<br><div style=“border:solid 1px #DEDEDE;background:#f8f9fa;color:#222222;padding:4px;”><pre>
<br>Primeira citação.<strong>|</strong>en<strong>|</strong>Joel de Rosnay
<br>Primeira citação em polaco.<strong>|</strong>pl<strong>|</strong>Joel de Rosnay
<br>Segunda citação, sem autor.<strong>|</strong>pt
<br>Citação para todas as línguas.<strong>|||</strong>Joel de Rosnay</pre></div>
<br> A sua plataforma suporta as línguas: <strong> {$a} </strong>';
$string['inspirationalquotesduration'] = 'Duração quiestes';
$string['inspirationalquotesdurationdesc'] = 'Duração das cotações visíveis.';
$string['inspirationalquotessettings'] = 'Definições de citações inspiradoras';
$string['limitedbydate'] = 'Ativar o estilo limitado por data';
$string['limitedbydate_desc'] = 'Ativa o estilo dado na data especificada. Após este período, reverte para o estilo predefinido';
$string['madeby'] = 'Fabricado por';
$string['navbardark'] = 'Usar barra de navegação com estilo escuro';
$string['navbardark_desc'] = 'Alterna entre escuro e claro as cores do texto e do fundo da barra de navegação na parte superior da página.';
$string['othersettings'] = 'Outras definições';
$string['pluginname'] = 'Simplista';
$string['preset'] = 'Tema predefinido';
$string['preset:christmas'] = 'Natal';
$string['preset:default'] = 'Predefinição';
$string['preset:easter'] = 'Páscoa';
$string['preset:mourning'] = 'Luto';
$string['preset:spring'] = 'primavera';
$string['preset:valentinesday'] = 'Dia dos Namorados';
$string['preset_desc'] = 'Escolha uma predefinição para alterar amplamente o aspeto do tema.';
$string['presettemporary'] = 'Estilo temporário';
$string['presettemporary_desc'] = 'Selecionar o estilo que deve ser definido no período de tempo indicado.';
$string['privacy:metadata'] = 'O tema Simplista não armazena quaisquer dados pessoais.';
$string['rawscss'] = 'Raw SCSS';
$string['rawscss_desc'] = 'Use este campo para fornecer código SCSS ou CSS que será injetado no final da folha de estilo.';
$string['rawscsspre'] = 'Raw SCSS inicial';
$string['rawscsspre_desc'] = 'Neste campo pode fornecer código SCSS de inicialização, que será injetado antes de todo o resto. Na maioria das vezes, usará esta configuração para definir variáveis.';
$string['redir'] = 'Redirecionar para a disciplina';
$string['redir_desc'] = 'Redirecionar imediatamente para a disciplina se o utilizador estiver inscrito em apenas uma.';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['reportbug'] = 'Encontrou um erro no tema? Comunique-o!';
$string['settingsother'] = 'Outras definições:';
$string['settingspresettemporary'] = 'Definições temporais predefinidas:';
$string['simpleusermenu'] = 'Simplificação do menu do utilizador';
$string['simpleusermenu_desc'] = 'Oculta as hiperligações do painel do utilizador e do perfil. Adiciona uma hiperligação para alterar a senha.';
$string['startdate'] = 'Data de início';
$string['startdate_desc'] = 'Data em que o estilo será ativado.';
