<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'pt', version '5.0'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityicon'] = 'Ícone da atividade';
$string['activitylayout'] = 'Estrutura da atividade';
$string['activitylayoutdesc'] = 'Defina o número de colunas a serem usadas para a estrutura das atividades numa disciplina em diferentes larguras da janela ou escolha \'Nenhum\' para desativar. Os números estão em ordem de pequeno, médio e grande.';
$string['advancedcoursearch'] = 'Pesquisa avançada de disciplinas';
$string['alternateloginurl'] = 'URL da autenticação alternativa no MNET';
$string['alternateloginurldesc'] = 'Selecione o servidor da autenticação alternativa no MNET para autenticação direta no servidor MNET selecionado';
$string['basicsettings'] = 'Configurações gerais';
$string['bgcolor'] = 'Cor da categoria';
$string['bgcolorcat'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolorcatdesc'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolordefault'] = 'Cor de fundo predefinida dos blocos';
$string['bgcolordefaultdesc'] = 'Definir a cor de fundo predefinida dos blocos.';
$string['bgcolordesc'] = 'Defina a cor de fundo dos blocos e dos cabeçalhos da categoria exibida';
$string['bgcolorheading'] = 'Escolha uma cor de fundo para a categoria abaixo';
$string['bgcolorheadingdesc'] = 'Esta cor de fundo é usada para elementos especiais em páginas dentro da categoria especificada. Serve como um guia de cores.';
$string['blockperrowlimit'] = 'Mostrar 2 blocos por linha';
$string['blockperrowlimitdesc'] = 'Mostrar 2 blocos por linha quando houver mais do que o número selecionado de blocos na página. Caso contrário, mostrar um bloco por linha';
$string['cachedef_coursecat'] = 'Usado para armazenar dados para categorias de disciplinas visíveis para o utilizador atual. Ajuda a navegar na lista de categorias.';
$string['cachedef_fontawesome5iconmapping'] = 'Guarda em cache 5 ícones FontAwesome';
$string['catcolorsettings'] = 'Guia de cores da categoria e do cabeçalho da disciplina';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>squared</h2><img src="squared/pix/screenshot.png" /><h2>Acerca</h2><p>Quadrados é o tema que contém mais quadrados do que qualquer outro tema do Moodle. Alguns até dizem que é o tema mais bonito para o Moodle. <h2>Notas</h2><p>Este tema ainda não é responsivo. É o tema oficial do <a href="www.virtuelle-ph.at">Onlinecampus Virtuelle PH</a>. Foi criado por David Bogner <a href="http://www.edulabs.org">www.edulabs.org - Soluções de E-Learning</a> e John Stabinger (programador). O design foi criado por  <a href="http://contemas.net">Contemas Web Solutions</a></p><h3>Software livre</h3>O tema é fornecido gratuitamente, no entanto, custou alguns milhares de euros. Por isso, se quiser fazer personalizações, contrate-nos. Aceitamos qualquer ajuda, especialmente para criar uma versão responsiva baseada no Bootsrap, . Estamos a trabalhar nisso, mas o seu contributo pode acelerar o processo.</div></div>';
$string['configtitle'] = 'Tema Quadrados';
$string['courseheaderimage'] = 'Imagens no cabeçalho da disciplina';
$string['courseheaderimagedesc'] = 'Usar uma imagem no cabeçalho da disciplina obtida dos ficheiros da descrição da disciplina. Se houver muitos ficheiros, nomeie a imagem pretendida como \'course\' para garantir que ela é usada.';
$string['courseheaderimagefallback'] = 'Imagens de reserva do cabeçalho da disciplina';
$string['courseheaderimagefallbackdesc'] = 'Se "Imagens no cabeçalho da disciplina" estiver ativada e não houver imagens nos ficheiros da descrição da disciplina ou "Usar a imagem \'courseheaderimagefallbackimage\' ou a imagem do tema se estiver vazio", use uma imagem do tema ou crie uma imagem.';
$string['courseheaderimagefallbackgenerated'] = 'Usar a imagem gerada';
$string['courseheaderimagefallbackimage'] = 'Imagem de reserva do cabeçalho da disciplina';
$string['courseheaderimagefallbackimagedesc'] = 'Imagem de reserva do cabeçalho da disciplina a ser usada se "Imagens no cabeçalho da disciplina" estiver ativada e "Imagem de reserva do cabeçalho da disciplina" estiver definida como "Usar a imagem \'courseheaderimagefallbackimage\' ou a imagem do tema se estiver vazio"';
$string['courseheaderimagefallbackthemeimage'] = 'Usar a imagem \'courseheaderimagefallbackimage\' ou a imagem do tema se estiver vazio';
$string['courseheaderimagehelpcontent'] = 'Se uma imagem na descrição da disciplina tiver um sufixo: \'_course\', usado apenas no cabeçalho da disciplina, será usado o sufixo \'_all\' na visão global da disciplina e na disciplina ou, se não houver sufixo, apenas será mostrada na visão global da disciplina. Para a disciplina, a primeira imagem \'_all\' é selecionada antes da primeira imagem \'_course\' encontrada. Para a visão global da disciplina, a primeira imagem \'_all\' é selecionada antes da primeira imagem sem prefixo. Se nenhuma imagem for encontrada, será aplicada a configuração \'courseheaderimagefallback\'.';
$string['courseheaderimagehelpheading'] = 'Ajuda sobre a imagem do cabeçalho da disciplina';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS inserido aqui será adicionado a todas as páginas, permitindo que personalize facilmente o tema.';
$string['customscss'] = 'SCSS personalizado';
$string['customscssdesc'] = 'Adicionar SCSS personalizado ao tema.';
$string['facebooklink'] = 'Hiperligação para o seu Facebook (opcional)';
$string['facebooklinkdesc'] = 'A hiperligação deve ficar assim: https://www.facebook.com/asuaconta';
$string['fav'] = 'FontAwesome 5 Free';
$string['favdesc'] = 'Usar FontAwesome 5 Free nos ícones. NOTA: Consulte a licença na pasta de fontes do tema.';
$string['favicon'] = 'Favicon personalizado';
$string['favicondesc'] = 'Carregue o seu próprio favicon. Deve ser um ficheiro .ico.';
$string['findcoursecontent'] = 'Procurar disciplinas por nome e conteúdo:';
$string['flatnavigation'] = 'Navegação';
$string['footersettings'] = 'Configurações do rodapé';
$string['footertext'] = 'Hiperligações no rodapé';
$string['footertextdesc'] = 'Pode configurar uma lista personalizada de hiperligações para mostrar no rodapé.
Cada linha consiste num texto do menu e um URL. Por exemplo:
<pre>Novidades Moodle|http://moodlenews.com
Moodle|http://moodle.org
</pre>';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedesc'] = 'Adicione nesta área html o que pretende mostrar no rodapé do site Moodle.';
$string['globalsearch'] = 'Pesquisa global';
$string['headerbg'] = 'Imagem de fundo';
$string['headerbgdesc'] = 'Carregue a sua imagem de fundo personalizada para o cabeçalho. O logótipo e o plano de fundo devem ter a mesma altura. Na estrutura \'Topo\', o plano de fundo deve ter uma largura de 1400px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 1400px.';
$string['headerbgsmall'] = 'Imagem de fundo para dispositivos pequenos';
$string['headerbgsmalldesc'] = 'Carregue a sua imagem de fundo personalizada para o cabeçalho em dispositivos pequenos. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de 960px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 960px.';
$string['headerlayout'] = 'Estrutura';
$string['headerlayoutdesc'] = 'Logótipo na parte superior ou na lateral, conforme definido pela posição do logótipo.';
$string['hidelocallogin'] = 'Ocultar autenticação local';
$string['hidelocallogindesc'] = 'Ocultar a autenticação local na página de autenticação. NOTA: ative apenas se todos os utilizadores forem remotos.';
$string['hlogoside'] = 'Lateral';
$string['hlogotop'] = 'Topo';
$string['hvp'] = 'H5P';
$string['hvpcustomcss'] = 'CSS personalizado do H5P';
$string['hvpcustomcssdesc'] = 'CSS personalizado para o módulo H5P.';
$string['hvpfontcss'] = 'CSS da fonte H5P';
$string['hvpfontcssdesc'] = 'CSS da fonte para o módulo H5P. Insira aqui as declarações \'font-face\' usando a sintaxe \'font: theme\' do Moodle para o URL e verifique se o ficheiro está na pasta das fontes dos temas. De seguida, aplique as declarações CSS \'font-family\' na configuração CSS personalizada do H5P.';
$string['instagramlink'] = 'Hiperligação para o seu Instagram (opcional)';
$string['instagramlinkdesc'] = 'A hiperligação deve ficar assim: https://www.instagram.com/asuaconta';
$string['logo'] = 'Logótipo';
$string['logobgcolor'] = 'Cor de fundo do logótipo';
$string['logodesc'] = 'Carregue o seu logótipo personalizado para o cabeçalho. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de {$a->pagewidthmax}px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjuntas de {$a->pagewidthmax}px.';
$string['logoposition'] = 'Posição do logótipo';
$string['logopositiondesc'] = 'Definir a posição do logótipo';
$string['logosmall'] = 'Logótipo para dispositivos pequenos';
$string['logosmalldesc'] = 'Carregue o seu logótipo personalizado para o cabeçalho em dispositivos pequenos. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de 960px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 960px.';
$string['moodlecoursesearch'] = 'Pesquisa predefinida de disciplinas Moodle';
$string['navbarposition'] = 'Posição da barra de navegação';
$string['navbarpositiondesc'] = 'Defina a posição da barra de navegação: estática ou fixa.';
$string['navbarpositionfixed'] = 'Fixa';
$string['navbarpositionstatic'] = 'Estática';
$string['navbarsearch'] = 'Pesquisa na barra de navegação';
$string['navbarsearchdesc'] = 'Selecione o tipo de pesquisa a ser mostrado na barra de navegação. A pesquisa global apenas aparecerá se estiver ativada.';
$string['nologobgcolor'] = 'Cor de fundo sem logótipo (transparente)';
$string['nologobgcolordesc'] = '';
$string['numberofslides'] = 'Número de slides';
$string['numberofslidesdesc'] = 'Número de slides que serão usados na apresentação de slides na página principal';
$string['pageheadersettings'] = 'Configurações do cabeçalho da página';
$string['pluginname'] = 'Quadrados';
$string['prescss'] = 'Pré SCSS';
$string['prescssdesc'] = 'Declare o SCSS que deve ser usado antes que seja adicionado ao tema qualquer outro SCSS.';
$string['privacy:nop'] = 'O tema Quadrados armazena muitas configurações que pertencem à sua própria configuração. Nenhuma das configurações está relacionada com um utilizador específico. É da sua responsabilidade garantir que nenhum dado do utilizador é inserido em qualquer dos campos de texto livre. Definir uma configuração resultará no registo no sistema de registo principal do Moodle do utilizador que a alterou. Isto está fora do controlo dos temas. Consulte o sistema de registo principal para garantir a privacidade. Ao carregar imagens, evite utilizar imagens com dados de localização incorporados (EXIF GPS) ou outros dados pessoais. Seria possível extrair qualquer localização/dados pessoais das imagens. Se usar fontes CDN, investigue as suas respetivas políticas de privacidade. Examine o código cuidadosamente para garantir que está em conformidade com a sua interpretação das suas leis de privacidade. Não sou advogado e a minha análise baseia-se na minha interpretação. Se tiver alguma dúvida, remova o tema imediatamente.';
$string['region-side-pre'] = 'Esquerda';
$string['twitterlink'] = 'Hiperligação para o seu Twitter (opcional)';
$string['twitterlinkdesc'] = 'A hiperligação deve ficar assim: https://www.twitter.com/asuaconta';
$string['youtubelink'] = 'Hiperligação para o seu canal Youtube (opcional)';
$string['youtubelinkdesc'] = 'A hiperligação deve ficar assim: https://www.youtube.com/oseucanal';
