<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_stream', language 'pt', version '5.0'.
 *
 * @package     theme_stream
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablesoon'] = 'Em breve';
$string['backtotopbutton'] = 'Voltar ao topo da página';
$string['backtotopbutton_desc'] = 'Opção para mostrar ícone para voltar ao topo da página como nas versões < 4.0 do Boost.';
$string['bunnyfonts'] = 'Tipo de letra';
$string['bunnyfonts_desc'] = 'Escolha o tipo de letra disponibilizado por Bunny Fonts que deverá ser usado no site. Este serviço está sediado na UE e não armazena quaisquer dados sobre os pedidos dos utilizadores. Mais informação: https://bunny.net/fonts/';
$string['catwidget'] = 'Mostrar widget com categorias';
$string['catwidget_desc'] = 'Mostrar um número de categorias de disciplinas numa grelha responsiva.';
$string['catwidgetcolumns'] = 'Número de colunas da grelha';
$string['catwidgetcolumns_desc'] = 'Quantas colunas devem ser usadasr na grelha de layout.';
$string['catwidgetheading'] = 'Widget de categorias';
$string['catwidgetimage'] = 'Imagem para cartão de categoria';
$string['catwidgetimage_desc'] = 'Pode enviar uma imagem padrão para ser apresentada se uma categoria não tiver qualquer imagem provinda das disciplinas. Esta imagem será repetida se existir mais do que uma categoria nestas condições.';
$string['centercolumn'] = 'Coluna central';
$string['centercolumn_desc'] = 'Conteúdo HTML para ser mostrado na coluna central do rodapé. Normalmente é uma lista de hiperligações, mas pode ser qualquer conteúdo. Tenha em atenção que o rodapé está dividido em 3 colunas.';
$string['choosencats'] = 'Categorias a apresentar';
$string['choosencats_desc'] = 'Escolha as categorias que pretende apresentar no widget. Não adicione demasiadas categorias.';
$string['choosereadme'] = 'Tema Stream';
$string['colours'] = 'Definição de cores';
$string['configtitle'] = 'Stream';
$string['counthiddencourses'] = 'Incluir disciplinas ocultas';
$string['counthiddencourses_desc'] = 'Se ativar esta opção, será contabilizado o número total de disciplinas em cada categoria incluindo as ocultas.';
$string['coursecardimage'] = 'Imagem para cartão da disciplina';
$string['coursecardimage_desc'] = 'Imagem a usar nos cartões de disciplinas que não tenham imagem definida. Se ocorrer e se esta configuração também estiver em falta, a imagem a usar será aquela definida na pasta predefinida do tema.';
$string['coursecompletion_desc'] = 'Mostrar nível da conclusão da disciplina do utilizador na página principal da disciplina.';
$string['courseheaderimg'] = 'Imagem predefinida do cabeçalho';
$string['courseheaderimg_desc'] = 'Imagem predefinida para ser usada nos cabeçalhos das disciplinas caso não exista uma no contexto da disciplina.';
$string['customstylessettings'] = 'Estilos personalizados';
$string['externalfonts'] = 'Tipos de letras externos';
$string['externalfonts_desc'] = 'Ativar serviço externo de tipos de letras';
$string['facebookurl'] = 'URL Facebook';
$string['favicon'] = 'Favicon personalizado';
$string['favicon_desc'] = 'Carregue um ficheiro .ico para usar como favicon.';
$string['featuredcategories'] = 'Categorias em destaque';
$string['featuredcategoriessubtitle'] = 'Subtítulo do widget das categorias';
$string['featuredcategoriessubtitle_desc'] = 'Texto simples para usar como subtítulo do widget. Se vazio não apresenta nada.';
$string['featuredcourses'] = 'Disciplinas em destaque';
$string['featuredcoursescopy'] = 'Com as nossas disciplinas online pode aprender a qualquer hora, em qualquer sítio e ao seu ritmo <a href="/course" >Explore-as!</a>';
$string['featuredcoursesfuture'] = 'Mostrar apenas disciplinas futuras';
$string['featuredcoursesfuture_desc'] = 'Se ativar esta opção, são apresentadas apenas as disciplinas que iniciam numa data futura.';
$string['featuredcoursesfuturerange'] = 'Intervalo de tempo';
$string['featuredcoursesfuturerange_desc'] = 'O período até ao qual devem ser apresentadas as disciplinas que iniciarão.';
$string['featuredcourseshidden'] = 'Mostrar disciplinas ocultas';
$string['featuredcourseshidden_desc'] = 'Se ativar esta opção, as disciplinas ocultas também serão mostradas.';
$string['featuredcoursesrating'] = 'Mostrar classificação da disciplina';
$string['featuredcoursesrating_desc'] = 'Tem de instalar o módulo \'Classificações da disciplina\' (Course ratings) e ativar esta opção de forma a que a classificação sob forma de estrelas (máximo 5) seja apresentada em cada cartão.';
$string['featuredcoursesshowcat'] = 'Apresentar a categoria';
$string['featuredcoursesshowcat_desc'] = 'Mostra a categoria da disciplina no topo de cada cartão.';
$string['featuredcoursesshowcatfirst'] = 'Apresentar categoria de primeiro nível';
$string['featuredcoursesshowcatfirst_desc'] = 'Se ativar esta opção, apresentar a categoria de primeiro nível em vez da subcategoria direta a que pertence a disciplina.';
$string['featuredcoursesshowcatmax'] = 'Máximo de disciplinas';
$string['featuredcoursesshowcatmax_desc'] = 'Qual o número máximo que devem ser obtido a partir da base de dados?';
$string['featuredcoursesstartdate'] = 'Mostrar a data de início da disciplina';
$string['featuredcoursesstartdate_desc'] = 'Se ativar esta opção, apresenta a data em que começa cada disciplina.';
$string['featuredcourseswidget'] = 'Disciplinas em destaque';
$string['featuredcourseswidget_desc'] = 'Mostra uma secção onde são apresentadas as disciplinas destacadas em formato de cartões, num estrutura de 3 colunas. Por predefinição, são obtidas as disciplinas visíveis que têm data de início no futuro. Verifique as configurações a seguir para ajustar.';
$string['featuredcourseswidgetheading'] = 'Widget de disciplinas em destaque';
$string['fonts'] = 'Tipos de letra';
$string['footersettings'] = 'Conteúdo para rodapé';
$string['frontendby'] = 'Tema Stream';
$string['frontpagestream'] = 'Opções página principal';
$string['fullwidthpage'] = 'Largura total';
$string['fullwidthpage_desc'] = 'Largura total em todas as páginas. Se não ativar esta opção aplica-se o comportamento predefinido do tema Boost.';
$string['generalsettings'] = 'Configurações gerais';
$string['herolink'] = 'URL da hiperligação';
$string['herolink_desc'] = 'URL para criar a hiperligação no botão do destaque principal. Também mostra um botão call-to-action.';
$string['heromotto'] = 'Frase de destaque';
$string['heromotto_desc'] = 'Frase de promoção a mostrar depois do título.';
$string['herotitle'] = 'Título do destaque principal';
$string['herotitle_desc'] = 'Texto a mostrar por cima do destaque principal em cada item. Titulo de Heading 1.';
$string['hiddencourse'] = 'Esta disciplina está oculta para os alunos.';
$string['hideprimarynodes'] = 'Ocultar opções do menu principal';
$string['hideprimarynodes_desc'] = 'Selecione as opções a remover do menu de primeiro nível';
$string['homepageheroimage'] = 'Imagem do destaque principal';
$string['homepageheroimage_desc'] = 'Imagem a usar como fundo no destaque principal.';
$string['homepagepromoboxbutton'] = 'Texto do botão';
$string['homepagepromoboxbutton_desc'] = 'Texto a apresentar no botão da secção.';
$string['homepagepromoboximage'] = 'Imagem na caixa de promoção';
$string['homepagepromoboximage_desc'] = 'Imagem a apresentar do lado direito da caixa de promoção.';
$string['homepagepromoboxtext'] = 'Texto da caixa de promoção';
$string['homepagepromoboxtext_default'] = 'Uma escola de feiticeiros (também conhecida como escola mágica) é uma instituição educacional que fornece formação mágica a jovens bruxos e feiticeiros. Queres tentar? Regista-te agora e diverte-te!';
$string['homepagepromoboxtext_desc'] = 'Texto a apresentar do lado esquerdo da secção promocional.';
$string['homepagepromoboxtitle'] = 'Texto da caixa de promoção';
$string['homepagepromoboxtitle_desc'] = 'Texto a usar como cabeçalho da secção promocional.';
$string['homepagepromoboxurl'] = 'Hiperligação do botão';
$string['homepagepromoboxurl_desc'] = 'URL a usar como hiperligação para o botão. Por predefinição, remete para a página de registo';
$string['homepagepromoboxwidget'] = 'Mostrar caixa promoção';
$string['homepagepromoboxwidget_desc'] = 'Mostrar uma secção de marketing com uma mensagem, um botão do lado esquerdo e uma imagem do lado direito.';
$string['instagramurl'] = 'URL Instagram';
$string['jumptoslide'] = 'Ir para slide';
$string['leftcolumn'] = 'Coluna esquerda';
$string['leftcolumn_desc'] = 'Conteúdo HTML para ser mostrado na coluna esquerda do rodapé. Normalmente é uma lista de hiperligações, mas pode ser qualquer conteúdo. Tenha em atenção que o rodapé está dividido em 3 colunas.';
$string['linkedinurl'] = 'URL Linkedin';
$string['loginimg'] = 'Imagem da página de autenticação';
$string['loginimg_desc'] = 'A página de autenticação é apresentada em duas colunas: formulário de autenticação à esquerda e uma imagem à direita. Aqui pode carregar a imagem que pretende.';
$string['managecourses'] = 'Gerir disciplinas';
$string['management'] = 'Gerir';
$string['maxcatnumber'] = 'Número de categorias a apresentar';
$string['maxcatnumber_desc'] = 'Número total de categorias a apresentar no widget. A sua pesquisa será limitada a este número.';
$string['next'] = 'Seguinte';
$string['nextactivity'] = 'Atividade seguinte';
$string['noresults'] = 'Não existe informação para apresentar';
$string['pinteresturl'] = 'URL Pinterest';
$string['pluginname'] = 'Stream';
$string['prev'] = 'Anterior';
$string['prevactivity'] = 'Atividade anterior';
$string['primarycolour'] = 'Cor principal';
$string['primarycolour_desc'] = 'Cor da marca';
$string['privacy:metadata'] = 'O tema Stream não armazena quaisquer dados pessoais.';
$string['promoboxwidgetheading'] = 'Widget com caixa de promoção';
$string['region-topblock'] = 'Área topo da disciplina';
$string['searchcourses'] = 'Pesquisar disciplinas';
$string['searchusers'] = 'Pesquisar utilizadores';
$string['secondarycolour'] = 'Cor secundária';
$string['secondarycolour_desc'] = 'Segunda cor da marca';
$string['showcoursescount'] = 'Mostrar número de disciplinas';
$string['showcoursescount_desc'] = 'Se ativado, apresenta o número total de disciplinas em cada categoria';
$string['sliderbutton'] = 'Texto do botão';
$string['sliderbutton_desc'] = 'Em função do URL adicionado, pode especificar um texto a apresentar no botão.';
$string['slidersettingheading'] = 'Conteúdos do Slider';
$string['slidestotal'] = 'Número de itens';
$string['slidestotal_desc'] = 'Escolha o número de itens que quer apresentar no Slider. Tem de guardar a alteração antes de poder inserir conteúdo.';
$string['socialmedia'] = 'Redes Sociais';
$string['stream:changesettings'] = 'Permissão para que os utilizadores não administradores possam alterar configurações do tema.';
$string['twitterurl'] = 'URL Twitter';
$string['usingstreamtheme'] = 'com o tema Stream';
$string['youtubeurl'] = 'URL Youtube';
