<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'pt', version '5.0'.
 *
 * @package     threesixo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Adicionar nova pergunta';
$string['additem'] = 'Adicionar item';
$string['allowundodecline'] = 'Permitir que os participantes possam anular envios de feedback recusados';
$string['allparticipants'] = 'Todos os participantes da disciplina';
$string['anonymous'] = 'Anónimo';
$string['averagerating'] = 'Avaliação média: {$a}';
$string['backto360dashboard'] = 'Voltar ao painel de 360°';
$string['calendarend'] = 'Fecha a atividade \'{$a}\'';
$string['calendarstart'] = 'Abre a atividade \'{$a}\'';
$string['closebeforeopen'] = 'Especificou uma data de fecho anterior à data de abertura.';
$string['commentfromuser'] = '{$a->comment} ({$a->fromuser})';
$string['comments'] = 'Comentários';
$string['confirmfinaliseanonymousfeedback'] = 'Esta opção irá tornar anónimas as suas respostas no seu feedback em \'{$a->name}\'. Não poderá alterar as suas respostas se aceitar a opção. Prosseguir?';
$string['confirmquestiondeletion'] = 'Tem a certeza de que pretende apagar esta pergunta?';
$string['dataformatinvalid'] = 'O formato do ficheiro especificado para descarregar este relatório é inválido ou não está ativado. Por favor, selecione um formato de ficheiro válido.';
$string['decline'] = 'Recusar';
$string['declinefeedback'] = 'Recusar feedback';
$string['declineheading'] = 'A recusar Feedback 360° a {$a}';
$string['declinereason'] = 'Por favor, indique o motivo para recusar este feedback.';
$string['declinereasonplaceholdertext'] = 'Indique o motivo aqui... (Opcional)';
$string['deleteitem'] = 'Apagar item';
$string['deletequestion'] = 'Apagar pergunta';
$string['downloadreportas'] = 'Descarregar relatório de feedback como...';
$string['edititems'] = 'Editar itens de Feedback 360°';
$string['editquestion'] = 'Editar pergunta';
$string['enableselfreview'] = 'Ativar a autoavaliação';
$string['entercomment'] = 'Adicione o seu comentário';
$string['error360notfound'] = 'Feedback 360° não encontrado.';
$string['errorblankdeclinereason'] = 'Obrigatório';
$string['errorblankquestion'] = 'Obrigatório';
$string['errorcannotadditem'] = 'Não pode adicionar item de Feedback 360°.';
$string['errorcannotparticipate'] = 'Não pode participar nesta atividade de Feedback 360°.';
$string['errorcannotprovidefeedbacktouser'] = 'Não pode dar feedback para este utilizador.';
$string['errorcannotupdateitem'] = 'Não é possível atualizar o item de Feedback 360°.';
$string['errorinvalidstatus'] = 'Estado inválido';
$string['erroritemnotfound'] = 'Não foi encontrado o item de Feedback 360°.';
$string['errornocaptoedititems'] = 'Não tem permissão para editar itens de Feedback 360°.';
$string['errornotenrolled'] = 'É necessário estar inscrito nesta disciplina para poder participar nesta atividade de Feedback 360°.';
$string['errornothingtodecline'] = 'Não existe feedback para recusar.';
$string['errornotingroup'] = 'Tem de pertencer a um grupo para poder participar nesta atividade de Feedback 360°. Entre em contacto com o administrador da disciplina.';
$string['errorquestionstillinuse'] = 'Esta pergunta não pode ser apagada, uma vez que ainda está a ser usada por pelo menos uma instância de Feedback 360°.';
$string['errorreportnotavailable'] = 'O seu relatório de feedback ainda não está disponível.';
$string['errorresponsesavefailed'] = 'Ocorreu um erro ao guardar as respostas. Por favor, tente novamente mais tarde.';
$string['feedbackgiven'] = 'Feedback dado';
$string['feedbackreceived'] = 'Feedback recebido';
$string['feedbacksurvey'] = 'Inquérito de feedback para {$a}';
$string['finalise'] = 'Finalizar';
$string['finaliseanonymousfeedback'] = 'Finalizar feedback anónimo';
$string['gotoquestionbank'] = 'Ir para base de dados de perguntas de 360°';
$string['instancealreadyclosed'] = 'Esta atividade de Feedback 360 ° já está fechada.';
$string['instancenotready'] = 'A atividade de Feedback 360° ainda não está pronta. Tente mais tarde.';
$string['instancenotyetopen'] = 'Esta atividade de Feedback 360º ainda não abriu. Poderá responder a partir de {$a}.';
$string['instancenowready'] = 'A atividade de Feedback 360° está pronta para uso pelos participantes!';
$string['itemdeleted'] = 'Pergunta apagada';
$string['itemmoveddown'] = 'Pergunta movida para baixo';
$string['itemmovedup'] = 'Pergunta movida para cima';
$string['labelactions'] = 'Ações';
$string['labelcancel'] = 'Cancelar';
$string['labeldone'] = 'Feito';
$string['labelenterquestion'] = 'Digite o texto da pergunta...';
$string['labelpick'] = 'Escolher';
$string['labelpickfromquestionbank'] = 'Escolher da base de dados de perguntas';
$string['labelquestion'] = 'Pergunta';
$string['labelquestiontype'] = 'Tipo de pergunta';
$string['labelsave'] = 'Guardar';
$string['makeavailable'] = 'Tornar disponível';
$string['messageafterdecline'] = 'Feedback recusado.';
$string['modulename'] = 'Feedback 360°';
$string['modulename_help'] = 'O módulo de atividade Feedback 360° permite que os participantes forneçam feedback a todos os outros participantes.';
$string['modulenameplural'] = 'Feedbacks 360°';
$string['moveitemdown'] = 'Mover item para baixo';
$string['moveitemup'] = 'Mover item para cima';
$string['name'] = 'Nome';
$string['noitemsyet'] = 'Ainda não existem itens nesta atividade de Feedback 360º. Adicione itens clicando em "Editar itens de Feedback 360°".';
$string['notapplicableabbr'] = 'N/A';
$string['numrespondents'] = 'Número de respondentes';
$string['openafterclose'] = 'Especificou uma data de abertura posterior à data de fecho';
$string['participants'] = 'Participantes';
$string['placeholderquestion'] = 'Digite o texto da pergunta';
$string['pluginadministration'] = 'Administração de 360°';
$string['pluginname'] = 'Feedback 360°';
$string['privacy:metadata:threesixo'] = 'ID da instância de Feedback 360°';
$string['privacy:metadata:threesixo_item'] = 'ID do item de Feedback 360°';
$string['privacy:metadata:threesixo_response'] = 'Esta tabela armazena as respostas do respondente de feedback às perguntas de feedback para o destinatário do feedback';
$string['privacy:metadata:threesixo_response:value'] = 'O valor da resposta do respondente à pergunta de feedback';
$string['privacy:metadata:threesixo_submission'] = 'Esta tabela armazena as informações sobre os estados dos envios de Feedback 360° entre os participantes';
$string['privacy:metadata:threesixo_submission:fromuser'] = 'ID do utilizador da pessoa que está a dar o feedback';
$string['privacy:metadata:threesixo_submission:remarks'] = 'A razão pela qual o respondente recusou-se a dar feedback ao destinatário do feedback';
$string['privacy:metadata:threesixo_submission:status'] = 'Estado da submissão do feedback';
$string['privacy:metadata:threesixo_submission:touser'] = 'ID do utilizador do destinatário do feedback';
$string['providefeedback'] = 'Dar feedback';
$string['qtypecomment'] = 'Comentário';
$string['qtypeinvalid'] = 'Tipo de pergunta inválido';
$string['qtyperated'] = 'Avaliação';
$string['question'] = 'Pergunta';
$string['questions'] = 'Perguntas de Feedback 360°';
$string['questiontext'] = 'Texto da pergunta';
$string['questiontype'] = 'Tipo de pergunta';
$string['ratingaverage'] = 'Média';
$string['ratings'] = 'Avaliações';
$string['rel_after'] = 'Mostrar após o fecho da atividade';
$string['rel_closed'] = 'Fechado para os participantes';
$string['rel_manual'] = 'Disponibilizar manualmente';
$string['rel_open'] = 'Aberto aos participantes';
$string['release'] = 'Mostrar relatórios aos participantes';
$string['release_close'] = 'Ocultar relatórios aos participantes';
$string['releasing'] = 'Disponibilidade dos relatórios';
$string['releasing_help'] = 'Permitir que os participantes visualizem, ou não, o relatório do feedback atribuído a eles.
<ul>
<li>Fechado para os participantes: Os participantes não podem visualizar o seu próprio relatório de feedback. Apenas os utilizadores com permissão de gerir a atividade de Feedback 360° (por exemplo, professor, gestor, administrador) podem visualizar os relatórios de feedback dos participantes.</li>
<li>Aberto aos participantes: Os participantes podem visualizar, a qualquer instante, o seu próprio relatório de feedback.</li>
<li>Disponibilizar manualmente: Os participantes podem visualizar o seu próprio relatório de feedback quando mostrados por um utilizador que tenha a permissão de gerir a atividade de Feedback 360°.</li>
<li>Mostrar após o fecho da atividade: Os participantes podem visualizar o seu próprio relatório de feedback após o fecho da atividade.</li>
</ul>';
$string['responses'] = 'Respostas';
$string['responsessaved'] = 'As suas respostas foram guardadas.';
$string['scaleagree'] = 'Concordo';
$string['scaledisagree'] = 'Discordo';
$string['scalenotapplicable'] = 'Não aplicável';
$string['scalesomewhatagree'] = 'Concordo parcialmente';
$string['scalesomewhatdisagree'] = 'Discordo parcialmente';
$string['scalestronglyagree'] = 'Concordo plenamente';
$string['scalestronglydisagree'] = 'Discordo totalmente';
$string['selectparticipants'] = 'Selecionar participantes';
$string['status'] = 'Estado';
$string['statuscompleted'] = 'Concluído';
$string['statusdeclined'] = 'Recusado';
$string['statusinprogress'] = 'Em progresso';
$string['statuspending'] = 'Pendente';
$string['statusviewonly'] = 'Ver apenas';
$string['submissions'] = 'Submissões';
$string['switchtouser'] = 'Mudar para o utilizador...';
$string['threesixo:addinstance'] = 'Adicionar uma nova instância de Feedback 360°';
$string['threesixo:complete'] = 'Concluir um Feedback 360°';
$string['threesixo:edititems'] = 'Editar itens de Feedback 360°';
$string['threesixo:editquestions'] = 'Editar perguntas de Feedback 360°';
$string['threesixo:mapcourse'] = 'Mapear Feedback 360° à disciplina';
$string['threesixo:receivemail'] = 'Receber e-mail de Feedback 360°';
$string['threesixo:view'] = 'Visualizar Feedback 360°';
$string['threesixo:viewanalysepage'] = 'Visualizar análise de Feedback 360°';
$string['threesixo:viewreports'] = 'Visualizar relatórios de Feedback 360°';
$string['title'] = 'Feedback 360°';
$string['titlemanageitems'] = 'Gerir itens de Feedback 360°';
$string['todo'] = 'A Fazer';
$string['undodecline'] = 'Anular recusa';
$string['view'] = 'Ver';
$string['viewfeedbackforuser'] = 'Feedback do utilizador';
$string['viewfeedbackreport'] = 'Visualizar relatório do feedback';
