<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'pt', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Permitir pausa';
$string['allowedtypes'] = 'Tipo de gravação';
$string['allowedtypes_desc'] = 'Quais os tipos de gravação podem ser feitos no editor TinyMCE? Além desta configuração, existem recursos que controlam o acesso às opções de gravação.';
$string['attachrecording'] = 'Anexar gravação';
$string['audioandvideo'] = 'Áudio e vídeo';
$string['audiobitrate'] = 'Bitrate do áudio';
$string['audiobitrate_desc'] = 'Qualidade da gravação do áudio (valor mais alto significa melhor qualidade).';
$string['audiobuttontitle'] = 'Gravar áudio';
$string['audiortcformat'] = 'Formato do áudio';
$string['audiortcformatdefault'] = 'Predefinição do navegador';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'Duração máxima do áudio';
$string['audiotimelimit_desc'] = 'Duração máxima de gravação permitida para os ficheiros de áudio.';
$string['audiotitle'] = 'Gravar áudio';
$string['confirm_yes'] = 'Sim';
$string['discard_desc'] = 'Uma gravação está em andamento. Pretende parar a gravação?';
$string['discard_title'] = 'Fechar confirmação';
$string['gumabort'] = 'Ocorreu algo que impediu o acesso à webcam/microfone/ecrã.';
$string['gumabort_title'] = 'Ocorreu algo';
$string['gumnotallowed'] = 'O utilizador tem de permitir que o navegador aceda à webcam/microfone/ecrã.';
$string['gumnotallowed_title'] = 'Permissões incorretas';
$string['gumnotfound'] = 'Nenhum dispositivo de entrada detetado.';
$string['gumnotfound_title'] = 'Dispositivo em falta';
$string['gumnotreadable'] = 'Algo está a impedir que o navegador aceda à webcam/microfone/ecrã.';
$string['gumnotreadable_title'] = 'Erro de hardware';
$string['gumnotsupported'] = 'O seu navegador não suporta gravação numa ligação insegura.';
$string['gumnotsupported_title'] = 'Não existe suporte para ligações inseguras';
$string['gumoverconstrained'] = 'A webcam/microfone/ecrã não consegue produzir um fluxo com os parâmetros selecionados.';
$string['gumoverconstrained_title'] = 'Problema com os parâmetros';
$string['gumsecurity'] = 'O seu navegador não suporta gravação numa ligação insegura.';
$string['gumsecurity_title'] = 'Sem suporte para ligações inseguras';
$string['gumtype'] = 'Tentativa de captura de um fluxo da webcam/microfone/ecrã, mas não foram especificados parâmetros.';
$string['gumtype_title'] = 'Não foram especificados os parâmetros';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'O seu navegador não permite o funcionamento deste módulo exceto se for em site HTTPS ou em localhost.';
$string['insecurealert_title'] = 'Ligação insegura!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Atingiu o limite máximo para o tamanho do carregamento de ficheiros.';
$string['maxfilesizehit_title'] = 'Gravação parou';
$string['norecordingfound'] = 'Algo errado ocorreu. Nada foi gravado.';
$string['norecordingfound_title'] = 'Não foi encontrada qualquer gravação';
$string['nowebrtc'] = 'O seu navegador oferece suporte limitado ou ainda não oferece suporte para a tecnologia WebRTC , e não pode ser usado com este módulo. Por favor, use outro navegador ou atualize o seu navegador.';
$string['nowebrtc_title'] = 'WebRTC não suportado';
$string['onlyaudio'] = 'Áudio';
$string['onlyscreen'] = 'Ecrã';
$string['onlyvideo'] = 'Vídeo';
$string['pause'] = 'Pausa';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'O módulo RecordRTC não armazena quaisquer dados pessoais.';
$string['recordagain'] = 'Gravar de novo';
$string['recordagain_desc'] = 'Já gravou algum conteúdo. Gravar novamente removerá este conteúdo. Tem a certeza de que pretende reiniciar a gravação?';
$string['recordagain_title'] = 'Confirmação de gravar de novo';
$string['recordingfailed'] = 'Ocorreu um erro na gravação. Tente novamente.';
$string['recordinguploaded'] = 'Gravação carregada';
$string['recordrtc:recordaudio'] = 'Gravar áudio no editor de texto';
$string['recordrtc:recordscreen'] = 'Gravar ecrã no editor de texto';
$string['recordrtc:recordvideo'] = 'Gravar vídeo no editor de texto';
$string['recordrtc:use'] = 'Usar RecordRTC do TinyMCE';
$string['resume'] = 'Continuar';
$string['screenbitrate'] = 'Bitrate da gravação de ecrã';
$string['screenbitrate_desc'] = 'Qualidade da gravação de ecrã (valor mais alto significa melhor qualidade).';
$string['screenbuttontitle'] = 'Gravar ecrã';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'A partilha do seu ecrã foi terminada antes de iniciar a gravação. Permita a partilha do ecrã nas configurações do seu navegador e reinicie a gravação.';
$string['screensharingstopped_title'] = 'Partilha terminada';
$string['screensize'] = 'Tamanho da gravação de ecrã';
$string['screensize_desc'] = 'O tamanho da resolução da saída de vídeo.';
$string['screentimelimit'] = 'Duração máxima da gravação de ecrã';
$string['screentimelimit_desc'] = 'Duração máxima de gravação permitida para gravação de ecrã.';
$string['screentitle'] = 'Gravar ecrã';
$string['startrecording'] = 'Iniciar gravação';
$string['stoprecording'] = 'Parar gravação';
$string['timelimitwarning'] = 'Tem de inserir um número maior que 0.';
$string['uploadaborted'] = 'Carregamento cancelado:';
$string['uploadfailed'] = 'Ocorreu um erro ao carregar: {$a->error}';
$string['uploadfailed404'] = 'Erro ao carregar: ficheiro muito grande';
$string['uploading'] = 'A carregar - {$a->progress}%';
$string['uploadprogress'] = 'concluído';
$string['videobitrate'] = 'Bitrate do vídeo';
$string['videobitrate_desc'] = 'Qualidade da gravação de vídeo (valor mais alto significa melhor qualidade).';
$string['videobuttontitle'] = 'Gravar vídeo';
$string['videorecordmenutitle'] = 'Menu da gravação de vídeo';
$string['videotimelimit'] = 'Duração máxima do vídeo';
$string['videotimelimit_desc'] = 'Duração máxima de gravação permitida para os ficheiros de vídeo.';
$string['videotitle'] = 'Gravar vídeo';
