<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'pt', version '5.0'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Criar predefinição';
$string['actionexportbutton'] = 'Criar predefinição';
$string['actionimport'] = 'Importar predefinição';
$string['actualvalue'] = 'Valor atual';
$string['applyaction'] = 'Rever configurações e aplicar';
$string['applypresetdescription'] = 'Após aplicar esta predefinição poderá anular as alterações da configuração em \'Mostrar histórico da versão\' no menu de ações predefinidas.';
$string['author'] = 'Autor';
$string['basedescription'] = 'As predefinições permitem que alterne facilmente entre diferentes configurações de administração do site. Depois de selecionar uma predefinição, pode ativar mais funcionalidades a qualquer momento, conforme necessário.';
$string['created'] = 'Criada';
$string['currentvalue'] = 'Valor atual';
$string['deletepreset'] = 'Tem a certeza de que pretende apagar a predefinição de administração do site \'{$a}\'?';
$string['deletepresettitle'] = 'Apagar a predefinição {$a}?';
$string['deletepreviouslyapplied'] = 'Tem a certeza de que pretende apagar a predefinição de administração {$a}?<br><br>Esta predefinição já foi aplicada anteriormente. Ao apagar uma predefinição remove-a completamente do site. Não poderá reverter as suas configurações para o estado em que estavam antes de aplicar esta predefinição.';
$string['deleteshow'] = 'Apagar predefinição de administração do site';
$string['editadminpresetname'] = 'Editar nome da predefinição de administração';
$string['eventpresetdeleted'] = 'Predefinição apagada';
$string['eventpresetdownloaded'] = 'Predefinição descarregada';
$string['eventpresetexported'] = 'Predefinição criada';
$string['eventpresetimported'] = 'Predefinição importada';
$string['eventpresetloaded'] = 'Predefinição aplicada';
$string['eventpresetpreviewed'] = 'Predefinição pré-visualizada';
$string['eventpresetreverted'] = 'Predefinição restaurada';
$string['eventpresetslisted'] = 'As predefinições foram listadas';
$string['exportdescription'] = 'Guarde todas as configurações atuais de administração do site como uma predefinição para partilhar ou reutilizar.';
$string['exportshow'] = 'Criar predefinição de administração do site';
$string['falseaction'] = 'Ação não suportada nesta versão.';
$string['falsemode'] = 'Modo não suportado nesta versão.';
$string['import'] = 'Importar';
$string['importdescription'] = 'Importar configurações de administração do site como uma predefinição para aplicar neste site.';
$string['imported'] = 'Importada';
$string['importexecute'] = 'Importar predefinição de administração do site';
$string['importshow'] = 'Importar predefinição de administração do site';
$string['includesensiblesettings'] = 'Incluir configurações com senhas';
$string['includesensiblesettings_help'] = 'As configurações com senhas contêm informações confidenciais específicas do seu site. Apenas inclua estas configurações se estiver a criar uma predefinição para reutilizar no seu site.';
$string['loaddescription'] = 'Reveja as alterações da configuração antes de aplicar esta predefinição.';
$string['loadexecute'] = 'Aplicada predefinição de administração do site';
$string['loadpreview'] = 'Pré-visualizar predefinição de administração do site';
$string['loadselected'] = 'Aplicar';
$string['loadshow'] = 'Aplicar predefinição de administração do site';
$string['newvalue'] = 'Novo valor';
$string['nopresets'] = 'Não existe qualquer predefinição de administração do site';
$string['nosettingswillbeapplied'] = 'Estas configurações são iguais às configurações atuais. Não existem alterações a serem aplicadas.';
$string['nothingloaded'] = 'Nenhuma alteração da configuração foi efetuada porque as configurações na predefinição são as mesmas do seu site.';
$string['novalidsettings'] = 'Sem configurações válidas';
$string['novalidsettingsselected'] = 'Nenhuma configuração válida foi selecionada';
$string['oldvalue'] = 'Valor antigo';
$string['pluginname'] = 'Predefinições de administração do site';
$string['presetapplicationslisttable'] = 'Tabela das aplicações da predefinição de administração do site';
$string['presetmoodlerelease'] = 'Versão do Moodle';
$string['presetname'] = 'Nome da predefinição';
$string['presetslisttable'] = 'Tabela das predefinições de administração do site';
$string['privacy:metadata'] = 'A ferramenta de predefinições de administração do site não armazena quaisquer dados pessoais.';
$string['renamepreset'] = 'Nome (opcional)';
$string['rollback'] = 'Restaurar esta versão';
$string['rollbackdescription'] = 'Use a hiperligação \'Restaurar esta versão\' para reverter para as configurações antes da predefinição ter sido aplicada.';
$string['rollbackexecute'] = 'Versão restaurada a partir da predefinição de administração do site \'{$a}\'';
$string['rollbackfailures'] = 'As configurações a seguir não podem ser revertidas uma vez que os valores foram alterados após a aplicação da predefinição.';
$string['rollbackresults'] = 'Configurações restauradas com sucesso';
$string['rollbackshow'] = 'histórico da versão da predefinição {$a}';
$string['selectfile'] = 'Selecione o ficheiro';
$string['settingname'] = 'Nome da configuração';
$string['settingsapplied'] = 'Alterações da predefinição';
$string['settingsappliednotification'] = 'Reveja as seguintes alterações da configuração que foram aplicadas.
<br/>Pode anular as alterações da configuração em \'Mostrar histórico da versão\' no menu de ações predefinidas.';
$string['settingsnotapplicable'] = 'Configurações não aplicáveis a esta versão do Moodle';
$string['settingsnotapplied'] = 'Configurações não alteradas';
$string['settingstobeapplied'] = 'Alterações da predefinição';
$string['showhistory'] = 'Mostrar histórico da versão';
$string['site'] = 'Site';
$string['timeapplied'] = 'Data';
$string['wrongfile'] = 'Ficheiro incorreto';
